/*
 Navicat Premium Data Transfer

 Source Server         : 趣程支持
 Source Server Type    : MySQL
 Source Server Version : 50736
 Source Host           : 47.99.43.28:3306
 Source Schema         : game-box

 Target Server Type    : MySQL
 Target Server Version : 50736
 File Encoding         : 65001

 Date: 20/12/2021 19:50:59
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for ai_fastshop_agent
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_agent`;
CREATE TABLE `ai_fastshop_agent`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NULL DEFAULT NULL,
  `rebate` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_agent
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_article
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_article`;
CREATE TABLE `ai_fastshop_article`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `types` tinyint(255) NULL DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `content` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_article
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_auth
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_auth`;
CREATE TABLE `ai_fastshop_auth`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `types` tinyint(1) NULL DEFAULT NULL,
  `member_id` int(11) NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_auth
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_bank
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_bank`;
CREATE TABLE `ai_fastshop_bank`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` bigint(20) NULL DEFAULT NULL,
  `money` bigint(20) NULL DEFAULT 0 COMMENT '帐号余额',
  `lack_money` bigint(20) NULL DEFAULT 0 COMMENT '锁定金额',
  `due_money` bigint(20) NULL DEFAULT 0 COMMENT '应付款',
  `shop_money` bigint(20) NULL DEFAULT 0 COMMENT '购物积分',
  `income_money` bigint(20) NULL DEFAULT 0 COMMENT '累计收益',
  `profit` bigint(20) NULL DEFAULT 0,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_bank
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_bank_all
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_bank_all`;
CREATE TABLE `ai_fastshop_bank_all`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `uid` int(11) NULL DEFAULT NULL,
  `account` decimal(10, 2) NULL DEFAULT NULL,
  `pyramid` decimal(10, 2) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_bank_all
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_bank_cash
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_bank_cash`;
CREATE TABLE `ai_fastshop_bank_cash`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` bigint(20) NULL DEFAULT NULL,
  `money` bigint(20) NULL DEFAULT 0 COMMENT '申请金额',
  `realmoney` bigint(20) NULL DEFAULT 0 COMMENT '实际到账',
  `update_time` int(11) NULL DEFAULT NULL,
  `state` tinyint(1) NULL DEFAULT 0 COMMENT '0新申请1通过-1不通过',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '提现申请列表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_bank_cash
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_bank_info
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_bank_info`;
CREATE TABLE `ai_fastshop_bank_info`  (
  `user_id` bigint(20) NOT NULL,
  `member_miniapp_id` bigint(20) NOT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `idcard` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `bankname` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `bankid` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '提现银行' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_bank_info
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_bank_logs
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_bank_logs`;
CREATE TABLE `ai_fastshop_bank_logs`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NULL DEFAULT 0,
  `money` bigint(20) NULL DEFAULT 0,
  `update_time` int(11) NULL DEFAULT NULL,
  `message` tinytext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `from_uid` int(11) NULL DEFAULT 0,
  `order_no` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `id`(`id`) USING BTREE,
  INDEX `id_2`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '财务变动记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_bank_logs
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_bank_recharge
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_bank_recharge`;
CREATE TABLE `ai_fastshop_bank_recharge`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NULL DEFAULT NULL,
  `money` bigint(20) NULL DEFAULT NULL,
  `state` tinyint(1) NULL DEFAULT 0,
  `order_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  `paid_time` int(11) NULL DEFAULT NULL,
  `paid_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_bank_recharge
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_banner
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_banner`;
CREATE TABLE `ai_fastshop_banner`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT 0,
  `group_id` tinyint(1) NULL DEFAULT NULL,
  `open_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `title` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `link` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `picture` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sort` int(11) NULL DEFAULT 0,
  `update_time` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_banner
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_cate
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_cate`;
CREATE TABLE `ai_fastshop_cate`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `parent_id` int(11) NULL DEFAULT 0,
  `root_id` int(11) NULL DEFAULT NULL,
  `types` tinyint(1) NULL DEFAULT 0,
  `title` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `picture` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sort` int(11) NULL DEFAULT 0,
  `update_time` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ID`(`id`) USING BTREE,
  INDEX `PARENT_ID`(`parent_id`, `root_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '商品目录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_cate
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_config
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_config`;
CREATE TABLE `ai_fastshop_config`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `is_pay_types` tinyint(4) NULL DEFAULT 0,
  `goodpay_tax` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `shop_types` tinyint(1) NULL DEFAULT 0 COMMENT '购买限制',
  `regvip_price` int(10) NULL DEFAULT 0 COMMENT '开通会员费用',
  `regvip_level1_ratio` int(2) NULL DEFAULT 0 COMMENT '一级返佣',
  `regvip_level2_ratio` int(5) NULL DEFAULT 0 COMMENT '二级返佣',
  `reward_types` int(10) NULL DEFAULT 0 COMMENT '奖励方式',
  `reward_nth` int(10) NULL DEFAULT 0 COMMENT '推荐奖励/奖励倍数',
  `reward_ratio` int(10) NULL DEFAULT 0 COMMENT '间推荐/绩效奖励比例',
  `tax` int(5) NULL DEFAULT 0 COMMENT '手续费比例',
  `profit` int(5) NULL DEFAULT 0 COMMENT '利润率',
  `shopping_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `shopping` int(5) NULL DEFAULT NULL COMMENT '购物金比例',
  `cycle` int(5) NULL DEFAULT NULL COMMENT '提现周期',
  `message` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `payment_type` tinyint(1) NULL DEFAULT 0 COMMENT '0关闭1应付2购物3',
  `payment_point` tinyint(4) NULL DEFAULT NULL,
  `payment_type_shop` tinyint(1) NULL DEFAULT NULL,
  `payment_point_shop` tinyint(4) NULL DEFAULT NULL,
  `amountlimit` int(11) NULL DEFAULT NULL,
  `lack_cash` int(11) NULL DEFAULT 0 COMMENT '提现限制',
  `is_priority` tinyint(1) NULL DEFAULT 0,
  `update_time` int(11) NULL DEFAULT NULL,
  `day_ordernum` tinyint(4) NULL DEFAULT 0 COMMENT '用户限抢',
  `sale_ordernum` tinyint(4) NULL DEFAULT 0 COMMENT '活动抢购',
  `old_users` tinyint(4) NULL DEFAULT 0 COMMENT '是否老用户',
  `rules` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `platform_ratio` tinyint(4) NULL DEFAULT 0 COMMENT '平台奖励比例()',
  `platform_amout` int(11) NULL DEFAULT 0 COMMENT '平台奖励条件',
  `lock_sale_day` int(11) NULL DEFAULT 0 COMMENT '限委托(天)',
  `num_referee_people` int(11) NULL DEFAULT 0 COMMENT '每推荐多少人可以购买一单',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_config
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_entrust
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_entrust`;
CREATE TABLE `ai_fastshop_entrust`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `item_id` int(11) NULL DEFAULT NULL,
  `gite_count` int(11) NULL DEFAULT NULL,
  `entrust_price` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_entrust
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_entrust_list
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_entrust_list`;
CREATE TABLE `ai_fastshop_entrust_list`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `order_no` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `entrust_id` int(11) NULL DEFAULT NULL,
  `item_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NULL DEFAULT NULL,
  `order_amount` int(11) NULL DEFAULT NULL,
  `entrust_price` int(11) NULL DEFAULT NULL,
  `rebate` int(11) NULL DEFAULT 0 COMMENT '返利多少钱(分)',
  `is_rebate` tinyint(1) NULL DEFAULT 0 COMMENT '是否返利',
  `create_time` int(11) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  `is_diy` tinyint(1) NULL DEFAULT 0,
  `is_under` tinyint(1) NULL DEFAULT 0 COMMENT '是否下架',
  `is_fusion` tinyint(1) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_entrust_list
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_fare
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_fare`;
CREATE TABLE `ai_fastshop_fare`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `first_weight` int(11) NULL DEFAULT NULL,
  `first_price` float(10, 2) NULL DEFAULT NULL,
  `second_weight` int(11) NULL DEFAULT NULL,
  `second_price` float(10, 2) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '运费设置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_fare
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_group
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_group`;
CREATE TABLE `ai_fastshop_group`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `item_id` bigint(20) NULL DEFAULT NULL,
  `amount` decimal(10, 2) NULL DEFAULT NULL,
  `hao_people` int(10) NULL DEFAULT NULL,
  `uids` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '团购数据' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_group
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_item
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_item`;
CREATE TABLE `ai_fastshop_item`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `category_id` bigint(20) NULL DEFAULT NULL,
  `category_path_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `is_shopping` tinyint(1) NULL DEFAULT 0,
  `is_sale` tinyint(1) NULL DEFAULT 0 COMMENT '0:下架、1:删除,、2:上架,',
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `price` int(11) NULL DEFAULT 0,
  `sell_price` decimal(10, 2) NOT NULL DEFAULT 0.00,
  `market_price` decimal(10, 2) NULL DEFAULT 0.00,
  `cost_price` decimal(10, 2) NULL DEFAULT 0.00,
  `points` int(11) NULL DEFAULT 0,
  `repoints` int(11) NULL DEFAULT 0,
  `weight` int(10) NULL DEFAULT NULL,
  `imgs` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `content` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `sort` int(11) NULL DEFAULT NULL,
  `types` tinyint(1) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ID`(`id`) USING BTREE,
  INDEX `IS_SALE`(`is_sale`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '商品主表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_item
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_order
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_order`;
CREATE TABLE `ai_fastshop_order`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NULL DEFAULT NULL,
  `sale_id` int(11) NULL DEFAULT NULL,
  `order_no` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` tinyint(1) NULL DEFAULT 0,
  `is_fusion` tinyint(1) NULL DEFAULT 0,
  `is_entrust` tinyint(1) NULL DEFAULT 0,
  `is_del` tinyint(1) NULL DEFAULT 0,
  `is_point` tinyint(1) NULL DEFAULT 0,
  `payment_id` int(11) NULL DEFAULT NULL,
  `real_amount` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '单商品价格总额',
  `real_freight` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '物流价钱',
  `order_amount` decimal(10, 2) NULL DEFAULT 0.00,
  `order_starttime` int(11) NULL DEFAULT NULL,
  `order_endtime` int(11) NULL DEFAULT NULL,
  `paid_at` tinyint(1) NULL DEFAULT 0,
  `paid_time` int(11) NULL DEFAULT NULL,
  `paid_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_status` tinyint(1) NULL DEFAULT 0,
  `express_starttime` int(11) NULL DEFAULT NULL,
  `express_company` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '快递公司',
  `express_no` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '快递单号',
  `message` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '留言',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ORDER_NO`(`order_no`) USING BTREE,
  INDEX `IS_DEL`(`is_del`) USING BTREE,
  INDEX `STATUS`(`status`) USING BTREE,
  INDEX `IS_ENTRUST`(`is_entrust`) USING BTREE,
  INDEX `ORDER_STARTTIME`(`order_starttime`) USING BTREE,
  INDEX `EXPRESS_STATUS`(`express_status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_order
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_order_cache
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_order_cache`;
CREATE TABLE `ai_fastshop_order_cache`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_no` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `item_id` bigint(20) NULL DEFAULT NULL,
  `sale_price` bigint(20) NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `gift` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `entrust` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '真是委托假是提货',
  `fusion_state` tinyint(1) NULL DEFAULT 0 COMMENT '聚变产品状态 0不委托1委托',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `ORDER_NO`(`order_no`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_order_cache
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_regnum
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_regnum`;
CREATE TABLE `ai_fastshop_regnum`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `uid` int(11) NOT NULL,
  `num` int(11) NULL DEFAULT 0,
  `allnum` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `UID`(`uid`) USING BTREE,
  INDEX `MINAPP`(`member_miniapp_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_regnum
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_sales
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_sales`;
CREATE TABLE `ai_fastshop_sales`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `category_id` int(11) NULL DEFAULT NULL,
  `class_id` int(11) NULL DEFAULT NULL,
  `is_fusion` tinyint(1) NULL DEFAULT 0 COMMENT '聚变还是裂变',
  `is_vip` tinyint(1) NULL DEFAULT NULL,
  `is_newuser` tinyint(1) NULL DEFAULT NULL,
  `types` tinyint(1) NULL DEFAULT 0,
  `title` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `item_id` int(11) NULL DEFAULT NULL,
  `sale_nums` int(10) NULL DEFAULT NULL,
  `cost_price` int(11) NULL DEFAULT NULL,
  `sale_price` int(11) NULL DEFAULT NULL,
  `market_price` int(11) NULL DEFAULT NULL,
  `gift` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sort` int(11) NULL DEFAULT NULL,
  `start_time` int(11) NULL DEFAULT NULL,
  `end_time` int(11) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `NEWUSER`(`is_newuser`) USING BTREE,
  INDEX `VIP`(`is_vip`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_sales
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_shopping
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_shopping`;
CREATE TABLE `ai_fastshop_shopping`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NULL DEFAULT NULL,
  `order_no` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` tinyint(1) NULL DEFAULT 0,
  `is_del` tinyint(1) NULL DEFAULT 0,
  `payment_id` int(11) NULL DEFAULT NULL,
  `real_amount` float(10, 2) NULL DEFAULT 0.00 COMMENT '单商品价格总额',
  `real_freight` float(10, 2) NULL DEFAULT 0.00 COMMENT '物流价钱',
  `order_amount` float(10, 2) NULL DEFAULT NULL,
  `order_starttime` int(11) NULL DEFAULT NULL,
  `order_endtime` int(11) NULL DEFAULT NULL,
  `paid_at` tinyint(1) NULL DEFAULT 0,
  `paid_time` int(11) NULL DEFAULT NULL,
  `paid_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `express_status` tinyint(1) NULL DEFAULT 0,
  `express_starttime` int(11) NULL DEFAULT NULL,
  `express_company` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '快递公司',
  `express_no` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '快递单号',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ORDER_NO`(`order_no`) USING BTREE,
  INDEX `IS_DEL`(`is_del`) USING BTREE,
  INDEX `STATUS`(`status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_shopping
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_shopping_cache
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_shopping_cache`;
CREATE TABLE `ai_fastshop_shopping_cache`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_no` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `item_id` bigint(20) NULL DEFAULT NULL,
  `buy_price` float(10, 2) NULL DEFAULT 0.00,
  `buy_nums` int(11) NULL DEFAULT 1,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_shopping_cache
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_store
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_store`;
CREATE TABLE `ai_fastshop_store`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_store
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_times
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_times`;
CREATE TABLE `ai_fastshop_times`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `start_time` int(4) NULL DEFAULT NULL,
  `end_time` int(4) NULL DEFAULT NULL,
  `sort` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_times
-- ----------------------------

-- ----------------------------
-- Table structure for ai_fastshop_vip
-- ----------------------------
DROP TABLE IF EXISTS `ai_fastshop_vip`;
CREATE TABLE `ai_fastshop_vip`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NULL DEFAULT NULL,
  `state` tinyint(1) NULL DEFAULT 0,
  `order_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  `paid_time` int(11) NULL DEFAULT NULL,
  `paid_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_fastshop_vip
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_admin
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_admin`;
CREATE TABLE `ai_system_admin`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '用户id',
  `locks` tinyint(1) NULL DEFAULT 0,
  `username` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `password` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `about` tinytext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `last_login_time` int(12) UNSIGNED NOT NULL DEFAULT 0,
  `last_login_ip` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0',
  `create_time` int(11) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `username`(`username`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '管理员' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_admin
-- ----------------------------
INSERT INTO `ai_system_admin` VALUES (1, 0, 'admin', '$2y$10$1SXb0ELEVJHANSs/x6TVROU0MaVbx0tcahb13Sb5BAY7yBkwQUVya', '管理员', 1640001022, '115.193.186.7', 1516258124, 1586673973);

-- ----------------------------
-- Table structure for ai_system_apis
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_apis`;
CREATE TABLE `ai_system_apis`  (
  `id` tinyint(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `apikey` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '公共接口配置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_apis
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member`;
CREATE TABLE `ai_system_member`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `bind_member_miniapp_id` int(11) NULL DEFAULT 0,
  `open_id` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `parent_id` bigint(20) NULL DEFAULT 0,
  `phone_id` bigint(15) NULL DEFAULT NULL,
  `password` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `username` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `safe_password` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `is_lock` int(11) NULL DEFAULT 0,
  `lock_config` tinyint(2) NULL DEFAULT 0,
  `login_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `login_time` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  `auth` int(11) NULL DEFAULT 0,
  `ticket` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '小程序成员管理' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member
-- ----------------------------
INSERT INTO `ai_system_member` VALUES (1, 0, NULL, 0, 13888888888, '$2y$10$FLKUIrBAK1x2.DerOegxl.kbk/ZrMiFwOhm4T8QCrD2eiAWDGEzxu', '趣程', '$2y$10$4lXlrhTszxTnvuNrK55Ee.p09NDiSllvIMBjyGfjMiCfaqH22ARzi', 0, 0, '115.193.186.7', 1639998992, 1639998637, 1639998637, 0, NULL);

-- ----------------------------
-- Table structure for ai_system_member_bank
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_bank`;
CREATE TABLE `ai_system_member_bank`  (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `member_id` int(20) NULL DEFAULT 0,
  `money` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '帐号余额',
  `lack_money` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '锁定金额',
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `user_id`(`member_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '个人资金' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_bank
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_bank_bill
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_bank_bill`;
CREATE TABLE `ai_system_member_bank_bill`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `money` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '分',
  `member_id` int(11) NULL DEFAULT 0,
  `state` tinyint(1) NULL DEFAULT 0,
  `message` tinytext CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `id`(`id`) USING BTREE,
  INDEX `id_2`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '财务变动记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_bank_bill
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_bank_recharge
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_bank_recharge`;
CREATE TABLE `ai_system_member_bank_recharge`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NULL DEFAULT NULL,
  `order_sn` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `money` decimal(10, 2) NULL DEFAULT NULL,
  `state` tinyint(1) NULL DEFAULT NULL,
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  `transaction_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_bank_recharge
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_cloud
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_cloud`;
CREATE TABLE `ai_system_member_cloud`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NULL DEFAULT NULL,
  `unionId` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `openId` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_cloud
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_cloud_product
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_cloud_product`;
CREATE TABLE `ai_system_member_cloud_product`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `miniapp_id` int(11) NULL DEFAULT NULL,
  `product_id` int(11) NULL DEFAULT 1,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_cloud_product
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_form
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_form`;
CREATE TABLE `ai_system_member_form`  (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `form_id` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `uid` int(11) NULL DEFAULT NULL,
  `is_del` tinyint(2) NULL DEFAULT 0,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '小程序模板消息ID' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_form
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_keyword
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_keyword`;
CREATE TABLE `ai_system_member_keyword`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `is_miniapp` tinyint(1) NULL DEFAULT 0,
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '',
  `keyword` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `image` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `media_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `media` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '微信公众号关键字服务' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_keyword
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_miniapp
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_miniapp`;
CREATE TABLE `ai_system_member_miniapp`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` bigint(20) NULL DEFAULT 0 COMMENT '前台管理员ID',
  `service_id` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `miniapp_order_id` int(11) NULL DEFAULT NULL,
  `member_id` int(11) NULL DEFAULT NULL,
  `miniapp_id` int(11) NULL DEFAULT 0,
  `appname` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `head_img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `qrcode_url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `miniapp_appid` char(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `miniapp_secret` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `miniapp_head_img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `miniapp_qrcode_url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `navbar_color` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `navbar_style` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `is_lock` tinyint(1) NULL DEFAULT 0 COMMENT '0正常 1锁定',
  `is_open` tinyint(1) NULL DEFAULT 0 COMMENT '0自助应用 1开放平台应用',
  `is_psp` tinyint(1) NULL DEFAULT NULL,
  `psp_appid` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  `service_time` int(11) NULL DEFAULT 0,
  `mp_appid` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `mp_head_img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `mp_qrcode_url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `mp_secret` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `mp_token` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `mp_aes_key` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sdk_url` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'SDK小程序接口地址',
  `sdk_app_id` int(11) UNSIGNED NULL DEFAULT NULL COMMENT 'SDK盒子应用ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_miniapp
-- ----------------------------
INSERT INTO `ai_system_member_miniapp` VALUES (1, 0, 'b04965e6a9bb591f8f8a1adcb2c8dc39', 1, 1, 1, '趣程云客', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, NULL, NULL, 1639998705, 1639998705, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for ai_system_member_miniapp_cloud
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_miniapp_cloud`;
CREATE TABLE `ai_system_member_miniapp_cloud`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NULL DEFAULT NULL,
  `signId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `orderId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `accountId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `openId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `productId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `requestId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `productInfo` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `member_order_id` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_miniapp_cloud
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_miniapp_code
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_miniapp_code`;
CREATE TABLE `ai_system_member_miniapp_code`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `is_commit` tinyint(1) NULL DEFAULT NULL COMMENT '1、信息设置2、上传代码3、提交审核4、发布小程序',
  `state` tinyint(1) NULL DEFAULT 0,
  `trial_qrcode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `auditid` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_miniapp_code
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_miniapp_order
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_miniapp_order`;
CREATE TABLE `ai_system_member_miniapp_order`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `is_lock` tinyint(1) NULL DEFAULT 0,
  `member_id` int(11) NOT NULL,
  `miniapp_id` int(11) NOT NULL,
  `update_var` int(11) NULL DEFAULT NULL,
  `start_time` int(11) NOT NULL,
  `end_time` int(11) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_miniapp_order
-- ----------------------------
INSERT INTO `ai_system_member_miniapp_order` VALUES (1, 1, 1, 1, NULL, 1639998705, 1671534705);

-- ----------------------------
-- Table structure for ai_system_member_miniapp_token
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_miniapp_token`;
CREATE TABLE `ai_system_member_miniapp_token`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `authorizer_appid` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `authorizer_access_token` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `authorizer_refresh_token` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `expires_in` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_miniapp_token
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_official_menu
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_official_menu`;
CREATE TABLE `ai_system_member_official_menu`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `types` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `parent_id` int(11) NULL DEFAULT 0,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sort` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `key` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `pagepath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '公众号菜单关联' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_official_menu
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_payment
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_payment`;
CREATE TABLE `ai_system_member_payment`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `apiname` char(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `member_id` int(11) NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `config` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_payment
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_sms
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_sms`;
CREATE TABLE `ai_system_member_sms`  (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `is_new` tinyint(1) NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `message` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  `is_read` tinyint(1) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站内信' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_sms
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_sms_queue
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_sms_queue`;
CREATE TABLE `ai_system_member_sms_queue`  (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `uid` bigint(11) NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `is_send` tinyint(2) NULL DEFAULT NULL,
  `param` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `ISSEND`(`is_send`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站内信' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_sms_queue
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_subscribe_queue
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_subscribe_queue`;
CREATE TABLE `ai_system_member_subscribe_queue`  (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `uid` bigint(11) NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `is_send` tinyint(2) NULL DEFAULT NULL,
  `param` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `ISSEND`(`is_send`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '订阅消息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_subscribe_queue
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_member_wechat_tpl
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_member_wechat_tpl`;
CREATE TABLE `ai_system_member_wechat_tpl`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `tplmsg_common_app` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `tplmsg_common_wechat` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_member_wechat_tpl
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_miniapp
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_miniapp`;
CREATE TABLE `ai_system_miniapp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `view_pic` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `style_pic` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `version` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `expire_day` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sell_price` decimal(10, 2) NULL DEFAULT NULL,
  `market_price` decimal(10, 2) NULL DEFAULT NULL,
  `miniapp_dir` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `describe` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `qrcode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sort` int(11) NULL DEFAULT 0,
  `types` char(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `is_lock` tinyint(1) NULL DEFAULT 0,
  `is_manage` tinyint(1) NULL DEFAULT 0 COMMENT '平台管理',
  `is_wechat_pay` tinyint(1) NULL DEFAULT 0 COMMENT '0关闭支付1开启支付',
  `is_alipay_pay` tinyint(1) NULL DEFAULT 0,
  `is_openapp` tinyint(1) NULL DEFAULT 0,
  `is_diyapp` tinyint(1) NULL DEFAULT 0,
  `template_id` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_miniapp
-- ----------------------------
INSERT INTO `ai_system_miniapp` VALUES (1, '闪客商城', 'http://shop.hzshengmel.com/static/fastshop/logo.png', '[\"http:\\/\\/shop.hzshengmel.com\\/static\\/fastshop\\/logo.png\"]', '3.2.0', '0', 0.00, 0.00, 'fastshop', '模式商城,针对有团队的特定群体,把产品组合抢购,一次抢购多个产品组合套餐,多余的产品可以二次委托平台寄卖。', '模式商城,针对有团队的特定群体,把产品组合抢购,一次抢购多个产品组合套餐,多余的产品可以二次委托平台寄卖。', '', 0, 'program', 0, 0, 1, 0, 1, 0, 0, 1639998538, 1639999025);

-- ----------------------------
-- Table structure for ai_system_user
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_user`;
CREATE TABLE `ai_system_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `invite_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `member_miniapp_id` int(11) NULL DEFAULT 0,
  `password` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `phone_uid` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `wechat_uid` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `miniapp_uid` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `official_uid` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `session_key` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `safe_password` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `nickname` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `face` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `login_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `login_time` int(11) NULL DEFAULT NULL,
  `is_lock` tinyint(1) NULL DEFAULT 0,
  `is_delete` tinyint(1) NULL DEFAULT 0,
  `create_time` int(11) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `CODE`(`invite_code`) USING BTREE,
  INDEX `MINIAPP_ID`(`member_miniapp_id`) USING BTREE,
  INDEX `WECHAT_ID`(`miniapp_uid`) USING BTREE,
  INDEX `OPEN_ID`(`official_uid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户基础ID' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_user
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_user_address
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_user_address`;
CREATE TABLE `ai_system_user_address`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_miniapp_id` int(11) NULL DEFAULT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `is_first` tinyint(1) NOT NULL DEFAULT 0,
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `telphone` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_user_address
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_user_bank
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_user_bank`;
CREATE TABLE `ai_system_user_bank`  (
  `member_miniapp_id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `idcard` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `bankname` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `bankid` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`user_id`) USING BTREE,
  UNIQUE INDEX `UID`(`user_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '银行账号' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_user_bank
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_user_cloud
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_user_cloud`;
CREATE TABLE `ai_system_user_cloud`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NULL DEFAULT NULL,
  `signId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `orderId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `accountId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `openId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `productId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `requestId` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `productInfo` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `member_id` int(11) NULL DEFAULT NULL,
  `member_order_id` int(11) NULL DEFAULT NULL,
  `create_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_user_cloud
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_user_level
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_user_level`;
CREATE TABLE `ai_system_user_level`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL DEFAULT 0,
  `parent_id` bigint(20) NOT NULL DEFAULT 0,
  `level` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `level`(`level`) USING BTREE,
  INDEX `parent_id`(`parent_id`) USING BTREE,
  INDEX `user_id`(`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户关系表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_user_level
-- ----------------------------

-- ----------------------------
-- Table structure for ai_system_web
-- ----------------------------
DROP TABLE IF EXISTS `ai_system_web`;
CREATE TABLE `ai_system_web`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `title` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `logo` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `url` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `keywords` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `description` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `icp` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `contacts` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `address` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `id`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点管理' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ai_system_web
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
