/*
 Navicat Premium Data Transfer

 Source Server         : 趣程支持
 Source Server Type    : MySQL
 Source Server Version : 50736
 Source Host           : 47.99.43.28:3306
 Source Schema         : db_mp

 Target Server Type    : MySQL
 Target Server Version : 50736
 File Encoding         : 65001

 Date: 21/12/2021 15:53:12
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for dw_day
-- ----------------------------
DROP TABLE IF EXISTS `dw_day`;
CREATE TABLE `dw_day`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mobile_prefix` int(11) UNSIGNED NOT NULL DEFAULT 156 COMMENT '国家手机区号',
  `app_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏数量',
  `agent_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '推广员数量',
  `share_agent_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享人数',
  `share_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享次数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击数',
  `click_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击人数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `active_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载数',
  `down_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载人数',
  `real_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `history_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计玩家数量',
  `wau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃人数',
  `mau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃人数',
  `ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '设备数量',
  `history_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计设备数量',
  `dwau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃设备数',
  `dmau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃设备数',
  `reg_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册设备数',
  `reg_ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册即付费人数',
  `sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '首次付费人数',
  `first_pay_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付总额',
  `reg_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付总额',
  `reg_real_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付自然流水总额',
  `cpa_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '计算cpa玩家数量',
  `openid_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '第三方注册数量',
  `day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `d_date_unique`(`date`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日统计表' ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of dw_day
-- ----------------------------

-- ----------------------------
-- Table structure for dw_day_agent
-- ----------------------------
DROP TABLE IF EXISTS `dw_day_agent`;
CREATE TABLE `dw_day_agent`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mobile_prefix` int(11) UNSIGNED NOT NULL DEFAULT 156 COMMENT '国家手机区号',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '渠道名称',
  `app_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏数量',
  `share_agent_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享人数',
  `share_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享次数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击数',
  `click_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击人数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `active_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载数',
  `down_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载人数',
  `real_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `history_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计玩家数量',
  `wau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃人数',
  `mau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃人数',
  `ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '设备数量',
  `history_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计设备数量',
  `dwau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃设备数',
  `dmau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃设备数',
  `reg_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册设备数',
  `reg_ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册即付费人数',
  `sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '首次付费人数',
  `first_pay_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付总额',
  `reg_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付总额',
  `reg_real_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付自然流水总额',
  `cpa_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '计算cpa玩家数量',
  `openid_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '第三方注册数量',
  `day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `da_daam_unique`(`date`, `agent_id`) USING BTREE,
  INDEX `da_agent_index`(`agent_id`) USING BTREE,
  INDEX `da_country_index`(`mobile_prefix`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日推广员统计表' ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of dw_day_agent
-- ----------------------------

-- ----------------------------
-- Table structure for dw_day_game
-- ----------------------------
DROP TABLE IF EXISTS `dw_day_game`;
CREATE TABLE `dw_day_game`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mobile_prefix` int(11) UNSIGNED NOT NULL DEFAULT 156 COMMENT '国家手机区号',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `app_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏名称',
  `agent_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '推广员数量',
  `share_agent_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享人数',
  `share_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享次数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击数',
  `click_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击人数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `active_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载数',
  `down_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载人数',
  `real_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `history_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计玩家数量',
  `wau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃人数',
  `mau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃人数',
  `ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '设备数量',
  `history_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计设备数量',
  `dwau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃设备数',
  `dmau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃设备数',
  `reg_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册设备数',
  `reg_ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册即付费人数',
  `sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '首次付费人数',
  `first_pay_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付总额',
  `reg_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付总额',
  `reg_real_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付自然流水总额',
  `cpa_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '计算cpa玩家数量',
  `openid_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '第三方注册数量',
  `day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dgc_dg_unique`(`date`, `app_id`) USING BTREE,
  INDEX `dgc_game_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日游戏统计表' ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of dw_day_game
-- ----------------------------

-- ----------------------------
-- Table structure for dw_day_game_agent
-- ----------------------------
DROP TABLE IF EXISTS `dw_day_game_agent`;
CREATE TABLE `dw_day_game_agent`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mobile_prefix` int(11) UNSIGNED NOT NULL DEFAULT 156 COMMENT '国家手机区号',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `app_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏名称',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '渠道名称',
  `share_agent_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享人数',
  `share_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享次数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击数',
  `click_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击人数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `active_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载数',
  `down_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载人数',
  `real_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `history_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计玩家数量',
  `wau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃人数',
  `mau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃人数',
  `ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '设备数量',
  `history_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计设备数量',
  `dwau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃设备数',
  `dmau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃设备数',
  `reg_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册设备数',
  `reg_ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册即付费人数',
  `sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '首次付费人数',
  `first_pay_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付总额',
  `reg_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付总额',
  `reg_real_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付自然流水总额',
  `cpa_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '计算cpa玩家数量',
  `openid_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '第三方注册数量',
  `day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dga_dga_unique`(`date`, `app_id`, `agent_id`) USING BTREE,
  INDEX `dga_game_index`(`app_id`) USING BTREE,
  INDEX `dga_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日游戏推广员统计表' ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of dw_day_game_agent
-- ----------------------------

-- ----------------------------
-- Table structure for h_account_goods
-- ----------------------------
DROP TABLE IF EXISTS `h_account_goods`;
CREATE TABLE `h_account_goods`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '商品ID',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '出售人ID',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `mg_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '出售账号ID 与mem_game的mg_mem_id对应',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '游戏服务器id，默认为0',
  `server_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '所在服务器名称',
  `role_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '角色ID',
  `role_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '角色',
  `title` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '标题',
  `price` double(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '售价',
  `image` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏截图 JSON格式',
  `description` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '描述',
  `list_order` int(11) NULL DEFAULT 0 COMMENT '列表排序',
  `status` tinyint(1) NOT NULL DEFAULT 1 COMMENT '状态 1审核中 2已上架 3已下架 4已出售 5审核不通过 6 锁定中',
  `lock_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '锁定时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_delete` tinyint(1) NOT NULL DEFAULT 2 COMMENT '2未删除  1已删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `reason` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '审核原因',
  `check_mem_id` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '审核用户名',
  `check_pwd` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '审核用密码 对称加密',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `ags_mem_index`(`mem_id`) USING BTREE,
  INDEX `ags_game_index`(`app_id`) USING BTREE,
  INDEX `ags_price_index`(`price`) USING BTREE,
  INDEX `ags_time_index`(`create_time`) USING BTREE,
  INDEX `ags_list_index`(`list_order`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '小号交易商品表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_account_goods
-- ----------------------------

-- ----------------------------
-- Table structure for h_account_mem_like
-- ----------------------------
DROP TABLE IF EXISTS `h_account_mem_like`;
CREATE TABLE `h_account_mem_like`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id主键',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '收藏人ID',
  `ags_id` int(11) NOT NULL DEFAULT 0 COMMENT '出售账号id',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '收藏时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `status` tinyint(1) NOT NULL DEFAULT 2 COMMENT '2收藏 1 取消收藏',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `aml_mem_ags_unique`(`mem_id`, `ags_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '小号交易收藏表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_account_mem_like
-- ----------------------------

-- ----------------------------
-- Table structure for h_account_order
-- ----------------------------
DROP TABLE IF EXISTS `h_account_order`;
CREATE TABLE `h_account_order`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `sell_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '卖家ID',
  `buy_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '买家id',
  `ags_id` int(11) NOT NULL DEFAULT 0 COMMENT '交易产品id 与account_goods关联',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mg_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '角色账号id',
  `price` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '单价',
  `real_price` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际到账金额',
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '交易状态 1待支付 2已支付 3 支付失败',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `pay_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '支付时间',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付方式',
  `trade_no` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '第三方订单号',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `orderid_UNIQUE`(`order_id`) USING BTREE,
  INDEX `ao_sell_mem_index`(`sell_mem_id`) USING BTREE,
  INDEX `ao_buy_mem_index`(`buy_mem_id`) USING BTREE,
  INDEX `ao_ags_index`(`ags_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '交易订单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_account_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_admin_login_log
-- ----------------------------
DROP TABLE IF EXISTS `h_admin_login_log`;
CREATE TABLE `h_admin_login_log`  (
  `id` bigint(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `user_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '后台管理员id',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作者',
  `type` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 表示登陆 2输入网址再次登陆,3表示登出',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '访问ip',
  `addr` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'ip归属地',
  `device_info` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '设备数据,包括手机号码、用户系统版本，以||隔开',
  `login_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '登录时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uidindex`(`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '后台登陆记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_admin_login_log
-- ----------------------------
INSERT INTO `h_admin_login_log` VALUES (1, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Safari/537.36', 1640001093);

-- ----------------------------
-- Table structure for h_admin_menu
-- ----------------------------
DROP TABLE IF EXISTS `h_admin_menu`;
CREATE TABLE `h_admin_menu`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父菜单id',
  `type` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '菜单类型;1:有界面可访问菜单,2:无界面可访问菜单,0:只作为菜单',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '状态;1:显示,0:不显示',
  `list_order` float NOT NULL DEFAULT 10000 COMMENT '排序',
  `app` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '应用名',
  `controller` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '控制器名',
  `action` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '操作名称',
  `param` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '额外参数',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '菜单名称',
  `en_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '菜单英文名称',
  `icon` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '菜单图标',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `parentid`(`parent_id`) USING BTREE,
  INDEX `model`(`controller`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10216 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '后台菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_admin_menu
-- ----------------------------
INSERT INTO `h_admin_menu` VALUES (6, 0, 0, 1, 0, 'admin', 'Setting', 'default', '', '设置', 'Setting', 'cogs', '系统设置入口');
INSERT INTO `h_admin_menu` VALUES (8, 7, 1, 0, 10000, 'admin', 'Link', 'add', '', '添加友情链接', 'Add friendly link', '', '添加友情链接');
INSERT INTO `h_admin_menu` VALUES (9, 7, 2, 0, 10000, 'admin', 'Link', 'addPost', '', '添加友情链接提交保存', 'Add friendly link for add', '', '添加友情链接提交保存');
INSERT INTO `h_admin_menu` VALUES (10, 7, 1, 0, 10000, 'admin', 'Link', 'edit', '', '编辑友情链接', 'Edit friendly link', '', '编辑友情链接');
INSERT INTO `h_admin_menu` VALUES (11, 7, 2, 0, 10000, 'admin', 'Link', 'editPost', '', '编辑友情链接提交保存', 'Submit friendly link for edit', '', '编辑友情链接提交保存');
INSERT INTO `h_admin_menu` VALUES (12, 7, 2, 0, 10000, 'admin', 'Link', 'delete', '', '删除友情链接', 'Delete friendly link', '', '删除友情链接');
INSERT INTO `h_admin_menu` VALUES (13, 7, 2, 0, 10000, 'admin', 'Link', 'ListOrder', '', '友情链接排序', 'Order friendly link', '', '友情链接排序');
INSERT INTO `h_admin_menu` VALUES (14, 7, 2, 0, 10000, 'admin', 'Link', 'toggle', '', '友情链接显示隐藏', 'Hide or show friendly link', '', '友情链接显示隐藏');
INSERT INTO `h_admin_menu` VALUES (16, 15, 2, 0, 10000, 'admin', 'Mailer', 'indexPost', '', '邮箱配置提交保存', 'Submit mailbox', '', '邮箱配置提交保存');
INSERT INTO `h_admin_menu` VALUES (17, 15, 1, 0, 10000, 'admin', 'Mailer', 'template', '', '邮件模板', 'Email template', '', '邮件模板');
INSERT INTO `h_admin_menu` VALUES (18, 15, 2, 0, 10000, 'admin', 'Mailer', 'templatePost', '', '邮件模板提交', 'Submit email template', '', '邮件模板提交');
INSERT INTO `h_admin_menu` VALUES (19, 15, 1, 0, 10000, 'admin', 'Mailer', 'test', '', '邮件发送测试', 'Mail sending test', '', '邮件发送测试');
INSERT INTO `h_admin_menu` VALUES (21, 20, 1, 0, 10000, 'admin', 'Menu', 'Lists', '', '所有菜单', 'All menus', '', '后台所有菜单列表');
INSERT INTO `h_admin_menu` VALUES (22, 20, 1, 0, 10000, 'admin', 'Menu', 'add', '', '后台菜单添加', 'Add background menu', '', '后台菜单添加');
INSERT INTO `h_admin_menu` VALUES (23, 20, 2, 0, 10000, 'admin', 'Menu', 'addPost', '', '后台菜单添加提交保存', 'Submit background menu for add', '', '后台菜单添加提交保存');
INSERT INTO `h_admin_menu` VALUES (24, 20, 1, 0, 10000, 'admin', 'Menu', 'edit', '', '后台菜单编辑', 'Edit background menu', '', '后台菜单编辑');
INSERT INTO `h_admin_menu` VALUES (25, 20, 2, 0, 10000, 'admin', 'Menu', 'editPost', '', '后台菜单编辑提交保存', 'Submit background menu for edit', '', '后台菜单编辑提交保存');
INSERT INTO `h_admin_menu` VALUES (26, 20, 2, 0, 10000, 'admin', 'Menu', 'delete', '', '后台菜单删除', 'Delete background menu', '', '后台菜单删除');
INSERT INTO `h_admin_menu` VALUES (27, 20, 2, 0, 10000, 'admin', 'Menu', 'ListOrder', '', '后台菜单排序', 'Order background menu', '', '后台菜单排序');
INSERT INTO `h_admin_menu` VALUES (28, 20, 1, 0, 10000, 'admin', 'Menu', 'getActions', '', '导入新后台菜单', 'Import new background menu', '', '导入新后台菜单');
INSERT INTO `h_admin_menu` VALUES (30, 29, 1, 0, 10000, 'admin', 'Nav', 'add', '', '添加导航', 'Add nav', '', '添加导航');
INSERT INTO `h_admin_menu` VALUES (31, 29, 2, 0, 10000, 'admin', 'Nav', 'addPost', '', '添加导航提交保存', 'Submit nav for add', '', '添加导航提交保存');
INSERT INTO `h_admin_menu` VALUES (32, 29, 1, 0, 10000, 'admin', 'Nav', 'edit', '', '编辑导航', 'Edit nav', '', '编辑导航');
INSERT INTO `h_admin_menu` VALUES (33, 29, 2, 0, 10000, 'admin', 'Nav', 'editPost', '', '编辑导航提交保存', 'Submit nav for edit', '', '编辑导航提交保存');
INSERT INTO `h_admin_menu` VALUES (34, 29, 2, 0, 10000, 'admin', 'Nav', 'delete', '', '删除导航', 'Delete nav', '', '删除导航');
INSERT INTO `h_admin_menu` VALUES (35, 29, 1, 0, 10000, 'admin', 'NavMenu', 'index', '', '导航菜单', 'Add menu', '', '导航菜单');
INSERT INTO `h_admin_menu` VALUES (36, 35, 1, 0, 10000, 'admin', 'NavMenu', 'add', '', '添加导航菜单', 'Add nav menu', '', '添加导航菜单');
INSERT INTO `h_admin_menu` VALUES (37, 35, 2, 0, 10000, 'admin', 'NavMenu', 'addPost', '', '添加导航菜单提交保存', 'Submit nav menu for add', '', '添加导航菜单提交保存');
INSERT INTO `h_admin_menu` VALUES (38, 35, 1, 0, 10000, 'admin', 'NavMenu', 'edit', '', '编辑导航菜单', 'Edit nav menu', '', '编辑导航菜单');
INSERT INTO `h_admin_menu` VALUES (39, 35, 2, 0, 10000, 'admin', 'NavMenu', 'editPost', '', '编辑导航菜单提交保存', 'Submit nav menu for edit', '', '编辑导航菜单提交保存');
INSERT INTO `h_admin_menu` VALUES (40, 35, 2, 0, 10000, 'admin', 'NavMenu', 'delete', '', '删除导航菜单', 'Delete nav menu', '', '删除导航菜单');
INSERT INTO `h_admin_menu` VALUES (41, 35, 2, 0, 10000, 'admin', 'NavMenu', 'ListOrder', '', '导航菜单排序', 'Order nav menu', '', '导航菜单排序');
INSERT INTO `h_admin_menu` VALUES (50, 109, 1, 1, 30, 'admin', 'Rbac', 'index', '', '角色管理', 'Role Manage', '', '角色管理');
INSERT INTO `h_admin_menu` VALUES (51, 50, 1, 0, 10000, 'admin', 'Rbac', 'roleAdd', '', '添加角色', 'Add role', '', '添加角色');
INSERT INTO `h_admin_menu` VALUES (52, 50, 2, 0, 10000, 'admin', 'Rbac', 'roleAddPost', '', '添加角色提交', 'Submit role for add', '', '添加角色提交');
INSERT INTO `h_admin_menu` VALUES (53, 50, 1, 0, 10000, 'admin', 'Rbac', 'roleEdit', '', '编辑角色', 'Edit role', '', '编辑角色');
INSERT INTO `h_admin_menu` VALUES (54, 50, 2, 0, 10000, 'admin', 'Rbac', 'roleEditPost', '', '编辑角色提交', 'Submit role for edit', '', '编辑角色提交');
INSERT INTO `h_admin_menu` VALUES (55, 50, 2, 0, 10000, 'admin', 'Rbac', 'roleDelete', '', '删除角色', 'Delete role', '', '删除角色');
INSERT INTO `h_admin_menu` VALUES (56, 50, 1, 0, 10000, 'admin', 'Rbac', 'authorize', '', '设置角色权限', 'Set role permissions', '', '设置角色权限');
INSERT INTO `h_admin_menu` VALUES (57, 50, 2, 0, 10000, 'admin', 'Rbac', 'authorizePost', '', '角色授权提交', '', 'Submit role permissi', '角色授权提交');
INSERT INTO `h_admin_menu` VALUES (58, 0, 1, 0, 10000, 'admin', 'RecycleBin', 'index', '', '回收站', 'Recycle bin', '', '回收站');
INSERT INTO `h_admin_menu` VALUES (59, 58, 2, 0, 10000, 'admin', 'RecycleBin', 'restore', '', '回收站还原', 'Recovery station reduction', '', '回收站还原');
INSERT INTO `h_admin_menu` VALUES (60, 58, 2, 0, 10000, 'admin', 'RecycleBin', 'delete', '', '回收站彻底删除', 'Complete deletion of recycle bin', '', '回收站彻底删除');
INSERT INTO `h_admin_menu` VALUES (62, 61, 1, 0, 10000, 'admin', 'Route', 'add', '', '添加路由规则', 'Add routing rules', '', '添加路由规则');
INSERT INTO `h_admin_menu` VALUES (63, 61, 2, 0, 10000, 'admin', 'Route', 'addPost', '', '添加路由规则提交', 'Submit routing rules for add', '', '添加路由规则提交');
INSERT INTO `h_admin_menu` VALUES (64, 61, 1, 0, 10000, 'admin', 'Route', 'edit', '', '路由规则编辑', 'Edit routing rules', '', '路由规则编辑');
INSERT INTO `h_admin_menu` VALUES (65, 61, 2, 0, 10000, 'admin', 'Route', 'editPost', '', '路由规则编辑提交', 'Submit routing rules for edit', '', '路由规则编辑提交');
INSERT INTO `h_admin_menu` VALUES (66, 61, 2, 0, 10000, 'admin', 'Route', 'delete', '', '路由规则删除', 'Delete routing rules', '', '路由规则删除');
INSERT INTO `h_admin_menu` VALUES (67, 61, 2, 0, 10000, 'admin', 'Route', 'ban', '', '路由规则禁用', 'Routing rules disable', '', '路由规则禁用');
INSERT INTO `h_admin_menu` VALUES (68, 61, 2, 0, 10000, 'admin', 'Route', 'open', '', '路由规则启用', 'Routing rules enabled', '', '路由规则启用');
INSERT INTO `h_admin_menu` VALUES (69, 61, 2, 0, 10000, 'admin', 'Route', 'ListOrder', '', '路由规则排序', 'Order routing rules', '', '路由规则排序');
INSERT INTO `h_admin_menu` VALUES (70, 61, 1, 0, 10000, 'admin', 'Route', 'select', '', '选择URL', 'Select URL', '', '选择URL');
INSERT INTO `h_admin_menu` VALUES (72, 71, 2, 0, 10000, 'admin', 'Setting', 'sitePost', '', '网站信息设置提交', 'Submit site information setting', '', '网站信息设置提交');
INSERT INTO `h_admin_menu` VALUES (73, 483, 1, 1, 80, 'admin', 'Setting', 'password', '', '密码修改', 'Change password', 'user', '密码修改');
INSERT INTO `h_admin_menu` VALUES (74, 73, 2, 0, 10000, 'admin', 'Setting', 'passwordPost', '', '密码修改提交', 'Submit password', '', '密码修改提交');
INSERT INTO `h_admin_menu` VALUES (76, 75, 2, 0, 10000, 'admin', 'Setting', 'uploadPost', '', '上传设置提交', 'Upload settings submission', '', '上传设置提交');
INSERT INTO `h_admin_menu` VALUES (79, 78, 1, 0, 10000, 'admin', 'Slide', 'add', '', '添加幻灯片', 'Add slides', '', '添加幻灯片');
INSERT INTO `h_admin_menu` VALUES (80, 78, 2, 0, 10000, 'admin', 'Slide', 'addPost', '', '添加幻灯片提交', 'Submit slides for add', '', '添加幻灯片提交');
INSERT INTO `h_admin_menu` VALUES (81, 78, 1, 0, 10000, 'admin', 'Slide', 'edit', '', '编辑幻灯片', 'Edit slides', '', '编辑幻灯片');
INSERT INTO `h_admin_menu` VALUES (82, 78, 2, 0, 10000, 'admin', 'Slide', 'editPost', '', '编辑幻灯片提交', 'Submit slides for edit', '', '编辑幻灯片提交');
INSERT INTO `h_admin_menu` VALUES (83, 78, 2, 0, 10000, 'admin', 'Slide', 'delete', '', '删除幻灯片', 'Delete slides', '', '删除幻灯片');
INSERT INTO `h_admin_menu` VALUES (84, 78, 1, 0, 10000, 'admin', 'SlideItem', 'index', '', '幻灯片页面列表', 'Slide page List', '', '幻灯片页面列表');
INSERT INTO `h_admin_menu` VALUES (85, 84, 1, 0, 10000, 'admin', 'SlideItem', 'add', '', '幻灯片页面添加', 'Add slide page', '', '幻灯片页面添加');
INSERT INTO `h_admin_menu` VALUES (86, 84, 2, 0, 10000, 'admin', 'SlideItem', 'addPost', '', '幻灯片页面添加提交', 'Submit slide page for add', '', '幻灯片页面添加提交');
INSERT INTO `h_admin_menu` VALUES (87, 84, 1, 0, 10000, 'admin', 'SlideItem', 'edit', '', '幻灯片页面编辑', 'Edit slide page', '', '幻灯片页面编辑');
INSERT INTO `h_admin_menu` VALUES (88, 84, 2, 0, 10000, 'admin', 'SlideItem', 'editPost', '', '幻灯片页面编辑提交', 'Submit slide page for edit', '', '幻灯片页面编辑提交');
INSERT INTO `h_admin_menu` VALUES (89, 84, 2, 0, 10000, 'admin', 'SlideItem', 'delete', '', '幻灯片页面删除', 'Delete slide page', '', '幻灯片页面删除');
INSERT INTO `h_admin_menu` VALUES (90, 84, 2, 0, 10000, 'admin', 'SlideItem', 'ban', '', '幻灯片页面隐藏', 'Hide slide page', '', '幻灯片页面隐藏');
INSERT INTO `h_admin_menu` VALUES (91, 84, 2, 0, 10000, 'admin', 'SlideItem', 'cancelBan', '', '幻灯片页面显示', 'Show slide page', '', '幻灯片页面显示');
INSERT INTO `h_admin_menu` VALUES (92, 84, 2, 0, 10000, 'admin', 'SlideItem', 'ListOrder', '', '幻灯片页面排序', 'Order slide page', '', '幻灯片页面排序');
INSERT INTO `h_admin_menu` VALUES (94, 93, 2, 0, 10000, 'admin', 'Storage', 'settingPost', '', '文件存储设置提交', 'File storage settings submission', '', '文件存储设置提交');
INSERT INTO `h_admin_menu` VALUES (96, 95, 1, 0, 10000, 'admin', 'Theme', 'install', '', '安装模板', 'Install templates', '', '安装模板');
INSERT INTO `h_admin_menu` VALUES (97, 95, 2, 0, 10000, 'admin', 'Theme', 'uninstall', '', '卸载模板', 'Uninstall template', '', '卸载模板');
INSERT INTO `h_admin_menu` VALUES (98, 95, 2, 0, 10000, 'admin', 'Theme', 'installTheme', '', '模板安装', 'Templates install', '', '模板安装');
INSERT INTO `h_admin_menu` VALUES (99, 95, 2, 0, 10000, 'admin', 'Theme', 'update', '', '模板更新', 'Template update', '', '模板更新');
INSERT INTO `h_admin_menu` VALUES (100, 95, 2, 0, 10000, 'admin', 'Theme', 'active', '', '启用模板', 'Enable template', '', '启用模板');
INSERT INTO `h_admin_menu` VALUES (101, 95, 1, 0, 10000, 'admin', 'Theme', 'files', '', '模板文件列表', 'Template file List', '', '启用模板');
INSERT INTO `h_admin_menu` VALUES (102, 95, 1, 0, 10000, 'admin', 'Theme', 'fileSetting', '', '模板文件设置', 'Template file setting', '', '模板文件设置');
INSERT INTO `h_admin_menu` VALUES (103, 95, 1, 0, 10000, 'admin', 'Theme', 'fileArrayData', '', '模板文件数组数据列表', 'Template file array data List', '', '模板文件数组数据列表');
INSERT INTO `h_admin_menu` VALUES (104, 95, 2, 0, 10000, 'admin', 'Theme', 'fileArrayDataEdit', '', '模板文件数组数据添加编辑', 'Edit template file array data List', '', '模板文件数组数据添加编辑');
INSERT INTO `h_admin_menu` VALUES (105, 95, 2, 0, 10000, 'admin', 'Theme', 'fileArrayDataEditPost', '', '模板文件数组数据添加编辑提交保存', 'Submit template file array data List', '', '模板文件数组数据添加编辑提交保存');
INSERT INTO `h_admin_menu` VALUES (106, 95, 2, 0, 10000, 'admin', 'Theme', 'fileArrayDataDelete', '', '模板文件数组数据删除', 'Delete template file array data List', '', '模板文件数组数据删除');
INSERT INTO `h_admin_menu` VALUES (107, 95, 2, 0, 10000, 'admin', 'Theme', 'settingPost', '', '模板文件编辑提交保存', 'Submit template file', '', '模板文件编辑提交保存');
INSERT INTO `h_admin_menu` VALUES (108, 95, 1, 0, 10000, 'admin', 'Theme', 'dataSource', '', '模板文件设置数据源', 'Template file setting data source', '', '模板文件设置数据源');
INSERT INTO `h_admin_menu` VALUES (109, 6, 0, 1, 100, 'user', 'AdminIndex', 'default', '', '管理员管理', 'User Manage', 'group', '用户管理');
INSERT INTO `h_admin_menu` VALUES (110, 109, 1, 1, 20, 'admin', 'User', 'index', '', '管理员管理', 'Administrator Manage', '', '管理员管理');
INSERT INTO `h_admin_menu` VALUES (111, 110, 1, 0, 10000, 'admin', 'User', 'add', '', '管理员添加', 'Add Administrator', '', '管理员添加');
INSERT INTO `h_admin_menu` VALUES (112, 110, 2, 0, 10000, 'admin', 'User', 'addPost', '', '管理员添加提交', 'Submit Administrator for add', '', '管理员添加提交');
INSERT INTO `h_admin_menu` VALUES (113, 110, 1, 0, 10000, 'admin', 'User', 'edit', '', '管理员编辑', 'Edit Administrator', '', '管理员编辑');
INSERT INTO `h_admin_menu` VALUES (114, 110, 2, 0, 10000, 'admin', 'User', 'editPost', '', '管理员编辑提交', 'Submit Administrator for edit', '', '管理员编辑提交');
INSERT INTO `h_admin_menu` VALUES (115, 110, 1, 0, 10000, 'admin', 'User', 'userInfo', '', '个人信息', 'Personal information', '', '管理员个人信息修改');
INSERT INTO `h_admin_menu` VALUES (116, 110, 2, 0, 10000, 'admin', 'User', 'userInfoPost', '', '管理员个人信息修改提交', 'Submit admin personal information', '', '管理员个人信息修改提交');
INSERT INTO `h_admin_menu` VALUES (117, 110, 2, 0, 10000, 'admin', 'User', 'delete', '', '管理员删除', 'Delete Administrator', '', '管理员删除');
INSERT INTO `h_admin_menu` VALUES (118, 110, 2, 0, 10000, 'admin', 'User', 'ban', '', '停用管理员', 'Disable Administrator', '', '停用管理员');
INSERT INTO `h_admin_menu` VALUES (119, 110, 2, 0, 10000, 'admin', 'User', 'cancelBan', '', '启用管理员', 'Enable Administrator', '', '启用管理员');
INSERT INTO `h_admin_menu` VALUES (120, 187, 0, 1, 970, 'admin', 'news.news', 'default', '', '资讯管理', 'News Manage', 'newspaper-o', '资讯管理');
INSERT INTO `h_admin_menu` VALUES (139, 120, 1, 0, 10000, 'admin', 'news.news', 'index', '', '资讯列表', 'News List', '', '资讯列表');
INSERT INTO `h_admin_menu` VALUES (140, 139, 1, 0, 10000, 'portal', 'AdminPage', 'add', '', '添加页面', 'Add page', '', '添加页面');
INSERT INTO `h_admin_menu` VALUES (141, 139, 2, 0, 10000, 'portal', 'AdminPage', 'addPost', '', '添加页面提交', 'Submit page for add', '', '添加页面提交');
INSERT INTO `h_admin_menu` VALUES (142, 139, 1, 0, 10000, 'portal', 'AdminPage', 'edit', '', '编辑页面', 'Edit page', '', '编辑页面');
INSERT INTO `h_admin_menu` VALUES (143, 139, 2, 0, 10000, 'portal', 'AdminPage', 'editPost', '', '编辑页面提交', 'Submit page for edit', '', '编辑页面提交');
INSERT INTO `h_admin_menu` VALUES (144, 139, 2, 0, 10000, 'portal', 'AdminPage', 'delete', '', '删除页面', 'Delete page', '', '删除页面');
INSERT INTO `h_admin_menu` VALUES (150, 0, 1, 0, 10000, 'user', 'AdminAsset', 'index', '', '资源管理', 'Resource Manage', 'file', '资源管理列表');
INSERT INTO `h_admin_menu` VALUES (151, 150, 2, 0, 10000, 'user', 'AdminAsset', 'delete', '', '删除文件', 'Delete files', '', '删除文件');
INSERT INTO `h_admin_menu` VALUES (154, 153, 2, 0, 10000, 'user', 'AdminIndex', 'ban', '', '本站用户拉黑', 'Pull black users', '', '本站用户拉黑');
INSERT INTO `h_admin_menu` VALUES (155, 153, 2, 0, 10000, 'user', 'AdminIndex', 'cancelBan', '', '本站用户启用', 'Enable users', '', '本站用户启用');
INSERT INTO `h_admin_menu` VALUES (157, 156, 2, 0, 10000, 'user', 'AdminOauth', 'delete', '', '删除第三方用户绑定', 'Delete third party User binding', '', '删除第三方用户绑定');
INSERT INTO `h_admin_menu` VALUES (158, 6, 1, 0, 90, 'user', 'AdminUserAction', 'index', '', '用户操作管理', 'User Operation Manage', 'file-text-o', '用户操作管理');
INSERT INTO `h_admin_menu` VALUES (159, 158, 1, 0, 10000, 'user', 'AdminUserAction', 'edit', '', '编辑用户操作', 'Edit User operation', '', '编辑用户操作');
INSERT INTO `h_admin_menu` VALUES (160, 158, 2, 0, 10000, 'user', 'AdminUserAction', 'editPost', '', '编辑用户操作提交', 'Submit User operation for edit', '', '编辑用户操作提交');
INSERT INTO `h_admin_menu` VALUES (161, 158, 1, 0, 10000, 'user', 'AdminUserAction', 'sync', '', '同步用户操作', 'Synchronous User operation', '', '同步用户操作');
INSERT INTO `h_admin_menu` VALUES (163, 10029, 1, 1, 100, 'admin', 'game.game', 'default', '', 'H5游戏管理', 'Game Manage', 'html5', '游戏管理');
INSERT INTO `h_admin_menu` VALUES (164, 542, 1, 0, 90, 'admin', 'game.gameCategory', 'index', '', '游戏分类', 'Game Category', '', '游戏分类');
INSERT INTO `h_admin_menu` VALUES (165, 198, 1, 1, 500, 'admin', 'Member.member', 'default', '', '玩家管理', 'Member Manage', 'user', '玩家管理');
INSERT INTO `h_admin_menu` VALUES (166, 165, 1, 0, 100, 'admin', 'member.member', 'index', '', '玩家列表', 'Member List', '', '玩家列表');
INSERT INTO `h_admin_menu` VALUES (167, 10029, 1, 1, 90, 'admin', 'gift.gift', 'default', '', '礼包管理', 'Gift Manage', 'gift', '礼包管理');
INSERT INTO `h_admin_menu` VALUES (168, 167, 1, 1, 10000, 'admin', 'gift.gift', 'index', '', '礼包列表', 'Gift List', '', '礼包列表');
INSERT INTO `h_admin_menu` VALUES (169, 250, 1, 1, 80, 'admin', 'member.vip', 'feeRateList', '', 'VIP设置', 'Vip Conf', '', 'vip管理');
INSERT INTO `h_admin_menu` VALUES (171, 250, 1, 1, 70, 'admin', 'member.vip', 'setPeriod', '', '设置有效期', 'Set Period', '', '设置有效期');
INSERT INTO `h_admin_menu` VALUES (172, 163, 1, 0, 100, 'admin', 'game.game', 'index', '', '游戏列表', ' Game List', '', '安卓游戏列表');
INSERT INTO `h_admin_menu` VALUES (174, 172, 2, 0, 19, 'admin', 'game.game', 'deleteIndex', '', '删除列表', 'Delete List', '', '删除列表');
INSERT INTO `h_admin_menu` VALUES (176, 178, 1, 1, 17, 'admin', 'game.game', 'newIndex', '', '新游列表', 'New List', '', '新游列表');
INSERT INTO `h_admin_menu` VALUES (177, 178, 1, 0, 16, 'admin', 'game.game', 'hotIndex', '', '热门游戏列表', 'Hot List', '', '热门游戏列表');
INSERT INTO `h_admin_menu` VALUES (178, 163, 1, 0, 15, 'admin', 'game.h5game', 'rankIndex', '', '游戏排序', 'Rank List', '', '游戏排序');
INSERT INTO `h_admin_menu` VALUES (180, 0, 0, 0, 59, 'admin', 'app.app', 'default', '', 'APP管理', 'App Manage', 'android', 'app管理');
INSERT INTO `h_admin_menu` VALUES (182, 506, 1, 1, 10000, 'admin', 'app.version', 'index', '', '版本管理', 'Version Manage', '', 'APP版本管理');
INSERT INTO `h_admin_menu` VALUES (183, 0, 1, 1, 80, 'data', 'data.data', 'default', '', '数据', 'Statistics', 'bar-chart', '数据统计');
INSERT INTO `h_admin_menu` VALUES (184, 0, 1, 1, 60, 'admin', 'financial.financial', 'default', '', '财务', 'Financial', 'money', '');
INSERT INTO `h_admin_menu` VALUES (185, 0, 1, 1, 85, 'admin', 'agent.agent', 'default', '', '推广', 'Promotion', 'sitemap', '');
INSERT INTO `h_admin_menu` VALUES (186, 0, 1, 0, 100, 'admin', 'game', 'default', '', '游戏', 'Game', 'gamepad', '游戏相关管理');
INSERT INTO `h_admin_menu` VALUES (187, 0, 1, 1, 90, 'admin', 'wap.app', 'default', '', '站点', 'Site', 'desktop', '');
INSERT INTO `h_admin_menu` VALUES (189, 183, 1, 1, 100, 'Admin', 'data.day', 'default', '', '总体数据', 'Platform Overall Data', 'dashboard ', '');
INSERT INTO `h_admin_menu` VALUES (190, 428, 1, 1, 10000, 'Admin', 'data.day', 'subscribeIndex', '', 'VIP订阅列表', 'VIP Subscription List', '', '');
INSERT INTO `h_admin_menu` VALUES (191, 428, 1, 1, 10000, 'Admin', 'data.iap', 'index', '', 'IAP 计费列表', 'IAP Billing List', '', '');
INSERT INTO `h_admin_menu` VALUES (198, 0, 1, 1, 95, 'admin', 'member', 'default', '', '玩家', 'Member', 'users', '玩家相关管理');
INSERT INTO `h_admin_menu` VALUES (199, 10029, 1, 1, 80, 'admin', 'server', 'default', '', '开服管理', 'Server', 'clock-o', '区服管理');
INSERT INTO `h_admin_menu` VALUES (201, 199, 1, 1, 100, 'admin', 'game.server', 'index', '', '开服列表', 'Server List', '', '');
INSERT INTO `h_admin_menu` VALUES (202, 172, 2, 0, 100, 'admin', 'game.game', 'add', '', '添加游戏', 'Add Game', '', '');
INSERT INTO `h_admin_menu` VALUES (203, 202, 2, 0, 100, 'admin', 'game.game', 'addPost', '', '添加游戏处理', 'Add Game Post', '', '');
INSERT INTO `h_admin_menu` VALUES (204, 172, 2, 0, 100, 'admin', 'game.game', 'delete', '', '删除游戏', 'Delete Game', '', '');
INSERT INTO `h_admin_menu` VALUES (205, 172, 2, 0, 100, 'admin', 'game.game', 'setStatus', '', '上线下线处理', 'Set Game', '', '');
INSERT INTO `h_admin_menu` VALUES (206, 172, 2, 0, 100, 'admin', 'game.game', 'cpurl', '', 'CP回调', 'Cp Url', '', '');
INSERT INTO `h_admin_menu` VALUES (207, 206, 2, 0, 100, 'admin', 'game.game', 'editCpUrl', '', '编辑CP回调处理', 'Cp Url Post', '', '');
INSERT INTO `h_admin_menu` VALUES (208, 172, 2, 0, 100, 'admin', 'game.game', 'addPackageUrl', '', '添加游戏母包', 'Add Package Url', '', '');
INSERT INTO `h_admin_menu` VALUES (209, 172, 2, 0, 100, 'admin', 'game.game', 'param', '', '对接参数', 'Game Param', '', '');
INSERT INTO `h_admin_menu` VALUES (210, 172, 2, 0, 100, 'admin', 'game.game', 'edit', '', '编辑游戏', 'Edit Game', '', '');
INSERT INTO `h_admin_menu` VALUES (211, 210, 2, 0, 100, 'admin', 'game.game', 'editPost', '', '编辑游戏处理', 'Edit Game Post', '', '');
INSERT INTO `h_admin_menu` VALUES (212, 172, 2, 0, 100, 'admin', 'game.game', 'listOrder', 'order_name=list_order', '游戏排序处理', 'ListOrder Game Post', '', '');
INSERT INTO `h_admin_menu` VALUES (213, 172, 2, 0, 100, 'admin', 'game.game', 'listOrder', 'order_name=hot_order', '热门游戏排序处理', 'ListOrder Hot Game Post', '', '');
INSERT INTO `h_admin_menu` VALUES (214, 164, 2, 0, 100, 'admin', 'game.gameCategory', 'add', '', '添加游戏类型', 'Add Game Category', '', '');
INSERT INTO `h_admin_menu` VALUES (215, 214, 2, 0, 100, 'admin', 'game.gameCategory', 'addPost', '', '添加游戏类型处理', 'Add Game Category Post', '', '');
INSERT INTO `h_admin_menu` VALUES (216, 164, 2, 0, 100, 'admin', 'game.gameCategory', 'delete', '', '删除游戏类型', 'Delete Game Category', '', '');
INSERT INTO `h_admin_menu` VALUES (217, 164, 2, 0, 100, 'admin', 'game.gameCategory', 'setStatus', '', '上线下线类型处理', 'Set Game Category', '', '');
INSERT INTO `h_admin_menu` VALUES (218, 164, 2, 0, 100, 'admin', 'game.gameCategory', 'edit', '', '编辑游戏类型', 'Edit Game Category', '', '');
INSERT INTO `h_admin_menu` VALUES (219, 218, 2, 0, 100, 'admin', 'game.gameCategory', 'editPost', '', '编辑游戏类型处理', 'Edit Game Category Post', '', '');
INSERT INTO `h_admin_menu` VALUES (220, 164, 2, 0, 100, 'admin', 'game.gameCategory', 'listOrder', '', '游戏类型排序处理', 'ListOrder Game Category Post', '', '');
INSERT INTO `h_admin_menu` VALUES (221, 168, 2, 0, 100, 'admin', 'gift.gift', 'add', '', '添加礼包', 'Add Gift', '', '');
INSERT INTO `h_admin_menu` VALUES (222, 221, 2, 0, 100, 'admin', 'gift.gift', 'addPost', '', '添加礼包处理', 'Add Gift Post', '', '');
INSERT INTO `h_admin_menu` VALUES (223, 168, 2, 0, 100, 'admin', 'gift.gift', 'delete', '', '删除礼包', 'Delete Gift', '', '');
INSERT INTO `h_admin_menu` VALUES (224, 168, 2, 0, 100, 'admin', 'gift.gift', 'setStatus', '', '上线下线礼包处理', 'Set Gift', '', '');
INSERT INTO `h_admin_menu` VALUES (225, 168, 2, 0, 100, 'admin', 'gift.gift', 'edit', '', '编辑礼包', 'Edit Gift', '', '');
INSERT INTO `h_admin_menu` VALUES (226, 225, 2, 0, 100, 'admin', 'gift.gift', 'editPost', '', '编辑礼包处理', 'Edit Gift Post', '', '');
INSERT INTO `h_admin_menu` VALUES (227, 168, 2, 0, 100, 'admin', 'gift.gift', 'listOrder', '', '礼包排序处理', 'ListOrder Gift Post', '', '');
INSERT INTO `h_admin_menu` VALUES (228, 199, 2, 0, 100, 'admin', 'game.server', 'add', '', '添加区服', 'Add Server', '', '');
INSERT INTO `h_admin_menu` VALUES (229, 228, 2, 0, 100, 'admin', 'game.server', 'addPost', '', '添加区服处理', 'Add Server Post', '', '');
INSERT INTO `h_admin_menu` VALUES (230, 199, 2, 0, 100, 'admin', 'game.server', 'delete', '', '删除区服', 'Delete Server', '', '');
INSERT INTO `h_admin_menu` VALUES (231, 199, 2, 0, 100, 'admin', 'game.server', 'setStatus', '', '上线下线区服处理', 'Set Server', '', '');
INSERT INTO `h_admin_menu` VALUES (232, 199, 2, 0, 100, 'admin', 'game.server', 'edit', '', '编辑区服', 'Edit Server', '', '');
INSERT INTO `h_admin_menu` VALUES (233, 232, 2, 0, 100, 'admin', 'game.server', 'editPost', '', '编辑区服处理', 'Edit Server Post', '', '');
INSERT INTO `h_admin_menu` VALUES (234, 199, 2, 0, 100, 'admin', 'game.server', 'listOrder', '', '区服排序处理', 'ListOrder Server Post', '', '');
INSERT INTO `h_admin_menu` VALUES (235, 10029, 1, 1, 70, 'admin', 'game.cp', 'default', '', '开发者管理', 'CP Manage', '', '开发者管理');
INSERT INTO `h_admin_menu` VALUES (236, 235, 1, 1, 100, 'admin', 'game.cp', 'index', '', '开发者列表', 'CP List', '', '开发者列表');
INSERT INTO `h_admin_menu` VALUES (237, 236, 2, 0, 100, 'admin', 'game.cp', 'add', '', '添加CP', 'Add CP', '', '');
INSERT INTO `h_admin_menu` VALUES (238, 237, 2, 0, 100, 'admin', 'game.cp', 'addPost', '', '添加CP处理', 'Add CP Post', '', '');
INSERT INTO `h_admin_menu` VALUES (239, 236, 2, 0, 100, 'admin', 'game.cp', 'delete', '', '删除CP', 'Delete CP', '', '');
INSERT INTO `h_admin_menu` VALUES (240, 236, 2, 0, 100, 'admin', 'game.cp', 'setStatus', '', '删除恢复CP处理', 'Set CP', '', '');
INSERT INTO `h_admin_menu` VALUES (241, 236, 2, 0, 100, 'admin', 'game.cp', 'edit', '', '编辑CP', 'Edit CP', '', '');
INSERT INTO `h_admin_menu` VALUES (242, 241, 2, 0, 100, 'admin', 'game.cp', 'editPost', '', '编辑CP处理', 'Edit CP Post', '', '');
INSERT INTO `h_admin_menu` VALUES (243, 236, 2, 0, 100, 'admin', 'game.cp', 'listOrder', '', 'CP排序处理', 'ListOrder CP Post', '', '');
INSERT INTO `h_admin_menu` VALUES (244, 166, 2, 0, 100, 'admin', 'member.member', 'ban', '', '冻结', 'Ban Player', '', '');
INSERT INTO `h_admin_menu` VALUES (245, 166, 2, 0, 90, 'admin', 'member.member', 'cancelBan', '', '解封', 'cancelBan Player', '', '');
INSERT INTO `h_admin_menu` VALUES (246, 166, 2, 0, 100, 'admin', 'member.member', 'edit', '', '编辑玩家', 'Edit Player', '', '');
INSERT INTO `h_admin_menu` VALUES (247, 246, 2, 0, 100, 'admin', 'member.member', 'editPost', '', '编辑', 'Edit Player Post', '', '');
INSERT INTO `h_admin_menu` VALUES (248, 166, 2, 0, 100, 'admin', 'member.member', 'changeAgent', '', '更改归属', 'Change Agent', '', '');
INSERT INTO `h_admin_menu` VALUES (249, 165, 1, 1, 90, 'admin', 'member.role', 'index', '', '角色列表', 'Role List', '', '玩家角色列表');
INSERT INTO `h_admin_menu` VALUES (250, 198, 1, 0, 90, 'admin', 'vip.vip', 'default', '', 'VIP管理', 'VIP Manage', '', 'VIP管理');
INSERT INTO `h_admin_menu` VALUES (251, 250, 1, 1, 100, 'admin', 'vip.vip', 'index', '', 'VIP列表', 'VIP List', '', 'VIP控制');
INSERT INTO `h_admin_menu` VALUES (253, 251, 2, 0, 100, 'admin', 'vip.vip', 'add', '', '添加VIP', 'Add VIP', '', '');
INSERT INTO `h_admin_menu` VALUES (254, 253, 2, 0, 100, 'admin', 'vip.vip', 'addPost', '', '添加VIP处理', 'Add VIP Post', '', '');
INSERT INTO `h_admin_menu` VALUES (255, 251, 2, 0, 100, 'admin', 'vip.vip', 'delete', '', '删除VIP', 'Delete VIP', '', '');
INSERT INTO `h_admin_menu` VALUES (256, 251, 2, 0, 100, 'admin', 'vip.vip', 'setStatus', '', '删除恢复VIP处理', 'Set VIP', '', '');
INSERT INTO `h_admin_menu` VALUES (257, 251, 2, 0, 100, 'admin', 'vip.vip', 'edit', '', '编辑VIP', 'Edit VIP', '', '编辑VIP');
INSERT INTO `h_admin_menu` VALUES (258, 257, 2, 0, 100, 'admin', 'vip.vip', 'editPost', '', '编辑VIP处理', 'Edit VIP Post', '', '');
INSERT INTO `h_admin_menu` VALUES (259, 251, 2, 0, 100, 'admin', 'vip.vip', 'listOrder', '', 'VIP排序处理', 'ListOrder VIP Post', '', '');
INSERT INTO `h_admin_menu` VALUES (260, 120, 1, 1, 100, 'admin', 'article.notice', 'index', '', '资讯', 'Notice', '', '资讯列表');
INSERT INTO `h_admin_menu` VALUES (261, 260, 2, 0, 100, 'admin', 'article.notice', 'add', '', '添加公告', 'Add Notice', '', '');
INSERT INTO `h_admin_menu` VALUES (262, 261, 2, 0, 100, 'admin', 'article.notice', 'addPost', '', '添加公告处理', 'Add Notice Post', '', '');
INSERT INTO `h_admin_menu` VALUES (263, 260, 2, 0, 100, 'admin', 'article.notice', 'edit', '', '编辑公告', 'Edit Notice', '', '编辑公告');
INSERT INTO `h_admin_menu` VALUES (264, 263, 2, 0, 100, 'admin', 'article.notice', 'editPost', '', '编辑公告处理', 'Edit Notice Post', '', '');
INSERT INTO `h_admin_menu` VALUES (265, 260, 2, 0, 100, 'admin', 'article.notice', 'delete', '', '删除公告', 'Delete Notice', '', '删除公告');
INSERT INTO `h_admin_menu` VALUES (266, 260, 2, 0, 100, 'admin', 'article.notice', 'publish', '', '发布公告', 'Publish Notice', '', '发布公告');
INSERT INTO `h_admin_menu` VALUES (267, 260, 2, 0, 100, 'admin', 'article.notice', 'top', '', '置顶公告', 'Top Notice', '', '置顶公告');
INSERT INTO `h_admin_menu` VALUES (268, 260, 2, 0, 100, 'admin', 'article.notice', 'recommend', '', '推荐公告', 'Recommend Notice', '', '');
INSERT INTO `h_admin_menu` VALUES (269, 260, 2, 0, 100, 'admin', 'article.notice', 'setStatus', '', '删除恢复公告处理', 'Set Notice', '', '');
INSERT INTO `h_admin_menu` VALUES (270, 260, 2, 0, 100, 'admin', 'article.notice', 'listOrder', '', '公告排序处理', 'ListOrder Notice Post', '', '');
INSERT INTO `h_admin_menu` VALUES (271, 120, 1, 1, 100, 'admin', 'article.news', 'index', '', '公告', 'News', '', '公告列表');
INSERT INTO `h_admin_menu` VALUES (272, 271, 2, 0, 100, 'admin', 'article.news', 'add', '', '添加新闻', 'Add News', '', '');
INSERT INTO `h_admin_menu` VALUES (273, 272, 2, 0, 100, 'admin', 'article.news', 'addPost', '', '添加新闻处理', 'Add News Post', '', '');
INSERT INTO `h_admin_menu` VALUES (274, 271, 2, 0, 100, 'admin', 'article.news', 'edit', '', '编辑新闻', 'Edit News', '', '编辑新闻');
INSERT INTO `h_admin_menu` VALUES (275, 274, 2, 0, 100, 'admin', 'article.news', 'editPost', '', '编辑新闻处理', 'Edit News Post', '', '');
INSERT INTO `h_admin_menu` VALUES (276, 271, 2, 0, 100, 'admin', 'article.news', 'delete', '', '删除新闻', 'Delete News', '', '删除新闻');
INSERT INTO `h_admin_menu` VALUES (277, 271, 2, 0, 100, 'admin', 'article.news', 'publish', '', '发布新闻', 'Publish News', '', '发布新闻');
INSERT INTO `h_admin_menu` VALUES (278, 271, 2, 0, 100, 'admin', 'article.news', 'top', '', '置顶新闻', 'Top News', '', '置顶新闻');
INSERT INTO `h_admin_menu` VALUES (279, 271, 2, 0, 100, 'admin', 'article.news', 'recommend', '', '推荐新闻', 'Recommend News', '', '');
INSERT INTO `h_admin_menu` VALUES (280, 271, 2, 0, 100, 'admin', 'article.news', 'setStatus', '', '删除恢复新闻处理', 'Set News', '', '');
INSERT INTO `h_admin_menu` VALUES (281, 271, 2, 0, 100, 'admin', 'article.news', 'listOrder', '', '新闻排序处理', 'ListOrder News Post', '', '');
INSERT INTO `h_admin_menu` VALUES (282, 120, 1, 1, 100, 'admin', 'article.activity', 'index', '', '活动', 'Activity', '', '活动列表');
INSERT INTO `h_admin_menu` VALUES (283, 282, 2, 0, 100, 'admin', 'article.activity', 'add', '', '添加活动', 'Add Activity', '', '');
INSERT INTO `h_admin_menu` VALUES (284, 283, 2, 0, 100, 'admin', 'article.activity', 'addPost', '', '添加活动处理', 'Add Activity Post', '', '');
INSERT INTO `h_admin_menu` VALUES (285, 282, 2, 0, 100, 'admin', 'article.activity', 'edit', '', '编辑活动', 'Edit Activity', '', '编辑活动');
INSERT INTO `h_admin_menu` VALUES (286, 285, 2, 0, 100, 'admin', 'article.activity', 'editPost', '', '编辑活动处理', 'Edit Activity Post', '', '');
INSERT INTO `h_admin_menu` VALUES (287, 282, 2, 0, 100, 'admin', 'article.activity', 'delete', '', '删除活动', 'Delete Activity', '', '删除活动');
INSERT INTO `h_admin_menu` VALUES (288, 282, 2, 0, 100, 'admin', 'article.activity', 'publish', '', '发布活动', 'Publish Activity', '', '发布活动');
INSERT INTO `h_admin_menu` VALUES (289, 282, 2, 0, 100, 'admin', 'article.activity', 'top', '', '置顶活动', 'Top Activity', '', '置顶活动');
INSERT INTO `h_admin_menu` VALUES (290, 282, 2, 0, 100, 'admin', 'article.activity', 'recommend', '', '推荐活动', 'Recommend Activity', '', '');
INSERT INTO `h_admin_menu` VALUES (291, 282, 2, 0, 100, 'admin', 'article.activity', 'setStatus', '', '删除恢复活动处理', 'Set Activity', '', '');
INSERT INTO `h_admin_menu` VALUES (292, 282, 2, 0, 100, 'admin', 'article.activity', 'listOrder', '', '活动排序处理', 'ListOrder Activity Post', '', '');
INSERT INTO `h_admin_menu` VALUES (293, 120, 1, 1, 100, 'admin', 'article.walkthrough', 'index', '', '攻略', 'Walkthrough', '', '攻略列表');
INSERT INTO `h_admin_menu` VALUES (294, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'add', '', '添加攻略', 'Add Walkthrough', '', '');
INSERT INTO `h_admin_menu` VALUES (295, 294, 2, 0, 100, 'admin', 'article.walkthrough', 'addPost', '', '添加攻略处理', 'Add Walkthrough Post', '', '');
INSERT INTO `h_admin_menu` VALUES (296, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'edit', '', '编辑攻略', 'Edit Walkthrough', '', '编辑攻略');
INSERT INTO `h_admin_menu` VALUES (297, 296, 2, 0, 100, 'admin', 'article.walkthrough', 'editPost', '', '编辑攻略处理', 'Edit Walkthrough Post', '', '');
INSERT INTO `h_admin_menu` VALUES (298, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'delete', '', '删除攻略', 'Delete Walkthrough', '', '删除攻略');
INSERT INTO `h_admin_menu` VALUES (299, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'publish', '', '发布攻略', 'Publish Walkthrough', '', '发布攻略');
INSERT INTO `h_admin_menu` VALUES (300, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'top', '', '置顶攻略', 'Top Walkthrough', '', '置顶攻略');
INSERT INTO `h_admin_menu` VALUES (301, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'recommend', '', '推荐攻略', 'Recommend Walkthrough', '', '');
INSERT INTO `h_admin_menu` VALUES (302, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'setStatus', '', '删除恢复攻略处理', 'Set Walkthrough', '', '');
INSERT INTO `h_admin_menu` VALUES (303, 293, 2, 0, 100, 'admin', 'article.walkthrough', 'listOrder', '', '攻略排序处理', 'ListOrder Walkthrough Post', '', '');
INSERT INTO `h_admin_menu` VALUES (305, 182, 2, 0, 100, 'admin', 'app.version', 'add', '', '添加版本', 'Add Version', '', '');
INSERT INTO `h_admin_menu` VALUES (306, 305, 2, 0, 100, 'admin', 'app.version', 'addPost', '', '添加版本处理', 'Add Version Post', '', '');
INSERT INTO `h_admin_menu` VALUES (307, 293, 2, 0, 100, 'admin', 'app.version', 'edit', '', '编辑版本', 'Edit Version', '', '编辑版本');
INSERT INTO `h_admin_menu` VALUES (308, 307, 2, 0, 100, 'admin', 'app.version', 'editPost', '', '编辑版本处理', 'Edit Version Post', '', '');
INSERT INTO `h_admin_menu` VALUES (309, 293, 2, 0, 100, 'admin', 'app.version', 'delete', '', '删除版本', 'Delete Version', '', '删除版本');
INSERT INTO `h_admin_menu` VALUES (310, 293, 2, 0, 100, 'admin', 'app.version', 'publish', '', '发布版本', 'Publish Version', '', '发布版本');
INSERT INTO `h_admin_menu` VALUES (311, 293, 2, 0, 100, 'admin', 'app.version', 'setStatus', '', '删除恢复版本处理', 'Set Version', '', '');
INSERT INTO `h_admin_menu` VALUES (312, 10000, 1, 1, 100, 'admin', 'app.base', 'index', '', '基本配置', 'Basic Conf', '', '基本配置');
INSERT INTO `h_admin_menu` VALUES (313, 312, 2, 0, 100, 'admin', 'app.base', 'editPost', '', '编辑配置处理', 'Edit Conf Post', '', '');
INSERT INTO `h_admin_menu` VALUES (314, 10000, 1, 1, 100, 'admin', 'slide.app', 'index', '', '广告管理', 'Ads List', '', '广告列表');
INSERT INTO `h_admin_menu` VALUES (315, 314, 2, 0, 100, 'admin', 'app.slide', 'add', '', '添加广告', 'Add Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (316, 315, 2, 0, 100, 'admin', 'app.slide', 'addPost', '', '添加广告处理', 'Add Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (317, 314, 2, 0, 100, 'admin', 'app.slide', 'edit', '', '编辑广告', 'Edit Ads', '', '编辑广告');
INSERT INTO `h_admin_menu` VALUES (318, 317, 2, 0, 100, 'admin', 'app.slide', 'editPost', '', '编辑广告处理', 'Edit Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (319, 314, 2, 0, 100, 'admin', 'app.slide', 'delete', '', '删除广告', 'Delete Ads', '', '删除广告');
INSERT INTO `h_admin_menu` VALUES (320, 314, 2, 0, 100, 'admin', 'app.slide', 'publish', '', '发布广告', 'Publish Ads', '', '发布广告');
INSERT INTO `h_admin_menu` VALUES (321, 314, 2, 1, 100, 'admin', 'app.slide', 'setStatus', '', '删除恢复广告处理', 'Set Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (322, 187, 1, 0, 999, 'admin', 'web.web', 'index', '', '手游PC官网', 'Portal', 'desktop', 'PC官网');
INSERT INTO `h_admin_menu` VALUES (323, 322, 1, 1, 100, 'admin', 'web.setting', 'basic', '', '基本配置', 'Basic Conf', '', '基本配置');
INSERT INTO `h_admin_menu` VALUES (324, 322, 1, 1, 100, 'admin', 'web.slide', 'index', '', '广告管理', 'Ads Index', '', '广告管理');
INSERT INTO `h_admin_menu` VALUES (325, 322, 1, 1, 100, 'admin', 'web.seo', 'index', '', 'SEO设置', 'SEO Setting', '', 'SEO设置');
INSERT INTO `h_admin_menu` VALUES (326, 322, 1, 1, 100, 'admin', 'web.links', 'index', '', '友情链接', 'Links', '', '友情链接');
INSERT INTO `h_admin_menu` VALUES (327, 322, 1, 0, 100, 'admin', 'web.help', 'index', '', '客服问题', 'Help Question', '', '客服问题');
INSERT INTO `h_admin_menu` VALUES (328, 322, 1, 0, 100, 'admin', 'web.page', 'index', '', '页面', 'Page', '', '页面');
INSERT INTO `h_admin_menu` VALUES (329, 323, 2, 0, 100, 'admin', 'web.base', 'icon', '', '图标配置', 'Icon Conf', '', '图标配置');
INSERT INTO `h_admin_menu` VALUES (330, 329, 2, 0, 100, 'admin', 'web.base', 'iconPost', '', '图标配置提交', 'Icon Conf Post', '', '图标配置提交');
INSERT INTO `h_admin_menu` VALUES (331, 323, 2, 0, 100, 'admin', 'web.base', 'content', '', '内容配置', 'Content Conf', '', '内容配置');
INSERT INTO `h_admin_menu` VALUES (332, 331, 2, 0, 100, 'admin', 'web.base', 'contentPost', '', '内容配置提交', 'Content Conf Post', '', '内容配置提交');
INSERT INTO `h_admin_menu` VALUES (333, 323, 2, 0, 100, 'admin', 'web.base', 'member', '', '用户配置', 'Player Conf', '', '用户配置');
INSERT INTO `h_admin_menu` VALUES (334, 333, 2, 0, 100, 'admin', 'web.base', 'memberPost', '', '用户配置提交', 'Player Conf Post', '', '用户配置提交');
INSERT INTO `h_admin_menu` VALUES (335, 324, 2, 0, 100, 'admin', 'web.slide', 'add', '', '添加广告', 'Add Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (336, 335, 2, 1, 100, 'admin', 'web.slide', 'addPost', '', '添加广告处理', 'Add Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (337, 324, 2, 0, 100, 'admin', 'web.slide', 'edit', '', '编辑广告', 'Edit Ads', '', '编辑广告');
INSERT INTO `h_admin_menu` VALUES (338, 337, 2, 0, 100, 'admin', 'web.slide', 'editPost', '', '编辑广告处理', 'Edit Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (339, 324, 2, 0, 100, 'admin', 'web.slide', 'delete', '', '删除广告', 'Delete Ads', '', '删除广告');
INSERT INTO `h_admin_menu` VALUES (340, 324, 2, 0, 100, 'admin', 'web.slide', 'publish', '', '发布广告', 'Publish Ads', '', '发布广告');
INSERT INTO `h_admin_menu` VALUES (341, 324, 2, 0, 100, 'admin', 'web.slide', 'setStatus', '', '删除恢复广告处理', 'Set Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (342, 325, 2, 0, 100, 'admin', 'web.seo', 'indexPost', '', 'SEO首页提交', 'SEO index Post', '', 'SEO首页提交');
INSERT INTO `h_admin_menu` VALUES (343, 325, 2, 0, 100, 'admin', 'web.seo', 'gameIndex', '', '游戏列表页', 'Game Index', '', '游戏列表页');
INSERT INTO `h_admin_menu` VALUES (344, 343, 2, 0, 100, 'admin', 'web.seo', 'giPost', '', '游戏列表页提交', 'Game Index Post', '', '游戏列表页提交');
INSERT INTO `h_admin_menu` VALUES (345, 325, 2, 0, 100, 'admin', 'web.seo', 'gameDetail', '', '游戏详情页', 'Game Detail', '', '游戏详情页');
INSERT INTO `h_admin_menu` VALUES (346, 345, 2, 0, 100, 'admin', 'web.seo', 'gdPost', '', '游戏详情页提交', 'Game Detail Post', '', '游戏详情页提交');
INSERT INTO `h_admin_menu` VALUES (347, 325, 2, 0, 100, 'admin', 'web.seo', 'giftIndex', '', '礼包页面', 'Gift Index', '', '礼包页面');
INSERT INTO `h_admin_menu` VALUES (348, 347, 2, 0, 100, 'admin', 'web.seo', 'gfiPost', '', '礼包页面提交', 'Gift Index Post', '', '礼包页面提交');
INSERT INTO `h_admin_menu` VALUES (349, 325, 2, 0, 100, 'admin', 'web.seo', 'giftDetail', '', '礼包详情页', 'Gift Detail', '', '礼包详情页');
INSERT INTO `h_admin_menu` VALUES (350, 349, 2, 0, 100, 'admin', 'web.seo', 'gfdPost', '', '礼包详情页提交', 'Gift Detail Post', '', '礼包详情页提交');
INSERT INTO `h_admin_menu` VALUES (351, 325, 2, 0, 100, 'admin', 'web.seo', 'newsIndex', '', '资讯页面', 'News Index', '', '资讯页面');
INSERT INTO `h_admin_menu` VALUES (352, 351, 2, 0, 100, 'admin', 'web.seo', 'niPost', '', '资讯页面提交', 'News Index Post', '', '资讯页面提交');
INSERT INTO `h_admin_menu` VALUES (353, 325, 2, 0, 100, 'admin', 'web.seo', 'NewsDetail', '', '资讯详情页', 'News Detail', '', '资讯详情页');
INSERT INTO `h_admin_menu` VALUES (354, 353, 2, 0, 100, 'admin', 'web.seo', 'ndPost', '', '资讯详情页提交', 'News Detail Post', '', '资讯详情页提交');
INSERT INTO `h_admin_menu` VALUES (355, 325, 2, 0, 100, 'admin', 'web.seo', 'helpIndex', '', '客服页面', 'Help Index', '', '客服页面');
INSERT INTO `h_admin_menu` VALUES (356, 355, 2, 0, 100, 'admin', 'web.seo', 'hiPost', '', '客服页面提交', 'Help Index Post', '', '客服页面提交');
INSERT INTO `h_admin_menu` VALUES (357, 327, 2, 0, 100, 'admin', 'web.help', 'add', '', '添加客服', 'Add Help', '', '');
INSERT INTO `h_admin_menu` VALUES (358, 357, 2, 0, 100, 'admin', 'web.help', 'addPost', '', '添加客服处理', 'Add Help Post', '', '');
INSERT INTO `h_admin_menu` VALUES (359, 327, 2, 0, 100, 'admin', 'web.help', 'edit', '', '编辑客服', 'Edit Help', '', '编辑客服');
INSERT INTO `h_admin_menu` VALUES (360, 359, 2, 0, 100, 'admin', 'web.help', 'editPost', '', '编辑客服处理', 'Edit Help Post', '', '');
INSERT INTO `h_admin_menu` VALUES (361, 327, 2, 0, 100, 'admin', 'web.help', 'delete', '', '删除客服', 'Delete Help', '', '删除客服');
INSERT INTO `h_admin_menu` VALUES (362, 327, 2, 0, 100, 'admin', 'web.help', 'publish', '', '发布客服', 'Publish Help', '', '发布客服');
INSERT INTO `h_admin_menu` VALUES (363, 327, 2, 0, 100, 'admin', 'web.help', 'setStatus', '', '删除恢复客服处理', 'Set Help', '', '');
INSERT INTO `h_admin_menu` VALUES (364, 328, 2, 0, 100, 'admin', 'web.page', 'editPost', '', '编辑页面处理', 'Edit Help Post', '', '');
INSERT INTO `h_admin_menu` VALUES (365, 187, 1, 1, 990, 'admin', 'wap.web', 'default', '', 'H5网站管理', 'WAP', 'html5', 'WAP管理');
INSERT INTO `h_admin_menu` VALUES (366, 365, 1, 1, 100, 'admin', 'wap.base', 'index', '', '基本配置', 'Basic Conf', '', '基本配置');
INSERT INTO `h_admin_menu` VALUES (367, 365, 1, 0, 100, 'admin', 'slide.h5wap', 'index', '', '广告管理', 'Ads Index', '', '广告管理');
INSERT INTO `h_admin_menu` VALUES (368, 365, 1, 0, 100, 'admin', 'wap.seo', 'index', '', 'SEO设置', 'SEO Setting', '', 'SEO设置');
INSERT INTO `h_admin_menu` VALUES (369, 366, 2, 0, 100, 'admin', 'wap.base', 'icon', '', '图标配置', 'Icon Conf', '', '图标配置');
INSERT INTO `h_admin_menu` VALUES (370, 369, 2, 0, 100, 'admin', 'wap.base', 'iconPost', '', '图标配置提交', 'Icon Conf Post', '', '图标配置提交');
INSERT INTO `h_admin_menu` VALUES (371, 366, 2, 0, 100, 'admin', 'wap.base', 'content', '', '内容配置', 'Content Conf', '', '内容配置');
INSERT INTO `h_admin_menu` VALUES (372, 371, 2, 0, 100, 'admin', 'wap.base', 'contentPost', '', '内容配置提交', 'Content Conf Post', '', '内容配置提交');
INSERT INTO `h_admin_menu` VALUES (373, 366, 2, 0, 100, 'admin', 'wap.base', 'indexPost', '', '基本配置提交', 'Basic Conf Post', '', '基本配置提交');
INSERT INTO `h_admin_menu` VALUES (374, 367, 2, 0, 100, 'admin', 'wap.slide', 'add', '', '添加广告', 'Add Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (375, 374, 2, 0, 100, 'admin', 'wap.slide', 'addPost', '', '添加广告处理', 'Add Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (376, 367, 2, 0, 100, 'admin', 'wap.slide', 'edit', '', '编辑广告', 'Edit Ads', '', '编辑广告');
INSERT INTO `h_admin_menu` VALUES (377, 376, 2, 0, 100, 'admin', 'wap.slide', 'editPost', '', '编辑广告处理', 'Edit Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (378, 367, 2, 0, 100, 'admin', 'wap.slide', 'delete', '', '删除广告', 'Delete Ads', '', '删除广告');
INSERT INTO `h_admin_menu` VALUES (379, 367, 2, 0, 100, 'admin', 'wap.slide', 'publish', '', '发布广告', 'Publish Ads', '', '发布广告');
INSERT INTO `h_admin_menu` VALUES (380, 367, 2, 0, 100, 'admin', 'wap.slide', 'setStatus', '', '删除恢复广告处理', 'Set Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (381, 368, 2, 0, 100, 'admin', 'wap.seo', 'indexPost', '', 'SEO首页提交', 'SEO index Post', '', 'SEO首页提交');
INSERT INTO `h_admin_menu` VALUES (382, 368, 2, 0, 100, 'admin', 'wap.seo', 'gameIndex', '', '游戏列表页', 'Game Index', '', '游戏列表页');
INSERT INTO `h_admin_menu` VALUES (383, 382, 2, 0, 100, 'admin', 'wap.seo', 'giPost', '', '游戏列表页提交', 'Game Index Post', '', '游戏列表页提交');
INSERT INTO `h_admin_menu` VALUES (384, 368, 2, 0, 100, 'admin', 'wap.seo', 'gameDetail', '', '游戏详情页', 'Game Detail', '', '游戏详情页');
INSERT INTO `h_admin_menu` VALUES (385, 384, 2, 0, 100, 'admin', 'wap.seo', 'gdPost', '', '游戏详情页提交', 'Game Detail Post', '', '游戏详情页提交');
INSERT INTO `h_admin_menu` VALUES (386, 368, 2, 0, 100, 'admin', 'wap.seo', 'giftIndex', '', '礼包页面', 'Gift Index', '', '礼包页面');
INSERT INTO `h_admin_menu` VALUES (387, 386, 2, 0, 100, 'admin', 'wap.seo', 'gfiPost', '', '礼包页面提交', 'Gift Index Post', '', '礼包页面提交');
INSERT INTO `h_admin_menu` VALUES (388, 368, 2, 0, 100, 'admin', 'wap.seo', 'giftDetail', '', '礼包详情页', 'Gift Detail', '', '礼包详情页');
INSERT INTO `h_admin_menu` VALUES (389, 388, 2, 0, 100, 'admin', 'wap.seo', 'gfdPost', '', '礼包详情页提交', 'Gift Detail Post', '', '礼包详情页提交');
INSERT INTO `h_admin_menu` VALUES (390, 368, 2, 0, 100, 'admin', 'wap.seo', 'newsIndex', '', '资讯页面', 'News Index', '', '资讯页面');
INSERT INTO `h_admin_menu` VALUES (391, 390, 2, 0, 100, 'admin', 'wap.seo', 'niPost', '', '资讯页面提交', 'News Index Post', '', '资讯页面提交');
INSERT INTO `h_admin_menu` VALUES (392, 368, 2, 0, 100, 'admin', 'wap.seo', 'NewsDetail', '', '资讯详情页', 'News Detail', '', '资讯详情页');
INSERT INTO `h_admin_menu` VALUES (393, 392, 2, 0, 100, 'admin', 'wap.seo', 'ndPost', '', '资讯详情页提交', 'News Detail Post', '', '资讯详情页提交');
INSERT INTO `h_admin_menu` VALUES (394, 368, 2, 0, 100, 'admin', 'wap.seo', 'helpIndex', '', '客服页面', 'Help Index', '', '客服页面');
INSERT INTO `h_admin_menu` VALUES (395, 394, 2, 0, 100, 'admin', 'wap.seo', 'hiPost', '', '客服页面提交', 'Help Index Post', '', '客服页面提交');
INSERT INTO `h_admin_menu` VALUES (396, 187, 1, 0, 980, 'admin', 'agent.web', 'default', '', '渠道站点', 'Promote Site', 'desktop', '渠道站点');
INSERT INTO `h_admin_menu` VALUES (397, 396, 1, 1, 100, 'admin', 'agent.base', 'index', '', '基本配置', 'Basic Conf', '', '基本配置');
INSERT INTO `h_admin_menu` VALUES (398, 396, 1, 1, 100, 'admin', 'agent.slide', 'index', '', '广告管理', 'Ads Index', '', '广告管理');
INSERT INTO `h_admin_menu` VALUES (399, 396, 1, 1, 100, 'admin', 'agent.seo', 'index', '', 'SEO设置', 'SEO Setting', '', 'SEO设置');
INSERT INTO `h_admin_menu` VALUES (400, 396, 1, 1, 100, 'admin', 'agent.notice', 'index', '', '游戏公告', 'Notice', '', '游戏公告');
INSERT INTO `h_admin_menu` VALUES (401, 396, 1, 0, 100, 'admin', 'agent.page', 'index', '', '页面', 'Page', '', '页面');
INSERT INTO `h_admin_menu` VALUES (402, 396, 1, 0, 110, 'admin', 'agent.nav', 'index', '', '导航管理', 'Nav Manage', '', '导航管理');
INSERT INTO `h_admin_menu` VALUES (403, 397, 2, 0, 100, 'admin', 'agent.base', 'icon', '', '图标配置', 'Icon Conf', '', '图标配置');
INSERT INTO `h_admin_menu` VALUES (404, 403, 2, 0, 100, 'admin', 'agent.base', 'iconPost', '', '图标配置提交', 'Icon Conf Post', '', '图标配置提交');
INSERT INTO `h_admin_menu` VALUES (405, 397, 2, 0, 100, 'admin', 'agent.base', 'help', '', '客服配置', 'Help Conf', '', '客服配置');
INSERT INTO `h_admin_menu` VALUES (406, 405, 2, 0, 100, 'admin', 'agent.base', 'helpPost', '', '客服配置提交', 'Help Conf Post', '', '客服配置提交');
INSERT INTO `h_admin_menu` VALUES (407, 397, 2, 0, 100, 'admin', 'agent.base', 'indexPost', '', '基本配置提交', 'Basic Conf Post', '', '基本配置提交');
INSERT INTO `h_admin_menu` VALUES (408, 367, 2, 0, 100, 'admin', 'agent.slide', 'add', '', '添加广告', 'Add Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (409, 408, 2, 0, 100, 'admin', 'agent.slide', 'addPost', '', '添加广告处理', 'Add Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (410, 367, 2, 0, 100, 'admin', 'agent.slide', 'edit', '', '编辑广告', 'Edit Ads', '', '编辑广告');
INSERT INTO `h_admin_menu` VALUES (411, 410, 2, 0, 100, 'admin', 'agent.slide', 'editPost', '', '编辑广告处理', 'Edit Ads Post', '', '');
INSERT INTO `h_admin_menu` VALUES (412, 367, 2, 0, 100, 'admin', 'agent.slide', 'delete', '', '删除广告', 'Delete Ads', '', '删除广告');
INSERT INTO `h_admin_menu` VALUES (413, 367, 2, 0, 100, 'admin', 'agent.slide', 'publish', '', '发布广告', 'Publish Ads', '', '发布广告');
INSERT INTO `h_admin_menu` VALUES (414, 367, 2, 0, 100, 'admin', 'agent.slide', 'setStatus', '', '删除恢复广告处理', 'Set Ads', '', '');
INSERT INTO `h_admin_menu` VALUES (415, 399, 2, 0, 100, 'admin', 'agent.seo', 'indexPost', '', 'SEO首页提交', 'SEO index Post', '', 'SEO首页提交');
INSERT INTO `h_admin_menu` VALUES (416, 399, 2, 0, 100, 'admin', 'agent.seo', 'newsIndex', '', '资讯列表页', 'News Index', '', '资讯列表页');
INSERT INTO `h_admin_menu` VALUES (417, 416, 2, 0, 100, 'admin', 'agent.seo', 'niPost', '', '资讯列表页提交', 'News Index Post', '', '资讯列表页提交');
INSERT INTO `h_admin_menu` VALUES (418, 400, 2, 0, 100, 'admin', 'agent.notice', 'add', '', '添加公告', 'Add Notice', '', '');
INSERT INTO `h_admin_menu` VALUES (419, 418, 2, 0, 100, 'admin', 'agent.notice', 'addPost', '', '添加公告处理', 'Add Notice Post', '', '');
INSERT INTO `h_admin_menu` VALUES (420, 400, 2, 0, 100, 'admin', 'agent.notice', 'edit', '', '编辑公告', 'Edit Notice', '', '编辑公告');
INSERT INTO `h_admin_menu` VALUES (421, 420, 2, 0, 100, 'admin', 'agent.notice', 'editPost', '', '编辑公告处理', 'Edit Notice Post', '', '');
INSERT INTO `h_admin_menu` VALUES (422, 400, 2, 0, 100, 'admin', 'agent.notice', 'delete', '', '删除公告', 'Delete Notice', '', '删除公告');
INSERT INTO `h_admin_menu` VALUES (423, 400, 2, 0, 100, 'admin', 'agent.notice', 'publish', '', '发布公告', 'Publish Notice', '', '发布公告');
INSERT INTO `h_admin_menu` VALUES (424, 400, 2, 0, 100, 'admin', 'agent.notice', 'setStatus', '', '删除恢复公告处理', 'Set Notice', '', '');
INSERT INTO `h_admin_menu` VALUES (425, 401, 2, 0, 100, 'admin', 'agent.page', 'editPost', '', '编辑页面处理', 'Edit Help Post', '', '');
INSERT INTO `h_admin_menu` VALUES (426, 183, 1, 1, 90, 'admin', 'data.rank', 'default', '', '排行', 'Rank', 'arrow-up', '');
INSERT INTO `h_admin_menu` VALUES (427, 183, 2, 0, 80, 'admin', 'data.ads', 'default', '', '广告数据', 'Ads Data', 'share-alt', '');
INSERT INTO `h_admin_menu` VALUES (428, 183, 1, 0, 70, 'admin', 'data.vip', 'default', '', 'VIP数据', 'VIP data', 'angellist', 'VIP数据');
INSERT INTO `h_admin_menu` VALUES (429, 189, 1, 1, 100, 'admin', 'data.data', 'index', '', '总览', 'dashboard', '', '数据总览');
INSERT INTO `h_admin_menu` VALUES (430, 189, 1, 0, 100, 'admin', 'data.data', 'gameReg', '', '游戏注册统计', 'Game Reg', '', '游戏注册统计');
INSERT INTO `h_admin_menu` VALUES (431, 189, 1, 0, 100, 'admin', 'data.data', 'regType', '', '注册方式统计', 'Reg Tyep', '', '注册方式统计');
INSERT INTO `h_admin_menu` VALUES (432, 189, 1, 0, 100, 'admin', 'data.data', 'payType', '', '充值方式统计', 'Pay Type', '', '充值方式统计');
INSERT INTO `h_admin_menu` VALUES (433, 189, 1, 1, 98, 'admin', 'data.remain', 'index', '', '留存分析', 'Retain', '', '留存分析');
INSERT INTO `h_admin_menu` VALUES (434, 433, 1, 1, 100, 'admin', 'data.data', 'retainDevice', '', '设备留存', 'Retain Device', '', '设备留存');
INSERT INTO `h_admin_menu` VALUES (435, 426, 1, 1, 150, 'admin', 'data.rank', 'game', '', '游戏排行', 'Game Rank', '', '游戏排行');
INSERT INTO `h_admin_menu` VALUES (436, 426, 1, 1, 100, 'admin', 'data.rank', 'agent', '', '渠道排行', 'Promotion Rank', '', '渠道排行');
INSERT INTO `h_admin_menu` VALUES (437, 426, 1, 1, 200, 'admin', 'data.rank', 'member', '', 'TOP500玩家', 'Player Rank', '', 'TOP500玩家');
INSERT INTO `h_admin_menu` VALUES (438, 427, 1, 1, 150, 'admin', 'data.rank', 'ltv', '', 'LTV', 'LTV', '', 'LTV');
INSERT INTO `h_admin_menu` VALUES (439, 427, 1, 1, 100, 'admin', 'data.rank', 'rio', '', 'ROI', 'ROI', '', 'ROI');
INSERT INTO `h_admin_menu` VALUES (440, 185, 1, 0, 950, 'admin', 'agent', 'default', '', '渠道管理', 'Promoter Manage', 'sitemap', '渠道管理');
INSERT INTO `h_admin_menu` VALUES (441, 440, 1, 1, 100, 'admin', 'agent.agent', 'index', '', '渠道列表', 'Promoter List', '', '渠道列表');
INSERT INTO `h_admin_menu` VALUES (442, 440, 1, 1, 100, 'admin', 'agent.AgentGame', 'index', '', '渠道游戏管理', 'Discont', '', '渠道游戏管理');
INSERT INTO `h_admin_menu` VALUES (443, 185, 1, 0, 900, 'admin', 'agent.game', 'default', '', '推广游戏管理', 'Game Manage', 'futbol-o', '推广游戏管理');
INSERT INTO `h_admin_menu` VALUES (444, 443, 1, 1, 100, 'admin', 'agent.game', 'index', '', '推广游戏列表', 'Game List', '', '推广游戏列表');
INSERT INTO `h_admin_menu` VALUES (445, 443, 1, 0, 100, 'admin', 'agent.game', 'package', '', '游戏分包', 'Package', '', '游戏分包');
INSERT INTO `h_admin_menu` VALUES (446, 443, 1, 0, 90, 'admin', 'agent.game', 'discont', '', '优惠管理', 'Discont', '', '优惠管理');
INSERT INTO `h_admin_menu` VALUES (447, 443, 1, 0, 100, 'admin', 'agent.game', 'white', '', '白名单', 'White List', '', '白名单');
INSERT INTO `h_admin_menu` VALUES (448, 440, 1, 0, 100, 'admin', 'agent.agent', 'cpa', '', 'CPA', 'CPA', '', 'cpa');
INSERT INTO `h_admin_menu` VALUES (449, 184, 1, 1, 900, 'admin', 'financial.ptb', 'default', '', '平台币管理', 'Platmoney Manage', 'money', '平台币管理');
INSERT INTO `h_admin_menu` VALUES (450, 449, 1, 1, 700, 'admin', 'financial.ptb', 'index', '', '收入记录', 'Platmoney List', '', '平台币收入记录，记录平台币的获取如充值和发放');
INSERT INTO `h_admin_menu` VALUES (451, 449, 1, 1, 600, 'admin', 'financial.ptb', 'costIndex', '', '消费记录', 'Cost List ', '', '平台币消费记录，显示平台币转账和消费的记录');
INSERT INTO `h_admin_menu` VALUES (452, 449, 1, 1, 900, 'admin', 'financial.ptb', 'gainIndex', '', '余额管理', 'Gain List', '', '余额管理，显示平台币余额');
INSERT INTO `h_admin_menu` VALUES (453, 449, 1, 1, 800, 'admin', 'financial.ptb', 'deductIndex', '', '扣除管理', 'Deduct List', '', '平台币扣除管理，对平台币进行回收和扣除');
INSERT INTO `h_admin_menu` VALUES (454, 184, 1, 0, 800, 'admin', 'financial.gamemoney', 'default', '', '游戏币管理', 'Gamemoney Manage', 'paypal', '游戏币管理');
INSERT INTO `h_admin_menu` VALUES (455, 454, 1, 1, 150, 'admin', 'financial.gamemoney', 'index', '', '收入记录', 'Gamemoney List', '', '游戏币收入记录');
INSERT INTO `h_admin_menu` VALUES (456, 454, 1, 1, 140, 'admin', 'financial.gamemoney', 'costIndex', '', '消费记录', 'Cost List ', '', '游戏币消费记录');
INSERT INTO `h_admin_menu` VALUES (457, 454, 1, 1, 130, 'admin', 'financial.gamemoney', 'gainIndex', '', '余额管理', 'Gain List', '', '游戏币发放管理');
INSERT INTO `h_admin_menu` VALUES (458, 454, 1, 1, 120, 'admin', 'financial.gamemoney', 'deductIndex', '', '扣除管理', 'Deduct List', '', '游戏币扣除管理');
INSERT INTO `h_admin_menu` VALUES (459, 184, 1, 1, 1000, 'admin', 'financial.order', 'default', '', '订单管理', 'Order Manage', 'table', '订单管理');
INSERT INTO `h_admin_menu` VALUES (460, 459, 1, 1, 150, 'admin', 'financial.order', 'index', '', '游戏订单', 'Order List', '', '游戏订单');
INSERT INTO `h_admin_menu` VALUES (461, 459, 1, 1, 140, 'admin', 'financial.order', 'repairIndex', '', '补单列表', 'Repair List ', '', '补单列表');
INSERT INTO `h_admin_menu` VALUES (462, 459, 1, 0, 130, 'admin', 'financial.order', 'agentIndex', '', '渠道充值订单', 'Promoter Charge List', '', '渠道充值订单');
INSERT INTO `h_admin_menu` VALUES (463, 184, 1, 1, 700, 'admin', 'financial.agent', 'default', '', '推广财务', 'Order Manage', 'sitemap', '推广财务');
INSERT INTO `h_admin_menu` VALUES (464, 463, 1, 1, 150, 'admin', 'financial.agent', 'remain', '', '渠道余额', 'Remain List', '', '渠道余额');
INSERT INTO `h_admin_menu` VALUES (465, 463, 1, 0, 148, 'admin', 'financial.agent', 'withdrawIndex', '', '渠道提现记录', 'Withdraw List', '', '渠道提现记录');
INSERT INTO `h_admin_menu` VALUES (466, 463, 1, 1, 130, 'admin', 'financial.agent', 'incomeIndex', '', '渠道收益明细', 'Income List', '', '渠道收益明细');
INSERT INTO `h_admin_menu` VALUES (467, 463, 1, 0, 120, 'admin', 'financial.agent', 'billIndex', '', '结算列表', 'Billing list', '', '结算列表');
INSERT INTO `h_admin_menu` VALUES (468, 463, 1, 0, 110, 'admin', 'financial.agent', 'operateIndex', '', '运营商对账单', 'cheque List ', '', '运营商对账单');
INSERT INTO `h_admin_menu` VALUES (469, 184, 1, 0, 600, 'admin', 'financial.cp', 'default', '', 'CP财务', 'Order Manage', 'gamepad', 'CP财务');
INSERT INTO `h_admin_menu` VALUES (470, 469, 1, 1, 150, 'admin', 'financial.cp', 'monthIndex', '', '月对账单', 'Month List', '', '月对账单');
INSERT INTO `h_admin_menu` VALUES (471, 470, 2, 0, 150, 'admin', 'financial.cp', 'vipBill', '', 'VIP订阅', 'VIP Bill', '', 'VIP订阅');
INSERT INTO `h_admin_menu` VALUES (472, 470, 2, 0, 150, 'admin', 'financial.cp', 'iapBill', '', 'iap计费', 'IAP Bill', '', 'iap计费');
INSERT INTO `h_admin_menu` VALUES (473, 470, 2, 0, 150, 'admin', 'financial.cp', 'downBill', '', '下载收益', 'Down Bill', '', '下载收益');
INSERT INTO `h_admin_menu` VALUES (474, 469, 1, 1, 120, 'admin', 'financial.cp', 'billIndex', '', '结算列表', 'Billing list', '', '结算列表');
INSERT INTO `h_admin_menu` VALUES (475, 476, 2, 0, 110, 'admin', 'financial.cp', 'checkIndex', '', '结算账单', 'Cheque list', '', '结算账单');
INSERT INTO `h_admin_menu` VALUES (476, 184, 1, 0, 500, 'admin', 'financial.payway', 'default', '', '支付配置', 'Payway Manage', '', '支付配置');
INSERT INTO `h_admin_menu` VALUES (477, 476, 1, 1, 150, 'admin', 'financial.payway', 'alipay', '', '支付列表', 'Alipay Conf', '', '支付列表');
INSERT INTO `h_admin_menu` VALUES (478, 477, 2, 0, 140, 'admin', 'financial.payway', 'wxpay', '', '微信', 'Wxpay Conf', '', '微信');
INSERT INTO `h_admin_menu` VALUES (479, 467, 2, 0, 120, 'admin', 'financial.agent', 'checkIndex', '', '结算账单', 'Cheque list', '', '结算账单');
INSERT INTO `h_admin_menu` VALUES (480, 6, 1, 1, 70, 'admin', 'record.record', 'default', '', '操作日记', 'Record', 'file-text', '操作日记');
INSERT INTO `h_admin_menu` VALUES (481, 480, 1, 1, 150, 'admin', 'record.record', 'loginIndex', '', '登陆记录', 'Login Record', '', '登陆记录');
INSERT INTO `h_admin_menu` VALUES (482, 480, 1, 1, 140, 'admin', 'record.record', 'actionIndex', '', '操作记录', 'Action Record', '', '操作记录');
INSERT INTO `h_admin_menu` VALUES (483, 6, 1, 1, 80, 'admin', 'Setting.password', 'default', '', '密码修改', 'Change Password', 'user', '');
INSERT INTO `h_admin_menu` VALUES (485, 322, 1, 1, 100, 'admin', 'game.game', 'fine', '', '精品推荐', 'Fine recommended', '', '');
INSERT INTO `h_admin_menu` VALUES (486, 322, 1, 1, 100, 'admin', 'game.game', 'hot', '', '热门推荐', 'Fine recommended', '', '');
INSERT INTO `h_admin_menu` VALUES (487, 165, 1, 0, 80, 'admin', 'feedback.feedback', 'index', '', '意见反馈', 'feedback', '', '');
INSERT INTO `h_admin_menu` VALUES (488, 163, 1, 1, 10000, 'admin', 'game.h5game', 'index', '', '游戏列表', 'h5game', '', '');
INSERT INTO `h_admin_menu` VALUES (489, 515, 1, 1, 10000, 'admin', 'game.android_game', 'index', '', '游戏列表', 'Android Game', '', '');
INSERT INTO `h_admin_menu` VALUES (490, 516, 1, 1, 10000, 'admin', 'game.ios_game', 'index', '', '游戏列表', 'Ios Game', '', '');
INSERT INTO `h_admin_menu` VALUES (491, 187, 0, 0, 960, 'admin', 'shop.goods', 'default', '', '积分商城', 'Points Mall', 'shopping-cart', '');
INSERT INTO `h_admin_menu` VALUES (492, 491, 1, 1, 9998, 'admin', 'shop.goods', 'index', '', '商品管理', 'Product Manage', '', '商品管理');
INSERT INTO `h_admin_menu` VALUES (493, 491, 1, 1, 9997, 'admin', 'shop.delivery', 'index', '', '发货管理', 'Ship Manage', '', '发货管理');
INSERT INTO `h_admin_menu` VALUES (494, 187, 1, 1, 940, 'admin', 'setting.setting', 'index', '', '通用设置', 'General Settings', 'cogs', '平台通用设置');
INSERT INTO `h_admin_menu` VALUES (495, 494, 1, 1, 10000, 'admin', 'setting.setting', 'useragreement', '', '协议', 'protocol', 'archive', '协议');
INSERT INTO `h_admin_menu` VALUES (496, 365, 0, 0, 950, 'admin', 'lottery.lottery', 'default', '', '抽奖管理', 'lotteryManage', 'gift', '抽奖管理');
INSERT INTO `h_admin_menu` VALUES (497, 365, 1, 0, 900, 'admin', 'lottery.lottery', 'index', '', '有奖活动', 'draw', '', '');
INSERT INTO `h_admin_menu` VALUES (498, 189, 1, 1, 99, 'Admin', 'data.day', 'index', '', '每日数据', 'Data', 'fa-clock-o', '');
INSERT INTO `h_admin_menu` VALUES (499, 187, 0, 0, 950, 'admin', 'activity.integralActivity', 'default', '', '积分活动管理', 'Integral Activity Management', 'tags', '积分活动管理');
INSERT INTO `h_admin_menu` VALUES (500, 499, 1, 1, 10000, 'admin', 'activity.integralActivity', 'index', '', '积分活动', 'Integral Activity', '', '积分活动');
INSERT INTO `h_admin_menu` VALUES (501, 499, 1, 1, 9999, 'admin', 'activity.integralActivity', 'sign', '', '签到奖励', 'Sign Reward', '', '签到奖励');
INSERT INTO `h_admin_menu` VALUES (502, 499, 1, 1, 9995, 'admin', 'shop.integralLog', 'index', '', '积分记录', 'Integral Log', '', '');
INSERT INTO `h_admin_menu` VALUES (503, 463, 1, 0, 144, 'admin', 'financial.agent', 'opCheck', 'status=1', '提现审核', 'withdraw operator check', '', '提现审核，运营对付款信息，金额和渠道收入审计，核对是否异常，核对通过后进入付款审核流程');
INSERT INTO `h_admin_menu` VALUES (504, 463, 1, 0, 140, 'admin', 'financial.agent', 'finCheck', 'status=2', '付款审核', 'withdraw financial check', '', '付款审核，提现审核通过后进入付款审核，财务再次核对付款信息，收到发票后进入付款流程，付款完成审核完毕，异常则取消付款');
INSERT INTO `h_admin_menu` VALUES (505, 73, 1, 1, 10000, 'admin', 'Setting', 'paypwd', '', '支付密码修改', 'payPwd', '', '');
INSERT INTO `h_admin_menu` VALUES (506, 180, 1, 1, 990, 'admin', 'app.version', 'default', '', '安卓APP管理', 'APP management', 'android', '安卓APP管理');
INSERT INTO `h_admin_menu` VALUES (507, 186, 0, 1, 60, 'admin', 'qq.qqConfig', 'default', '', 'QQ配置', 'Qq Config', 'qq', '');
INSERT INTO `h_admin_menu` VALUES (508, 507, 1, 1, 10000, 'admin', 'qq.qqConfig', 'index', '', 'QQ列表', 'QQ Group', '', '');
INSERT INTO `h_admin_menu` VALUES (509, 449, 1, 0, 10000, 'admin', 'financial.ptb', 'rate', '', '折扣设置', 'Discount settings', 'fa-cogs', '');
INSERT INTO `h_admin_menu` VALUES (510, 365, 1, 0, 10000, 'admin', 'lottery.lottery', 'shopIndex', '', '首页抽奖', 'index draw', '', '');
INSERT INTO `h_admin_menu` VALUES (511, 512, 1, 1, 10000, 'admin', 'app.spc', 'index', '', 'SDK更新', 'SDKUpdate', '', '');
INSERT INTO `h_admin_menu` VALUES (512, 6, 0, 0, 65, 'admin', 'app.spc', 'default', '', 'SDK管理', 'SDK Manege', 'tag', '');
INSERT INTO `h_admin_menu` VALUES (513, 6, 0, 0, 59, 'admin', 'game.paySwitch', 'default', '', '切换规则', 'Switch Rule', 'exchange', '');
INSERT INTO `h_admin_menu` VALUES (514, 516, 1, 0, 100, 'admin', 'game.paySwitch', 'index', '', '切换规则列表', 'RuleName', '', '');
INSERT INTO `h_admin_menu` VALUES (515, 186, 0, 1, 99, 'admin', 'game.android_game', 'default', '', '安卓游戏管理', 'AndGame', 'android ', '');
INSERT INTO `h_admin_menu` VALUES (516, 186, 0, 0, 98, 'admin', 'game.ios_game', 'default', '', 'IOS游戏管理', 'IosGame', 'apple', '');
INSERT INTO `h_admin_menu` VALUES (517, 198, 1, 0, 200, 'admin', 'account.account', 'default', '', '小号管理', 'Account management', 'user-circle', '账号管理');
INSERT INTO `h_admin_menu` VALUES (518, 517, 1, 1, 999, 'admin', 'account.goods', 'index', '', '出售列表', 'Sell list', '', '');
INSERT INTO `h_admin_menu` VALUES (519, 517, 1, 1, 998, 'admin', 'account.order', 'index', '', '交易订单', 'Trading orders', '', '');
INSERT INTO `h_admin_menu` VALUES (520, 459, 1, 0, 149, 'admin', 'financial.order', 'apple', '', '苹果订单', 'AppleOrder', '', '');
INSERT INTO `h_admin_menu` VALUES (521, 163, 1, 1, 14, 'admin', 'game.h5game', 'hotindex', '', '热门游戏排序', 'Hot Game List', '', '');
INSERT INTO `h_admin_menu` VALUES (522, 163, 1, 0, 13, 'admin', 'game.h5game', 'likeindex', '', '喜爱游戏排序', 'Like Game List', '', '');
INSERT INTO `h_admin_menu` VALUES (523, 10023, 1, 1, 10000, 'admin', 'app.message', 'index', '', '消息列表', 'Message Management', '', '消息列表');
INSERT INTO `h_admin_menu` VALUES (526, 186, 0, 1, 97, 'admin', 'game.cpsGame', 'default', '', 'CPS游戏管理', 'CPS Game', 'gamepad', '');
INSERT INTO `h_admin_menu` VALUES (527, 526, 1, 1, 10000, 'admin', 'game.cpsGame', 'index', '', 'H5游戏', 'H5 Game', '', 'CPS H5游戏列表');
INSERT INTO `h_admin_menu` VALUES (528, 526, 1, 1, 999, 'admin', 'game.cpsGame', 'andindex', '', '安卓游戏', 'And Game', '', 'CPS安卓游戏列表');
INSERT INTO `h_admin_menu` VALUES (529, 526, 1, 1, 998, 'admin', 'game.cpsGame', 'iosindex', '', 'IOS游戏', 'Ios Game', '', 'CPS IOS游戏列表');
INSERT INTO `h_admin_menu` VALUES (530, 10029, 0, 1, 60, 'admin', 'game.help', 'default', '', '游戏客服管理', 'Game Help', 'phone-square', '游戏客服管理');
INSERT INTO `h_admin_menu` VALUES (531, 530, 1, 1, 10000, 'admin', 'game.help', 'index', '', '客服列表', 'Help List', '', '游戏客服列表');
INSERT INTO `h_admin_menu` VALUES (532, 186, 0, 1, 50, 'admin', 'game.qq', 'default', '', '一起玩', 'Game Qq', 'user-circle-o', '游戏一起玩管理');
INSERT INTO `h_admin_menu` VALUES (533, 532, 1, 1, 10000, 'admin', 'game.qq', 'index', '', 'QQ群列表', 'QQ List', '', '');
INSERT INTO `h_admin_menu` VALUES (534, 185, 0, 0, 800, 'admin', 'oa.oa_gm', 'default', '', 'OA', 'OA', 'calculator', 'OA管理');
INSERT INTO `h_admin_menu` VALUES (535, 534, 1, 1, 10000, 'admin', 'oa.oa_gm', 'first', '', 'oa首充', 'oafirst', '', '');
INSERT INTO `h_admin_menu` VALUES (536, 534, 1, 1, 10000, 'admin', 'oa.oa_gm', 'foster', '', 'oa扶植', 'oa foster', '', '');
INSERT INTO `h_admin_menu` VALUES (537, 534, 1, 1, 10000, 'admin', 'oa.oa_agent_data', 'index', '', 'oa首充推广员每日业绩', 'oa agent day ', '', '');
INSERT INTO `h_admin_menu` VALUES (538, 534, 1, 1, 10000, 'admin', 'oa.oa_jump', 'jump', '', 'oa后台', 'oaadmin', '', '');
INSERT INTO `h_admin_menu` VALUES (539, 163, 1, 1, 12, 'admin', 'game.h5game', 'deleteIndex', '', '删除列表', 'Delete', '', 'H5游戏已删除游戏列表');
INSERT INTO `h_admin_menu` VALUES (540, 515, 1, 1, 998, 'admin', 'game.android_game', 'deleteindex', '', '删除列表', 'delete', '', '安卓游戏删除列表');
INSERT INTO `h_admin_menu` VALUES (541, 516, 1, 1, 99, 'admin', 'game.ios_game', 'deleteindex', '', '删除列表', 'delete', '', 'IOS游戏删除列表');
INSERT INTO `h_admin_menu` VALUES (542, 10029, 0, 1, 91, 'admin', 'game.gameCategory', 'default', '', '游戏分类', 'Game Class', '', '');
INSERT INTO `h_admin_menu` VALUES (543, 10080, 1, 0, 9800, 'admin', 'game.channel', 'index', '', 'CPS平台管理', 'CpsPlatform', '', 'CPS平台列表');
INSERT INTO `h_admin_menu` VALUES (10000, 180, 0, 1, 10000, 'admin', 'app.base', 'default', '', 'APP站点管理', 'AppBase', 'desktop', 'APP站点管理');
INSERT INTO `h_admin_menu` VALUES (10001, 180, 1, 1, 980, 'admin', 'app.rebate', 'default', '', '返利管理', 'Rebate', 'file-text', '返利管理');
INSERT INTO `h_admin_menu` VALUES (10003, 10001, 1, 1, 10000, 'admin', 'app.rebate', 'guide', '', '设置说明', 'RebateGuide', '', '设置说明');
INSERT INTO `h_admin_menu` VALUES (10004, 10003, 1, 0, 10000, 'admin', 'app.rebate', 'roleidExplain', '', '角色ID说明', 'ROLEID_EXPLAIN', '', '角色ID说明');
INSERT INTO `h_admin_menu` VALUES (10005, 185, 1, 0, 1000, 'admin', 'distribution.platform', 'default', '', '广告买量监测', 'Advertising buy monitoring', 'cart-plus ', '买量相关管理');
INSERT INTO `h_admin_menu` VALUES (10006, 10005, 1, 1, 10009, 'admin', 'distribution.platform', 'index', '', ' 投放平台', 'Delivery platform', '', '');
INSERT INTO `h_admin_menu` VALUES (10007, 10005, 1, 1, 10008, 'admin', 'distribution.platform', 'domain', '', ' 域名列表', 'Domain name list', '', '');
INSERT INTO `h_admin_menu` VALUES (10008, 10005, 1, 1, 10000, 'admin', 'distribution.plan', 'index', '', ' 投放计划管理', 'Delivery plan management', '', '');
INSERT INTO `h_admin_menu` VALUES (10009, 10005, 1, 1, 10000, 'admin', 'distribution.package', 'index', '', '计划分包管理', 'Planned subcontract management', '', '');
INSERT INTO `h_admin_menu` VALUES (10010, 10005, 1, 1, 10007, 'admin', 'distribution.landing_page', 'landingPage', '', ' 落地页模板管理', 'Floor page template management', '', '');
INSERT INTO `h_admin_menu` VALUES (10011, 10001, 1, 1, 10000, 'admin', 'app.gameRebate', 'index', '', '返利列表', 'RebateList', '', '返利列表');
INSERT INTO `h_admin_menu` VALUES (10012, 10005, 1, 1, 10000, 'admin', 'distribution.abs', 'agent', '', '总投放数据', 'Total delivery data', '', '');
INSERT INTO `h_admin_menu` VALUES (10013, 10005, 1, 1, 10000, 'admin', 'distribution.abs', 'subAgent', '', '投放数据', 'Serving data', '', '');
INSERT INTO `h_admin_menu` VALUES (10014, 10005, 1, 1, 10000, 'admin', 'distribution.abs', 'optimizer', '', ' 优化师数据', 'optimizer data', '', '');
INSERT INTO `h_admin_menu` VALUES (10015, 10005, 1, 1, 10000, 'admin', 'distribution.abs', 'plan', '', '落地页模版统计', 'Landing page template statistics', '', '');
INSERT INTO `h_admin_menu` VALUES (10016, 10003, 1, 1, 10000, 'admin', 'app.gameRebate', 'minSet', '', '最小值设定', 'MinSet', '', '');
INSERT INTO `h_admin_menu` VALUES (10018, 517, 1, 1, 997, 'admin', 'account.wap', 'index', '', '交易须知', 'AccountDeal', '', '');
INSERT INTO `h_admin_menu` VALUES (10019, 517, 1, 1, 10000, 'admin', 'account.account', 'index', '', '小号列表', 'AccountList', '', '小号列表');
INSERT INTO `h_admin_menu` VALUES (10020, 526, 1, 1, 997, 'admin', 'game.cps_game', 'deleteIndex', '', '删除列表', 'DeleteList', '', '已删除的CPS游戏列表');
INSERT INTO `h_admin_menu` VALUES (10021, 515, 1, 1, 999, 'admin', 'game.android_game', 'btindex', '', 'BT游戏列表', 'BtGame', '', 'BT游戏列表');
INSERT INTO `h_admin_menu` VALUES (10022, 542, 1, 1, 89, 'admin', 'game.gameCategory', 'tagindex', '', '游戏标签', 'GameTag', '', '游戏标签');
INSERT INTO `h_admin_menu` VALUES (10023, 180, 0, 1, 900, 'admin', 'app.message', 'default', '', '消息推送', 'MessagePush', 'volume-up', '消息推送');
INSERT INTO `h_admin_menu` VALUES (10024, 180, 0, 1, 890, 'admin', 'app.btgameRank', 'default', '', 'BT游戏排行', 'Game Rank', 'arrow-up', 'BT游戏排行');
INSERT INTO `h_admin_menu` VALUES (10025, 10024, 1, 1, 10000, 'admin', 'app.btgameRank', 'fine', '', '首推榜', 'TopFine', '', '首推榜');
INSERT INTO `h_admin_menu` VALUES (10026, 10024, 1, 1, 10000, 'admin', 'app.btgameRank', 'newIndex', '', '新游榜', 'TopNew', '', '');
INSERT INTO `h_admin_menu` VALUES (10027, 10025, 1, 1, 10000, 'admin', 'app.btgameRank', 'likeIndex', '', '推荐榜', 'TopLike', '', '推荐榜');
INSERT INTO `h_admin_menu` VALUES (10028, 10029, 0, 1, 10000, 'admin', 'mp.game', 'default', '', '小游戏管理', 'MiniGame', 'gamepad', '小游戏管理');
INSERT INTO `h_admin_menu` VALUES (10029, 0, 0, 1, 900, 'admin', 'mp', 'default', '', '游戏管理', 'MiniBox', 'weixin', '小程序盒子');
INSERT INTO `h_admin_menu` VALUES (10030, 10028, 1, 1, 10000, 'admin', 'mp.game.game', 'index', '', '小游戏列表', 'GameList', 'gamepad', '小游戏列表');
INSERT INTO `h_admin_menu` VALUES (10032, 165, 1, 1, 10000, 'admin', 'mp.member.member', 'index', '', '玩家列表', 'MemberList', 'user-circle', '玩家列表');
INSERT INTO `h_admin_menu` VALUES (10034, 10087, 1, 1, 9999, 'admin', 'mp.agent.agent', 'index', '', '渠道列表', 'AgentList', 'share-alt', '渠道列表');
INSERT INTO `h_admin_menu` VALUES (10036, 10029, 0, 0, 10000, 'admin', 'mp.data', 'default', '', '数据列表', 'Data', 'line-chart ', '数据列表');
INSERT INTO `h_admin_menu` VALUES (10037, 10080, 0, 0, 9500, 'admin', 'mp.setting', 'default', '', '显示控制', 'Setting', 'cogs', '');
INSERT INTO `h_admin_menu` VALUES (10038, 10028, 1, 1, 999, 'admin', 'mp.game.game', 'deleteIndex', '', '删除列表', 'DeleteList', '', '');
INSERT INTO `h_admin_menu` VALUES (10039, 10028, 1, 0, 9997, 'admin', 'mp.game.game', 'fine', '', '推荐排序', 'Fine', '', '');
INSERT INTO `h_admin_menu` VALUES (10040, 10063, 1, 1, 10000, 'admin', 'mp.setting.slide', 'index', '', '广告管理', 'Slide', '', '');
INSERT INTO `h_admin_menu` VALUES (10041, 10037, 1, 1, 10000, 'admin', 'mp.setting.question', 'index', '', '常见问题', 'Question', '', '常见问题列表');
INSERT INTO `h_admin_menu` VALUES (10042, 10037, 1, 1, 10000, 'admin', 'mp.setting.background', 'index', '', '玩家背景图', 'Background', '', '玩家主页背景图设置');
INSERT INTO `h_admin_menu` VALUES (10043, 10037, 1, 1, 100001, 'admin', 'mp.setting.text', 'index', '', '基本设置', 'TextSet', '', '基本设置');
INSERT INTO `h_admin_menu` VALUES (10044, 10087, 1, 1, 10000, 'admin', 'mp.agent.game', 'index', '', '推广游戏', 'Game', '', '推广游戏');
INSERT INTO `h_admin_menu` VALUES (10045, 10087, 1, 1, 9998, 'admin', 'mp.agent.mpAgentGame', 'index', '', '小游戏推广列表', 'MpAgentGame', 'slideshare', '小游戏推广列表');
INSERT INTO `h_admin_menu` VALUES (10046, 184, 1, 0, 950, 'admin', 'mp.financial.financial', 'balance', '', '余额管理', 'Balance', 'beer', '余额管理');
INSERT INTO `h_admin_menu` VALUES (10047, 184, 1, 0, 960, 'admin', 'mp.financial.financial', 'income', '', '收益记录', 'income', 'money', '收益记录');
INSERT INTO `h_admin_menu` VALUES (10048, 184, 1, 0, 980, 'admin', 'mp.financial.financial', 'withdraw', '', '提现记录', 'Withdraw', 'address-card', '提现记录');
INSERT INTO `h_admin_menu` VALUES (10049, 184, 1, 0, 990, 'admin', 'mp.financial.financial', 'opCheck', '', '提现审核', 'Withdrawal review', 'check-circle', '提现审核');
INSERT INTO `h_admin_menu` VALUES (10050, 184, 1, 0, 985, 'admin', 'mp.financial.financial', 'finCheck', '', '财务审核', 'Financial Review', 'check', '财务审核');
INSERT INTO `h_admin_menu` VALUES (10051, 189, 1, 0, 999, 'admin', 'mp.data.data', 'index', '', '数据总览', 'DataAll', 'database', '数据总览');
INSERT INTO `h_admin_menu` VALUES (10052, 189, 1, 0, 990, 'admin', 'mp.data.data', 'dataDay', '', '每日数据', 'DataDay', '', '每日数据');
INSERT INTO `h_admin_menu` VALUES (10053, 189, 1, 0, 980, 'admin', 'mp.data.data', 'analysis', '', '留存分析', 'DataAnalysis', '', '留存分析');
INSERT INTO `h_admin_menu` VALUES (10054, 189, 1, 0, 999, 'admin', 'mp.data.data', 'rank', '', '排行榜', 'Rank', '', '排行榜');
INSERT INTO `h_admin_menu` VALUES (10055, 189, 1, 0, 998, 'admin', 'mp.data.data', 'hot', '', '游戏热度', 'GameHot', '', '游戏热度');
INSERT INTO `h_admin_menu` VALUES (10056, 10080, 1, 0, 9900, 'admin', 'mp.game.game', 'cpsgame', '', 'CPS小游戏', 'CPSGame', 'gamepad', 'CPS游戏');
INSERT INTO `h_admin_menu` VALUES (10057, 10080, 1, 1, 9999, 'admin', 'mp.game.game', 'minibox', '', '盒子管理', 'MiniBox', 'inbox', '盒子管理');
INSERT INTO `h_admin_menu` VALUES (10058, 184, 1, 0, 970, 'admin', 'mp.financial.financial', 'settleLog', '', '打款记录', 'SettleLog', 'check-square-o', '提现打款记录日志');
INSERT INTO `h_admin_menu` VALUES (10060, 10061, 1, 1, 9999, 'admin', 'mp.weixin.wx', 'index', '', '公众号', 'WxList', '', '公众号管理列表');
INSERT INTO `h_admin_menu` VALUES (10061, 6, 0, 1, 60, 'admin', 'mp.weixin.wx', 'default', '', '账号配置', 'Wx', 'weixin', '公众号管理');
INSERT INTO `h_admin_menu` VALUES (10062, 10063, 1, 1, 9997, 'admin', 'mp.game.homeTag', 'index', '', '首页标签', 'HomeTag', '', '首页标签');
INSERT INTO `h_admin_menu` VALUES (10063, 10080, 1, 0, 9700, 'admin', 'mp.game.homePage', 'default', '', '盒子内容管理', 'HomeGame', 'home', '首页管理');
INSERT INTO `h_admin_menu` VALUES (10064, 10063, 1, 1, 9996, 'admin', 'mp.game.homeTag', 'other', '', '其他标签', 'OtherTag', '', '其他标签');
INSERT INTO `h_admin_menu` VALUES (10065, 10061, 1, 1, 10000, 'admin', 'mp.weixin.wx', 'open', '', '开放平台', 'Open', '', '公众平台');
INSERT INTO `h_admin_menu` VALUES (10066, 10061, 1, 1, 9997, 'admin', 'mp.weixin.wx', 'merchant', '', '商户平台', 'Merchant', '', '商户平台');
INSERT INTO `h_admin_menu` VALUES (10067, 10061, 1, 1, 9998, 'admin', 'mp.weixin.wx', 'mini', '', '小程序', 'Mini', '', '小程序');
INSERT INTO `h_admin_menu` VALUES (10068, 0, 1, 0, 59, 'admin', 'mp.hunter.hunter', 'default', '', '更多挣钱', 'Hunter', 'usd', '更多挣钱，猎人平台');
INSERT INTO `h_admin_menu` VALUES (10069, 10068, 1, 1, 999, 'admin', 'mp.hunter.hunter', 'andindex', '', '安卓试玩', 'And', '', '安卓试玩');
INSERT INTO `h_admin_menu` VALUES (10070, 10068, 1, 1, 998, 'admin', 'mp.hunter.hunter', 'iosindex', '', '苹果试玩', 'Ios', '', '苹果试玩');
INSERT INTO `h_admin_menu` VALUES (10071, 10068, 1, 1, 10000, 'admin', 'mp.hunter.hunter', 'index', '', '新手必读', 'NewMenber', '', '新手必读');
INSERT INTO `h_admin_menu` VALUES (10072, 10068, 1, 1, 10000, 'admin', 'mp.hunter.hunter', 'slide', '', '轮播图', 'Slide', '', '轮播图');
INSERT INTO `h_admin_menu` VALUES (10073, 10068, 1, 1, 10000, 'admin', 'mp.hunter.hunter', 'rank', '', '收益排行', 'Rank', '', '收益排行');
INSERT INTO `h_admin_menu` VALUES (10074, 499, 1, 0, 10000, 'admin', 'lottery.lottery', 'goldIndex', '', '金币抽奖', 'Lottery', '', '金币抽奖');
INSERT INTO `h_admin_menu` VALUES (10075, 499, 1, 0, 9996, 'admin', 'shop.delivery', 'rp', '', '红包兑换记录', 'rp', '', '红包兑换记录');
INSERT INTO `h_admin_menu` VALUES (10076, 189, 1, 0, 997, 'admin', 'mp.fill.sub_mem_rank', 'index', '', '虚拟排行', 'Faker', '', '虚拟排行');
INSERT INTO `h_admin_menu` VALUES (10077, 10068, 1, 1, 10000, 'admin', 'mp.hunter.hunter', 'shareCfg', '', '分享配置', 'Share', '', '分享配置');
INSERT INTO `h_admin_menu` VALUES (10078, 184, 1, 0, 999, 'admin', 'mp.member.mem_risk', 'index', '', '风控数据', 'MemRisk', 'bolt', '风控数据');
INSERT INTO `h_admin_menu` VALUES (10079, 10036, 1, 0, 10000, 'admin', 'mp.data.data', 'active', '', '每日活跃', 'Active', '', '每日活跃');
INSERT INTO `h_admin_menu` VALUES (10080, 0, 1, 1, 58, 'admin', 'mp.game.game', 'default', '', '盒子管理', 'MiniBox', 'archive', '小程序游戏盒子管理');
INSERT INTO `h_admin_menu` VALUES (10081, 184, 1, 0, 10000, 'admin', 'mp.financial.financial', 'unusual', '', '异常记录', 'Unusual', '', '异常记录');
INSERT INTO `h_admin_menu` VALUES (10082, 189, 1, 0, 999, 'admin', 'mp.data.rank', 'game', '', '游戏排行', 'GameRank', '', '游戏排行');
INSERT INTO `h_admin_menu` VALUES (10083, 189, 1, 0, 998, 'admin', 'mp.data.rank', 'mem', '', '玩家排行', 'MemRank', '', '玩家排行');
INSERT INTO `h_admin_menu` VALUES (10084, 165, 1, 1, 10000, 'admin', 'member.ban', 'ipBan', '', '封禁管理', 'Ban', '', '封禁管理');
INSERT INTO `h_admin_menu` VALUES (10085, 165, 1, 0, 10000, 'admin', 'mp.member.member', 'isSwitch', '', '切量玩家', 'SwitchMember', '', '切量玩家');
INSERT INTO `h_admin_menu` VALUES (10086, 459, 1, 0, 139, 'admin', 'financial.order', 'isSwitch', '', '切量订单', 'SwitchOrder', '', '切量订单');
INSERT INTO `h_admin_menu` VALUES (10087, 185, 1, 1, 10000, 'admin', 'mp.agent.agent', 'default', '', '推广管理', 'Agent', '', '推广管理');
INSERT INTO `h_admin_menu` VALUES (10088, 10028, 1, 0, 10000, 'admin', 'mp.game.game', 'personal', '', '个人小程序', 'Personal Mini', '', '个人小程序');
INSERT INTO `h_admin_menu` VALUES (10089, 189, 1, 1, 10000, 'admin', 'data.ltv', 'index', '', 'LTV', 'ltv', '', '');
INSERT INTO `h_admin_menu` VALUES (10090, 10061, 1, 0, 10000, 'admin', 'fun.weixin.wx', 'mobileApp', '', '移动应用', 'MobileApp', '', '移动应用');
INSERT INTO `h_admin_menu` VALUES (10091, 494, 1, 1, 50, 'admin', 'identify.identifyConf', 'index', '', '实名认证配置', 'Identify Conf', 'fa-id-card ', '实名认证配置');
INSERT INTO `h_admin_menu` VALUES (10092, 10091, 1, 1, 1000, 'admin', 'identify.identifyConf', 'post', '', '实名认证配置提交', 'Identify Conf Post', 'fa-id-card ', '实名认证配置提交');
INSERT INTO `h_admin_menu` VALUES (10093, 494, 1, 1, 50, 'admin', 'identify.holidaySet', 'index', '', '节假日配置列表', 'Holiday Set List', 'fa-id-card ', '节假日配置列表');
INSERT INTO `h_admin_menu` VALUES (10094, 10093, 2, 1, 1000, 'admin', 'identify.holidaySet', 'add', '', '添加节假日配置', 'Add Holiday Set', 'plus-square-o', '添加节假日配置');
INSERT INTO `h_admin_menu` VALUES (10095, 10094, 2, 1, 1000, 'admin', 'identify.holidaySet', 'addPost', '', '添加节假日配置操作函数', '添加节假日配置操作函数 Function', 'plus-square-o', '添加节假日配置操作函数');
INSERT INTO `h_admin_menu` VALUES (10096, 10093, 2, 1, 900, 'admin', 'identify.holidaySet', 'edit', '', '编辑节假日配置', 'Edit Holiday Set', 'pencil-square-o', '编辑节假日配置');
INSERT INTO `h_admin_menu` VALUES (10097, 10096, 2, 1, 900, 'admin', 'identify.holidaySet', 'editPost', '', '编辑节假日配置操作函数', '编辑节假日配置操作函数 Function', 'pencil-square-o', '编辑节假日配置操作函数');
INSERT INTO `h_admin_menu` VALUES (10098, 10093, 2, 1, 800, 'admin', 'identify.holidaySet', 'delete', '', '删除节假日配置', 'delete Holiday Set', '', '删除节假日配置');
INSERT INTO `h_admin_menu` VALUES (10100, 10087, 1, 1, 9997, 'admin', 'mp.agent.h5AgentGame', 'index', '', 'H5游戏推广列表', 'H5AgentGame', '', 'H5游戏推广列表');
INSERT INTO `h_admin_menu` VALUES (10101, 463, 1, 0, 120, 'admin', 'financial.agentCpaLog', 'index', '', '渠道CPA明细', 'AgentCpaLog', '', '渠道CPA明细');
INSERT INTO `h_admin_menu` VALUES (10102, 10032, 1, 0, 10000, 'admin', 'mp.member.member', 'updateidentify', '', '修改实名认证', 'EditMemIdentify', '', '');
INSERT INTO `h_admin_menu` VALUES (10103, 10032, 1, 0, 10000, 'admin', 'mp.member.member', 'updatealipayaccount', '', '修改绑定支付宝', 'EditAlipayAccount', '', '修改绑定支付宝');
INSERT INTO `h_admin_menu` VALUES (10104, 10034, 1, 1, 10000, 'admin', 'mp.agent.agent', 'setStatus', '', '设置渠道状态', 'AgentSetStatus', '', '设置渠道状态');
INSERT INTO `h_admin_menu` VALUES (10105, 10034, 1, 0, 10000, 'admin', 'mp.agent.agent', 'edit', '', '编辑渠道', 'EditAgent', '', '编辑渠道');
INSERT INTO `h_admin_menu` VALUES (10106, 189, 1, 1, 98, 'admin', 'data.day', 'cpa', '', '每日IP数据', 'CpaDayData', '', '每日cpa数据');
INSERT INTO `h_admin_menu` VALUES (10114, 365, 1, 1, 90, 'admin', 'conf.payway', 'index', '', '支付配置列表', 'Payway Config List', 'yen', '支付配置列表');
INSERT INTO `h_admin_menu` VALUES (10115, 10114, 2, 1, 1000, 'admin', 'conf.payway', 'add', '', '添加支付配置', 'Add Payway Config', 'plus-square-o', '添加支付配置');
INSERT INTO `h_admin_menu` VALUES (10116, 10115, 2, 1, 1000, 'admin', 'conf.payway', 'addPost', '', '添加支付配置操作函数', '添加支付配置操作函数 Function', 'plus-square-o', '添加支付配置操作函数');
INSERT INTO `h_admin_menu` VALUES (10117, 10114, 2, 1, 900, 'admin', 'conf.payway', 'edit', '', '编辑支付配置', 'Edit Payway Config', 'pencil-square-o', '编辑支付配置');
INSERT INTO `h_admin_menu` VALUES (10118, 10117, 2, 1, 900, 'admin', 'conf.payway', 'editPost', '', '编辑支付配置操作函数', '编辑支付配置操作函数 Function', 'pencil-square-o', '编辑支付配置操作函数');
INSERT INTO `h_admin_menu` VALUES (10119, 10114, 2, 1, 800, 'admin', 'conf.payway', 'setStatus', '', '设置支付配置状态', 'Set Payway Config Status', 'pencil-square-o', '设置支付配置状态');
INSERT INTO `h_admin_menu` VALUES (10120, 10114, 2, 1, 700, 'admin', 'conf.payway', 'delete', '', '删除支付配置', 'delete Payway Config', '', '删除支付配置');
INSERT INTO `h_admin_menu` VALUES (10121, 10114, 2, 0, 600, 'admin', 'conf.payway', 'editConf', '', '支付配置', 'editConf', '', '支付配置');
INSERT INTO `h_admin_menu` VALUES (10122, 10114, 2, 0, 500, 'admin', 'conf.payway', 'editConfPost', '', '支付配置提交', 'editConfPost', '', '支付配置提交');
INSERT INTO `h_admin_menu` VALUES (10123, 10032, 1, 0, 10000, 'admin', 'mp.member.member', 'detail', '', '详情', 'detail', '', '');
INSERT INTO `h_admin_menu` VALUES (10124, 165, 1, 1, 10000, 'admin', 'mp.member.member', 'memGame', '', '玩家游戏列表', 'gamelist', '', '');
INSERT INTO `h_admin_menu` VALUES (10125, 10032, 1, 0, 10000, 'admin', 'mp.member.member', 'freeze', '', '冻结', 'freeze', '', '');
INSERT INTO `h_admin_menu` VALUES (10126, 10032, 1, 0, 10000, 'admin', 'mp.member.member', 'thaw', '', '解冻', 'thaw', '', '');
INSERT INTO `h_admin_menu` VALUES (10127, 10032, 1, 0, 10000, 'admin', 'mp.member.member', 'recycle', '', '玩家重置', 'recycle', '', '');
INSERT INTO `h_admin_menu` VALUES (10128, 10029, 1, 0, 99, 'adminh5ios', 'game', 'manage', '', 'IOS马甲管理', 'Ios Vb Manage', 'apple', 'IOS马甲管理');
INSERT INTO `h_admin_menu` VALUES (10129, 10128, 1, 1, 1000, 'adminh5ios', 'game', 'index', '', 'IOS马甲列表', 'Ios Vb List', 'apple', 'IOS马甲列表');
INSERT INTO `h_admin_menu` VALUES (10130, 10129, 2, 1, 1000, 'adminh5ios', 'game', 'add', '', '添加IOS马甲', 'Add Ios Vb', 'plus-square-o', '添加IOS马甲');
INSERT INTO `h_admin_menu` VALUES (10131, 10130, 2, 1, 1000, 'adminh5ios', 'game', 'addPost', '', '添加IOS马甲操作函数', '添加IOS马甲操作函数 Function', 'plus-square-o', '添加IOS马甲操作函数');
INSERT INTO `h_admin_menu` VALUES (10132, 10129, 2, 1, 900, 'adminh5ios', 'game', 'edit', '', '编辑IOS马甲', 'Edit Ios Vb', 'pencil-square-o', '编辑IOS马甲');
INSERT INTO `h_admin_menu` VALUES (10133, 10132, 2, 1, 900, 'adminh5ios', 'game', 'editPost', '', '编辑IOS马甲操作函数', '编辑IOS马甲操作函数 Function', 'pencil-square-o', '编辑IOS马甲操作函数');
INSERT INTO `h_admin_menu` VALUES (10134, 10129, 2, 1, 800, 'adminh5ios', 'game', 'setStatus', '', '设置IOS马甲状态', 'Set Ios Vb Status', 'pencil-square-o', '设置IOS马甲状态');
INSERT INTO `h_admin_menu` VALUES (10135, 10129, 2, 1, 700, 'adminh5ios', 'game', 'delete', '', '删除IOS马甲', 'delete Ios Vb', '', '删除IOS马甲');
INSERT INTO `h_admin_menu` VALUES (10136, 10129, 1, 0, 900, 'adminh5ios', 'game', 'editField', '', '修改字段', 'editField', '', '修改字段');
INSERT INTO `h_admin_menu` VALUES (10137, 10129, 1, 0, 900, 'adminh5ios', 'game', 'editFieldPost', '', '修改字段提交', 'editFieldPost', '', '修改字段提交');
INSERT INTO `h_admin_menu` VALUES (10138, 10129, 1, 0, 800, 'adminh5ios', 'game', 'cp', '', '修改CP', 'cp', '', '修改CP');
INSERT INTO `h_admin_menu` VALUES (10139, 10129, 1, 0, 800, 'adminh5ios', 'game', 'cpPost', '', '修改CP提交', 'cpPost', '', '修改CP提交');
INSERT INTO `h_admin_menu` VALUES (10140, 10129, 1, 0, 700, 'adminh5ios', 'game', 'param', '', '获取对接参数', 'Get Param', '', '获取对接参数');
INSERT INTO `h_admin_menu` VALUES (10141, 10129, 1, 0, 600, 'adminh5ios', 'game', 'gamePrice', '', '计费点', 'gamePrice', '', '计费点');
INSERT INTO `h_admin_menu` VALUES (10142, 10129, 1, 0, 600, 'adminh5ios', 'game', 'gamePricePost', '', '计费点提交', 'gamePricePost', '', '计费点提交');
INSERT INTO `h_admin_menu` VALUES (10143, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'setSwitch', '', '设置切换', 'setSwitch', '', '设置切换');
INSERT INTO `h_admin_menu` VALUES (10144, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'edit', '', '编辑切换规则', 'edit Switch Rule', '', '编辑切换规则');
INSERT INTO `h_admin_menu` VALUES (10145, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'editPost', '', '编辑切换规则提交', 'edit Switch Rule Post', '', '编辑切换规则提交');
INSERT INTO `h_admin_menu` VALUES (10146, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'editSever', '', '编辑区服切换', 'edit Switch Server', '', '编辑区服切换');
INSERT INTO `h_admin_menu` VALUES (10147, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'editSeverPost', '', '编辑区服切换提交', 'edit Switch Server Post', '', '编辑区服切换提交');
INSERT INTO `h_admin_menu` VALUES (10148, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'memWhite', '', '玩家白名单', 'memWhite', '', '玩家白名单');
INSERT INTO `h_admin_menu` VALUES (10149, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'addMemWhite', '', '添加玩家白名单', 'addMemWhite', '', '添加玩家白名单');
INSERT INTO `h_admin_menu` VALUES (10150, 10129, 1, 0, 500, 'adminh5ios', 'pay_switch', 'delMemWhite', '', '删除玩家白名单', 'delMemWhite', '', '删除玩家白名单');
INSERT INTO `h_admin_menu` VALUES (10151, 235, 1, 1, 10000, 'admin', 'game.cp', 'media', '', '媒体列表', 'Media List', '', '媒体列表');
INSERT INTO `h_admin_menu` VALUES (10152, 0, 1, 1, 50, 'admin', 'mp.mpdata.menu', 'default', '', 'MP投放数据', 'MP Data', 'bar-chart', 'MP投放数据');
INSERT INTO `h_admin_menu` VALUES (10153, 10152, 1, 1, 10000, 'admin', 'mp.mpdata.data', 'default', '', '总体数据', 'MP ALL DATA', 'bar-chart-o', '总体数据');
INSERT INTO `h_admin_menu` VALUES (10154, 10153, 1, 1, 10000, 'admin', 'mp.mpdata.data', 'hour', '', '时表', 'MP HOUR DATA', 'chart', '时表');
INSERT INTO `h_admin_menu` VALUES (10155, 10153, 1, 1, 9000, 'admin', 'mp.mpdata.data', 'index', '', '概况表', 'MP DAY DATA', 'chart', '概况表');
INSERT INTO `h_admin_menu` VALUES (10156, 10155, 2, 1, 10000, 'admin', 'mp.mpdata.data', 'editCost', '', '编辑修改成本', 'Edit EDIT CONST', 'pencil-square-o', '编辑修改成本');
INSERT INTO `h_admin_menu` VALUES (10157, 10156, 2, 1, 10000, 'admin', 'mp.mpdata.data', 'editCostPost', '', '编辑修改成本操作函数', '编辑修改成本操作函数 Function', 'pencil-square-o', '编辑修改成本操作函数');
INSERT INTO `h_admin_menu` VALUES (10158, 10153, 1, 1, 7000, 'admin', 'mp.mpdata.ltv', 'index', '', '新增用户LTV', 'MP LTV', 'chart', '新增用户LTV');
INSERT INTO `h_admin_menu` VALUES (10159, 10153, 1, 1, 6000, 'admin', 'mp.mpdata.data', 'analysis', '', '新增用户留存', 'MP ANALYSIS', 'chart', '新增用户留存');
INSERT INTO `h_admin_menu` VALUES (10160, 10153, 1, 1, 5000, 'admin', 'mp.mpdata.data', 'output', '', '投产表', 'MP OUTPUT', 'chart', '投产表');
INSERT INTO `h_admin_menu` VALUES (10161, 10153, 1, 1, 3000, 'admin', 'mp.mpdata.data', 'payAnalysis', '', '付费留存表', 'MP PAY ANALYSIS', 'chart', '付费留存表');
INSERT INTO `h_admin_menu` VALUES (10191, 10152, 1, 1, 100, 'admin', 'mp.mpdata.agent', 'manage', '', '渠道管理', 'MP AGENT Manage', 'bar-chart-o', '渠道管理');
INSERT INTO `h_admin_menu` VALUES (10192, 10191, 1, 1, 100, 'admin', 'mp.mpdata.agent', 'index', '', '渠道列表', 'MP AGENT List', 'chart', '渠道列表');
INSERT INTO `h_admin_menu` VALUES (10193, 10192, 2, 1, 1000, 'admin', 'mp.mpdata.agent', 'add', '', '添加渠道', 'Add MP AGENT', 'plus-square-o', '添加渠道');
INSERT INTO `h_admin_menu` VALUES (10194, 10193, 2, 1, 1000, 'admin', 'mp.mpdata.agent', 'addPost', '', '添加渠道操作函数', '添加渠道操作函数 Function', 'plus-square-o', '添加渠道操作函数');
INSERT INTO `h_admin_menu` VALUES (10195, 10192, 2, 1, 900, 'admin', 'mp.mpdata.agent', 'edit', '', '编辑渠道', 'Edit MP AGENT', 'pencil-square-o', '编辑渠道');
INSERT INTO `h_admin_menu` VALUES (10196, 10195, 2, 1, 900, 'admin', 'mp.mpdata.agent', 'editPost', '', '编辑渠道操作函数', '编辑渠道操作函数 Function', 'pencil-square-o', '编辑渠道操作函数');
INSERT INTO `h_admin_menu` VALUES (10197, 10192, 2, 1, 800, 'admin', 'mp.mpdata.agent', 'setStatus', '', '设置渠道状态', 'Set MP AGENT Status', 'pencil-square-o', '设置渠道状态');
INSERT INTO `h_admin_menu` VALUES (10198, 10192, 2, 1, 700, 'admin', 'mp.mpdata.agent', 'delete', '', '删除渠道', 'delete MP AGENT', '', '删除渠道');
INSERT INTO `h_admin_menu` VALUES (10199, 10192, 1, 1, 500, 'admin', 'mp.mpdata.agent', 'agGame', '', '渠道游戏', 'agGame', 'gamepad', '渠道游戏');
INSERT INTO `h_admin_menu` VALUES (10200, 10191, 1, 1, 99, 'admin', 'mp.mpdata.agent', 'agentGame', '', '渠道游戏', 'Agent Game', 'gamepad', '渠道游戏');
INSERT INTO `h_admin_menu` VALUES (10201, 10152, 1, 1, 90, 'admin', 'mp.mpdata.data', 'report_log', '', '上报日志', 'Report Log', 'list-alt', '');
INSERT INTO `h_admin_menu` VALUES (10202, 10201, 1, 1, 10000, 'admin', 'mp.mpdata.data', 'reportLogList', '', '上报日志', 'Report Log', '', '');
INSERT INTO `h_admin_menu` VALUES (10203, 10029, 1, 1, 0, 'admin', 'identify.identify_game', 'manage', '', '游戏实名认证管理', 'Game Identify Manage', 'id-card', '游戏实名认证管理');
INSERT INTO `h_admin_menu` VALUES (10204, 10203, 1, 1, 0, 'admin', 'identify.identify_game', 'index', '', '游戏实名认证列表', 'Game Identify List', 'id-card', '游戏实名认证列表');
INSERT INTO `h_admin_menu` VALUES (10205, 10204, 2, 1, 1000, 'admin', 'identify.identify_game', 'add', '', '添加游戏实名认证', 'Add Game Identify', 'plus-square-o', '添加游戏实名认证');
INSERT INTO `h_admin_menu` VALUES (10206, 10205, 2, 1, 1000, 'admin', 'identify.identify_game', 'addPost', '', '添加游戏实名认证操作函数', '添加游戏实名认证操作函数 Function', 'plus-square-o', '添加游戏实名认证操作函数');
INSERT INTO `h_admin_menu` VALUES (10207, 10204, 2, 1, 900, 'admin', 'identify.identify_game', 'edit', '', '编辑游戏实名认证', 'Edit Game Identify', 'pencil-square-o', '编辑游戏实名认证');
INSERT INTO `h_admin_menu` VALUES (10208, 10207, 2, 1, 900, 'admin', 'identify.identify_game', 'editPost', '', '编辑游戏实名认证操作函数', '编辑游戏实名认证操作函数 Function', 'pencil-square-o', '编辑游戏实名认证操作函数');
INSERT INTO `h_admin_menu` VALUES (10209, 10204, 2, 1, 800, 'admin', 'identify.identify_game', 'setStatus', '', '设置游戏实名认证状态', 'Set Game Identify Status', 'pencil-square-o', '设置游戏实名认证状态');
INSERT INTO `h_admin_menu` VALUES (10210, 10204, 2, 1, 700, 'admin', 'identify.identify_game', 'delete', '', '删除游戏实名认证', 'delete Game Identify', '', '删除游戏实名认证');
INSERT INTO `h_admin_menu` VALUES (10212, 165, 1, 1, 95, 'admin', 'identify.identifyMem', 'index', '', '玩家实名认证列表', 'identifyMem List', 'id-card', '玩家实名认证列表');
INSERT INTO `h_admin_menu` VALUES (10213, 10061, 1, 0, 9996, 'admin', 'mp.weixin.wx', 'customer', '', '客服小程序', 'Customer', '', '客服小程序');
INSERT INTO `h_admin_menu` VALUES (10214, 10153, 1, 1, 4000, 'admin', 'mp.mpdata.data', 'agent', '', '投手表', 'MP AGENT', 'chart', '投手表');
INSERT INTO `h_admin_menu` VALUES (10215, 10153, 1, 1, 3000, 'admin', 'mp.mpdata.data', 'account', '', '公众号表', 'MP_ACCOUNT', 'chart', '公众号表');

-- ----------------------------
-- Table structure for h_admin_operate_log
-- ----------------------------
DROP TABLE IF EXISTS `h_admin_operate_log`;
CREATE TABLE `h_admin_operate_log`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增id',
  `user_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '操作者ID',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作者',
  `type` tinyint(2) NOT NULL DEFAULT 0 COMMENT '操作类型，0其他操作, 1为添加，2为更新，3为删除',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作时的IP地址',
  `addr` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'IP归属度',
  `action` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '未知类' COMMENT '操作的类',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '操作的时间',
  `param` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '操作的参数',
  `remark` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '备注说明',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `useridindex`(`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 114 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '后台操作记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_admin_operate_log
-- ----------------------------
INSERT INTO `h_admin_operate_log` VALUES (1, 0, '', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/public/login.html', 1640000796, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (2, 0, '', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/public/login.html', 1640000805, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (3, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/public/dologin.html', 1640001093, 'POST:username=admin&password=shun.2021&captcha=1876&_captcha_id=&redirect=', '登录成功！');
INSERT INTO `h_admin_operate_log` VALUES (4, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640001095, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (5, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640001169, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (6, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640001357, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (7, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640001357, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (8, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640001763, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (9, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640001763, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (10, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640001769, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (11, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640001773, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (12, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640001774, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (13, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640001775, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (14, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640001785, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (15, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640001785, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (16, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640002103, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (17, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640002103, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (18, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640002110, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (19, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640002114, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (20, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/passwordpost.html', 1640002129, 'POST:old_password=shun.2021&password=123456&re_password=123456', '密码修改成功！');
INSERT INTO `h_admin_operate_log` VALUES (21, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640002131, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (22, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwd.html', 1640002137, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (23, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640002147, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (24, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640002147, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (25, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640002194, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (26, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640002194, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (27, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.mpdata.data/hour.html', 1640002269, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (28, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640002271, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (29, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.member.member/index.html', 1640002271, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (30, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/wap.base/index.html', 1640002272, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (31, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.agent.game/index.html', 1640002272, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (32, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/data.ltv/index.html', 1640002273, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (33, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/financial.order/index.html', 1640002273, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (34, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.mpdata.data/hour.html', 1640002274, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (35, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640002275, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (36, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640002276, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (37, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.member.member/index.html', 1640002276, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (38, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640002276, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (39, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.member.member/index.html', 1640002277, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (40, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640002277, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (41, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.member.member/index.html', 1640002278, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (42, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640002278, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (43, 0, '', 1, '111.7.100.25', '中国|河南|驻马店||411700', 'http://mpadmin.hzshengmel.com/admin/public/login.html', 1640034813, 'GET:', '非法登录!');
INSERT INTO `h_admin_operate_log` VALUES (44, 0, '', 2, '111.7.100.25', '中国|河南|驻马店||411700', 'http://mpadmin.hzshengmel.com/admin/public/login.html', 1640034888, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (45, 0, '', 2, '111.7.100.25', '中国|河南|驻马店||411700', 'http://mpadmin.hzshengmel.com/admin/public/login.html', 1640034893, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (46, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640071954, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (47, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640071954, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (48, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640071966, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (49, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640071966, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (50, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640072028, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (51, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.member.member/index.html', 1640072029, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (52, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640072030, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (53, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.member.member/index.html', 1640072031, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (54, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/wap.base/index.html', 1640072032, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (55, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.agent.game/index.html', 1640072033, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (56, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/data.ltv/index.html', 1640072034, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (57, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/financial.order/index.html', 1640072035, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (58, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.mpdata.data/hour.html', 1640072037, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (59, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072037, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (60, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.game.game/index.html', 1640072038, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (61, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072039, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (62, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072040, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (63, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/user/index.html', 1640072041, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (64, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640072043, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (65, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/record.record/loginindex.html', 1640072045, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (66, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/record.record/actionindex.html', 1640072046, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (67, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/record.record/loginindex.html', 1640072047, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (68, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/record.record/actionindex.html', 1640072052, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (69, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/record.record/actionindex.html?id=1&start_time=2021-11-21&end_time=2021-12-21&page=3', 1640072059, 'GET:id=1&start_time=2021-11-21&end_time=2021-12-21&page=3', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (70, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.weixin.wx/open.html', 1640072070, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (71, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.weixin.wx/index.html', 1640072071, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (72, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.weixin.wx/mini.html', 1640072072, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (73, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.weixin.wx/merchant.html', 1640072073, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (74, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072075, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (75, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/user/index.html', 1640072075, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (76, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640072401, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (77, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640072401, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (78, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/index/index.html', 1640072764, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (79, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/main/index.html', 1640072765, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (80, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/wap.base/index.html', 1640072805, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (81, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/wap.base/memedit.html', 1640072807, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (82, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/conf.payway/index.html', 1640072808, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (83, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/article.notice/index.html', 1640072810, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (84, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/article.activity/index.html', 1640072810, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (85, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/article.walkthrough/index.html', 1640072811, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (86, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/article.notice/index.html', 1640072811, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (87, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/article.notice/index.html', 1640072812, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (88, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/article.walkthrough/index.html', 1640072813, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (89, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/article.activity/index.html', 1640072813, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (90, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072816, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (91, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.mpdata.data/hour.html', 1640072816, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (92, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.mpdata.data/index.html', 1640072818, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (93, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/mp.mpdata.data/hour.html', 1640072818, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (94, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072864, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (95, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072866, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (96, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/user/index.html', 1640072866, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (97, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072867, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (98, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/user/index.html', 1640072868, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (99, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072868, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (100, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/user/index.html', 1640072868, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (101, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/rbac/index.html', 1640072869, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (102, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/user/index.html', 1640072870, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (103, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640072871, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (104, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwd.html', 1640072872, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (105, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640072873, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (106, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwd.html', 1640072873, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (107, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640072874, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (108, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwd.html', 1640072875, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (109, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/password.html', 1640072875, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (110, 1, 'admin', 2, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwd.html', 1640072876, 'GET:', '查询成功');
INSERT INTO `h_admin_operate_log` VALUES (111, 1, 'admin', 1, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwdpost.html', 1640072888, 'POST:old_password=123456&password=123456&re_password=123456', '原始密码不正确！');
INSERT INTO `h_admin_operate_log` VALUES (112, 1, 'admin', 1, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwdpost.html', 1640072923, 'POST:old_password=123456&password=123456&re_password=123456', '新密码不能和原始密码相同！');
INSERT INTO `h_admin_operate_log` VALUES (113, 1, 'admin', 1, '115.193.186.7', '中国|浙江|杭州||330100', 'http://mpadmin.hzshengmel.com/admin/setting/paypwdpost.html', 1640072926, 'POST:old_password=123456&password=123456&re_password=123456', '新密码不能和原始密码相同！');

-- ----------------------------
-- Table structure for h_agent_ads_cfg
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_ads_cfg`;
CREATE TABLE `h_agent_ads_cfg`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '渠道代码',
  `url_param` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '二维码Url传入的所有参数字段',
  `back_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '回调地址',
  `key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '签名key',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `qd_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道二维码倒量配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_ads_cfg
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_cpa_log
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_cpa_log`;
CREATE TABLE `h_agent_cpa_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `parent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `ip` char(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '注册IP',
  `agent_cpa` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '渠道cpa',
  `parent_cpa` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '渠道cpa',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `acl_mem_index`(`mem_id`) USING BTREE,
  INDEX `acl_ip_index`(`ip`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道cpa量记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_cpa_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_cpa_log_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_cpa_log_switch`;
CREATE TABLE `h_agent_cpa_log_switch`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `parent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `ip` char(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '注册IP',
  `agent_cpa` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '渠道cpa',
  `parent_cpa` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '渠道cpa',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `acl_mem_index`(`mem_id`) USING BTREE,
  INDEX `acl_ip_index`(`ip`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道cpa量记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_agent_cpa_log_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_ext
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_ext`;
CREATE TABLE `h_agent_ext`  (
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `share_total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '总分成',
  `own_share` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自已产生的收益',
  `frozen_amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '冻结金额',
  `share_remain` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '余额',
  `ptb_total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '平台币总额',
  `frozen_ptb` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '冻结平台币',
  `ptb_remain` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '平台币余额',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  PRIMARY KEY (`agent_id`) USING BTREE,
  INDEX `ae_remain_index`(`share_total`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道扩展表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_ext
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_game
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_game`;
CREATE TABLE `h_agent_game`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_game` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'default' COMMENT '渠道标识',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `cpa_price` float NOT NULL DEFAULT 0 COMMENT 'cpa价格',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数量',
  `install_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '安装数量',
  `reg_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '通过此游戏注册数量',
  `user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '此渠道玩此游戏玩家数量',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '4 待审核 1 待出包 2 已出包 3 出包失败',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 伪删除 2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `sum_money` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '充值订单金额，必须大于零',
  `sum_real_money` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `sum_rebate_amount` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `sum_agent_gain` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '渠道总所得',
  `package_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '包地址',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'logo',
  `mobile_icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '修复图标',
  `is_switch` tinyint(4) UNSIGNED NOT NULL DEFAULT 2 COMMENT '是否切量1 切 2不切',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ag_ag_unique`(`agent_game`) USING BTREE,
  UNIQUE INDEX `agent_app`(`agent_id`, `app_id`) USING BTREE,
  INDEX `appid`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代理游戏表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_game
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_game_date_cost
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_game_date_cost`;
CREATE TABLE `h_agent_game_date_cost`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `date` date NOT NULL COMMENT '日期',
  `cost` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '成本',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `agent_game_date_unique`(`agent_id`, `app_id`, `date`) USING BTREE,
  INDEX `gad_app_index`(`app_id`) USING BTREE,
  INDEX `gad_agent_index`(`agent_id`) USING BTREE,
  INDEX `gad_date_index`(`date`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏渠道每日成本表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_game_date_cost
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_game_rate
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_game_rate`;
CREATE TABLE `h_agent_game_rate`  (
  `ag_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应于agent_game表中的id',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '一级渠道返点比例',
  `sub_agent_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '二级渠道返点比例',
  `agent_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '渠道分成比例',
  `sub_agent_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '下级渠道分成比例',
  `benefit_type` tinyint(4) NOT NULL DEFAULT 0 COMMENT '优惠类型，0 无优惠 1 折扣 2 返利',
  `mem_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '玩家折扣比例',
  `first_mem_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '玩家首充折扣比例',
  `mem_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '玩家返利比例',
  `first_mem_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '玩家首充返利比例',
  `mem_agent_reward` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '渠道奖励',
  `mem_reward` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '玩家奖励',
  `agent_benefit_type` tinyint(4) UNSIGNED NOT NULL DEFAULT 2 COMMENT '渠道分成模式 1 cpa 2 cps',
  `agent_reward` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '渠道cpa单价',
  `sub_agent_reward` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二级渠道cpa单价',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `switch_rate` float(5, 4) UNSIGNED NOT NULL DEFAULT 0.0000 COMMENT '渠道CPA切量比例',
  `cpsa_rebate` float(5, 4) UNSIGNED NOT NULL DEFAULT 0.0000 COMMENT 'cpsa返点',
  `gp_agent_rebate` float(5, 4) NOT NULL DEFAULT 0.0000 COMMENT '三级渠道返点比例',
  `gp_agent_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '三级渠道分成比例',
  `promote_switch` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否可推广游戏  1 审核  2  可推广  3 不可推广',
  PRIMARY KEY (`ag_id`) USING BTREE,
  UNIQUE INDEX `agent_app`(`agent_id`, `app_id`) USING BTREE,
  INDEX `appid`(`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道游戏折扣返利表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_game_rate
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_game_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_game_switch`;
CREATE TABLE `h_agent_game_switch`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道id',
  `start_time` time NOT NULL DEFAULT '00:00:00' COMMENT '切换时间段开始',
  `end_time` time NOT NULL DEFAULT '23:59:59' COMMENT '切换时间段结束',
  `start_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '切换ip段开始',
  `end_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '切换ip段结束',
  `is_first` tinyint(1) NOT NULL DEFAULT 1 COMMENT '是否首冲不切换 1切换 2不切换 ',
  `price` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '最低切换金额',
  `system` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '3,4' COMMENT '切换的操作系统',
  `combat_num_mini` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '战力区间最小值',
  `combat_num_max` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '战力区间最大值',
  `ip_white` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'IP白名单',
  `area` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '地区切换',
  `money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值最小值',
  `mem_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '玩家白名单',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ags_app_agent_index`(`app_id`, `agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道游戏切量条件表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_agent_game_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_man
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_man`;
CREATE TABLE `h_agent_man`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `type` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'bank' COMMENT 'bank alipay wxpay',
  `link_man` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '联系人',
  `bankname` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '银行名称',
  `branchname` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分行名称',
  `cardholder` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '持卡人',
  `banknum` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '卡号',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `am_agent_type_unique`(`agent_id`, `type`) USING BTREE,
  INDEX `am_type_index`(`type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代理结算信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_man
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_order
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_order`;
CREATE TABLE `h_agent_order`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '充值用户',
  `from_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '充值人员ID 渠道有 玩家充值无',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `amount` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '充值订单金额，必须大于零',
  `real_amount` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `rebate_cnt` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_rate` double(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '渠道折扣',
  `agent_rebate` double(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '渠道返点',
  `agent_gain` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '渠道所得',
  `flag` tinyint(11) NULL DEFAULT 1 COMMENT '1 玩家游戏充值 2 玩家平台币充值 3 玩家游戏币充值 4 下级渠道平台币充值',
  `parent_id` int(11) NOT NULL DEFAULT 0,
  `parent_rate` double(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '服务器折扣',
  `parent_rebate` double(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '一级渠道返点',
  `parent_gain` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '父渠道收益',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '结算标志，1为待结算，2为成功，3为失败',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '充值类型',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '充值时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `remark` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '订单成功备注信息， 支付通道订单号',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `orderid_UNIQUE`(`order_id`, `agent_id`) USING BTREE,
  INDEX `createtime`(`create_time`) USING BTREE,
  INDEX `agent_idindex`(`agent_id`) USING BTREE,
  INDEX `mem_idindex`(`mem_id`) USING BTREE,
  INDEX `appidindex`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道分成订单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_agent_rate
-- ----------------------------
DROP TABLE IF EXISTS `h_agent_rate`;
CREATE TABLE `h_agent_rate`  (
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '渠道分成比例',
  `sub_agent_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '下级渠道分成比例',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`agent_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道平台币折扣表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_agent_rate
-- ----------------------------

-- ----------------------------
-- Table structure for h_asset
-- ----------------------------
DROP TABLE IF EXISTS `h_asset`;
CREATE TABLE `h_asset`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户id',
  `file_size` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小,单位B',
  `create_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上传时间',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '状态;1:可用,0:不可用',
  `download_times` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载次数',
  `file_key` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '文件惟一码',
  `filename` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '文件名',
  `file_path` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '文件路径,相对于upload目录,可以为url',
  `file_md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '文件md5值',
  `file_sha1` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `suffix` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '文件后缀名,不包括点',
  `more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '其它详细信息,JSON格式',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '资源表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_asset
-- ----------------------------

-- ----------------------------
-- Table structure for h_auth_access
-- ----------------------------
DROP TABLE IF EXISTS `h_auth_access`;
CREATE TABLE `h_auth_access`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `role_id` int(10) UNSIGNED NOT NULL COMMENT '角色',
  `rule_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '规则唯一英文标识,全小写',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '权限规则分类,请加应用前缀,如admin_',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `role_id`(`role_id`) USING BTREE,
  INDEX `rule_name`(`rule_name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '权限授权表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_auth_access
-- ----------------------------

-- ----------------------------
-- Table structure for h_auth_rule
-- ----------------------------
DROP TABLE IF EXISTS `h_auth_rule`;
CREATE TABLE `h_auth_rule`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '规则id,自增主键',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否有效(0:无效,1:有效)',
  `app` varchar(15) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规则所属module',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '权限规则分类，请加应用前缀,如admin_',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '规则唯一英文标识,全小写',
  `param` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '额外url参数',
  `title` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '规则描述',
  `condition` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '规则附加条件',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `name`(`name`) USING BTREE,
  INDEX `module`(`app`, `status`, `type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '权限规则表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_auth_rule
-- ----------------------------

-- ----------------------------
-- Table structure for h_awards
-- ----------------------------
DROP TABLE IF EXISTS `h_awards`;
CREATE TABLE `h_awards`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '奖品id',
  `act_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活动ID',
  `award_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '奖品名称',
  `rate` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '奖品概率',
  `total_cnt` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '总数量',
  `remain_cnt` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '剩余数量',
  `goods_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '商品ID',
  `limit_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '限制次数',
  `list_order` float NOT NULL DEFAULT 0 COMMENT '排序',
  `is_delete` tinyint(2) NULL DEFAULT 2 COMMENT '2 正常 1 删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最后更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `awards_remain_index`(`remain_cnt`) USING BTREE,
  INDEX `awards_list_index`(`list_order`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '抽奖奖品表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_awards
-- ----------------------------

-- ----------------------------
-- Table structure for h_category
-- ----------------------------
DROP TABLE IF EXISTS `h_category`;
CREATE TABLE `h_category`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '标签ID',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '标签名',
  `game_cnt` int(11) NULL DEFAULT 0 COMMENT '游戏数量',
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '图标,用于手机显示',
  `bg_color` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '000000' COMMENT '标签背景颜色',
  `font_color` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'FFFFFF' COMMENT '字体颜色',
  `status` tinyint(2) NOT NULL DEFAULT 2 COMMENT '状态 2为启用 1 为禁用',
  `parent_id` int(11) NOT NULL DEFAULT 0 COMMENT '父ID',
  `list_order` smallint(6) UNSIGNED NOT NULL DEFAULT 0 COMMENT '排序ID',
  `type` tinyint(1) NOT NULL DEFAULT 2 COMMENT '标签类型 1 为标签 2为游戏类型 4 为 首页标记',
  `item_cnt` tinyint(2) NOT NULL DEFAULT 4 COMMENT '首页每页显示个数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '分类表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_category
-- ----------------------------

-- ----------------------------
-- Table structure for h_channel
-- ----------------------------
DROP TABLE IF EXISTS `h_channel`;
CREATE TABLE `h_channel`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `channel_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '平台名称',
  `company_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公司名称',
  `link_man` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '联系人',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机号',
  `position` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '职位',
  `is_delete` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 伪删除  2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_channel
-- ----------------------------

-- ----------------------------
-- Table structure for h_comment
-- ----------------------------
DROP TABLE IF EXISTS `h_comment`;
CREATE TABLE `h_comment`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `parent_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '被回复的评论id',
  `mem_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '发表评论的用户id',
  `to_mem_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '被评论的用户id',
  `object_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '评论内容 id',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '评论时间',
  `create_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '评论时间',
  `delete_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '删除时间',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '状态,1:已审核,0:未审核',
  `type` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '评论类型；1实名评论',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '评论内容所在表，不带表前缀',
  `full_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '评论者昵称',
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '评论者邮箱',
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '层级关系',
  `url` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '原文地址',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '评论内容',
  `more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '扩展属性',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `comment_post_ID`(`object_id`) USING BTREE,
  INDEX `comment_approved_date_gmt`(`status`) USING BTREE,
  INDEX `comment_parent`(`parent_id`) USING BTREE,
  INDEX `table_id_status`(`table_name`, `object_id`, `status`) USING BTREE,
  INDEX `createtime`(`create_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '评论表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_comment
-- ----------------------------

-- ----------------------------
-- Table structure for h_country_conf
-- ----------------------------
DROP TABLE IF EXISTS `h_country_conf`;
CREATE TABLE `h_country_conf`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `en_code_2` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '二位字母代码（ISO 3166-1 alpha-2）',
  `en_code_3` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '三位字母代码（ISO 3166-1 alpha-3）',
  `en_name_abbr` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '英文简写',
  `en_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '英文全名',
  `cn_name_abbr` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '中文简称',
  `cn_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '中文名',
  `mobile_prefix` int(11) NULL DEFAULT 0 COMMENT '手机区号',
  `area` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '洲/地区',
  `currency_code` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '货币代码',
  `currency_abbr` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '货币符号',
  `currency_cn_name` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '货币中文名称',
  `currency_en_name` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '货币英文名称',
  `dst_time` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '冬令时差',
  `stand_time` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '标准时差',
  `ex_rate_us` decimal(12, 5) NOT NULL DEFAULT 1.00000 COMMENT '对美元汇率',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '状态 1 不显示 2 显示',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `language` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'ar',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `ch_mp_index`(`mobile_prefix`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '国家配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_country_conf
-- ----------------------------

-- ----------------------------
-- Table structure for h_cp
-- ----------------------------
DROP TABLE IF EXISTS `h_cp`;
CREATE TABLE `h_cp`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `company_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公司名称',
  `link_man` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '联系人',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机号',
  `position` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '职位',
  `type` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '1 cp 2 媒体',
  `is_delete` tinyint(4) NOT NULL DEFAULT 1 COMMENT '1 伪删除  2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'CP表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_cp
-- ----------------------------

-- ----------------------------
-- Table structure for h_day
-- ----------------------------
DROP TABLE IF EXISTS `h_day`;
CREATE TABLE `h_day`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `d_date_unique`(`date`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_agent
-- ----------------------------
DROP TABLE IF EXISTS `h_day_agent`;
CREATE TABLE `h_day_agent`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理ID',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dc_date_agent_unique`(`date`, `agent_id`) USING BTREE,
  INDEX `dc_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日渠道游戏统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_agent
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_agent_gain
-- ----------------------------
DROP TABLE IF EXISTS `h_day_agent_gain`;
CREATE TABLE `h_day_agent_gain`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL DEFAULT '2000-01-01' COMMENT '日期',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `sum_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '充值订单金额，必须大于零',
  `sum_real_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `sum_rebate_cnt` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `sum_agent_gain` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '渠道总所得',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `date_agent_game`(`date`, `agent_id`, `app_id`) USING BTREE,
  INDEX `agentidindex`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道每日所得表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_agent_gain
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_agent_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_day_agent_switch`;
CREATE TABLE `h_day_agent_switch`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理ID',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_cnt_show` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道显示注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dc_date_agent_unique`(`date`, `agent_id`) USING BTREE,
  INDEX `dc_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '切量每日渠道游戏统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_agent_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_game
-- ----------------------------
DROP TABLE IF EXISTS `h_day_game`;
CREATE TABLE `h_day_game`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dg_dategame_unique`(`date`, `app_id`) USING BTREE,
  INDEX `dg_game_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日游戏统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_game
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_game_agent
-- ----------------------------
DROP TABLE IF EXISTS `h_day_game_agent`;
CREATE TABLE `h_day_game_agent`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理ID',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dga_dategameagent_unique`(`date`, `app_id`, `agent_id`) USING BTREE,
  INDEX `dga_game_index`(`app_id`) USING BTREE,
  INDEX `dga_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日渠道游戏统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_game_agent
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_game_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_day_game_switch`;
CREATE TABLE `h_day_game_switch`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_cnt_show` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道显示注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dg_dategame_unique`(`date`, `app_id`) USING BTREE,
  INDEX `dg_game_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '切量每日游戏统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_game_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_os
-- ----------------------------
DROP TABLE IF EXISTS `h_day_os`;
CREATE TABLE `h_day_os`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `os` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dg_dateos_unique`(`date`, `os`) USING BTREE,
  INDEX `dg_os_index`(`os`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日操作系统统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_os
-- ----------------------------

-- ----------------------------
-- Table structure for h_day_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_day_switch`;
CREATE TABLE `h_day_switch`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_cnt_show` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道显示注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `d_date_unique`(`date`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '切量每日统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_day_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_dga_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_dga_switch`;
CREATE TABLE `h_dga_switch`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理ID',
  `history_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '到当日历史玩家人数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `today_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日游戏激活数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_cnt_show` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道显示注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `share_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '分成金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `reg_real_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付自然流水总额',
  `day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `pay_amount_day2` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二日留存付费金额',
  `pay_amount_day3` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '三日留存付费金额',
  `pay_amount_day4` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '四日留存付费金额',
  `pay_amount_day5` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '五日留存付费金额',
  `pay_amount_day6` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '六日留存付费金额',
  `pay_amount_day7` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '七日留存付费金额',
  `pay_amount_day8` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '八日留存付费金额',
  `pay_amount_day9` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '九日留存付费金额',
  `pay_amount_day10` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '十日留存付费金额',
  `pay_amount_day11` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '11日留存付费金额',
  `pay_amount_day12` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '12日留存付费金额',
  `pay_amount_day13` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '13日留存付费金额',
  `pay_amount_day14` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '14日留存付费金额',
  `pay_amount_day15` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '15日留存付费金额',
  `pay_amount_day21` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '21日留存付费金额',
  `pay_amount_day30` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '30日留存付费金额',
  `pay_amount_day60` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '60日留存付费金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dga_dategameagent_unique`(`date`, `app_id`, `agent_id`) USING BTREE,
  INDEX `dga_game_index`(`app_id`) USING BTREE,
  INDEX `dga_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '切量每日渠道游戏统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_dga_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_email
-- ----------------------------
DROP TABLE IF EXISTS `h_email`;
CREATE TABLE `h_email`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `type` int(11) NULL DEFAULT 0 COMMENT '邮箱类型',
  `username` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '账号',
  `password` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '邮箱密码',
  `address` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '发送者',
  `sender` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '发送者',
  `smtp` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'SMTP地址',
  `smtp_port` int(11) NOT NULL DEFAULT 25 COMMENT 'SMTP 端口',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '后台邮箱' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_email
-- ----------------------------

-- ----------------------------
-- Table structure for h_flow_log
-- ----------------------------
DROP TABLE IF EXISTS `h_flow_log`;
CREATE TABLE `h_flow_log`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `mobile_prefix` int(11) NOT NULL DEFAULT 86 COMMENT '电话区号对应国家ID 默认中国',
  `currency` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'CNY' COMMENT '交易币种',
  `total_fee` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '账面价值',
  `real_fee` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际价值',
  `slot_fee` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '通道费',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '支付方式名称',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 初始 2 完成 3 失败',
  `type_id` tinyint(2) NOT NULL DEFAULT 1 COMMENT '类型 1 收入 2 支出 3 流转 4 SDK充值',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '记录所在表 不带表前缀',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `floworder_unique`(`order_id`) USING BTREE,
  INDEX `fl_mem_index`(`mem_id`) USING BTREE,
  INDEX `fl_table_index`(`table_name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '平台流水' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_flow_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_game
-- ----------------------------
DROP TABLE IF EXISTS `h_game`;
CREATE TABLE `h_game`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '游戏ID',
  `name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '游戏名称',
  `en_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '游戏的拼音',
  `en_abbr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '首字母',
  `app_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'appkey',
  `tags` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏标签',
  `category` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏类型',
  `classify` int(11) NOT NULL DEFAULT 3 COMMENT '游戏类别,3开头为android 4 开头为IOS 5 开头为H5 6开头为小程序 对应于game_class中的ID',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '网页游戏图标,200*200',
  `cp_payback_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'CP回调路径',
  `cp_id` int(11) NOT NULL DEFAULT 0 COMMENT 'CP ID',
  `parent_id` int(11) NOT NULL DEFAULT 0 COMMENT '从属游戏',
  `package_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '包名',
  `pay_switch` tinyint(2) NOT NULL DEFAULT 2 COMMENT '支付切换，1为切换，2为不切换',
  `order_switch` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否开启订单切量 1否 2是',
  `pay_show` tinyint(2) NOT NULL DEFAULT 2 COMMENT '支付显示，1为不显示，2为显示',
  `float_is_show` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 不显示浮点 2 显示浮点',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '上线状态1 接入中， 2 可上线, 3 已下线',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 伪删除  2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `is_online` tinyint(2) NOT NULL DEFAULT 1 COMMENT ' 1在线游戏 2 单机 ',
  `is_sdk` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 不是SDK游戏  2 是SDK游戏',
  `list_order` bigint(20) NOT NULL DEFAULT 0 COMMENT '显示序列号，以此为显示顺序',
  `rise_order` bigint(20) NOT NULL DEFAULT 0 COMMENT '增长最快排序',
  `hot_order` bigint(20) NOT NULL DEFAULT 0 COMMENT '最热排序',
  `like_order` bigint(20) NOT NULL DEFAULT 0 COMMENT '喜爱排序',
  `publicity` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '游戏宣传语',
  `language` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'en' COMMENT '语言',
  `description` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '游戏描述',
  `image` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '游戏宣传图 JSON格式',
  `run_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '上线时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `fine_order` bigint(20) NOT NULL DEFAULT 0 COMMENT '是否精品',
  `promote_switch` tinyint(1) NOT NULL DEFAULT 1 COMMENT '是否可推广游戏  1 不能推广  2  可推广  3  需审核',
  `apple_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '苹果应用ID',
  `add_cp_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '添加CP时间',
  `is_bt` tinyint(2) NOT NULL DEFAULT 1 COMMENT '是否BT游戏  2 表示BT游戏  1 非BT',
  `is_auth` tinyint(2) NOT NULL DEFAULT 1 COMMENT '是否需要强制实名认证，1为 关闭实名认证，2为 强制实名认证  3  开启实名认证',
  `single_tag` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '单个标签',
  `ext_info` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '扩展 JSON格式 hot_image fine_image rebate_description  vip_description fine_description',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `listorderindex`(`list_order`) USING BTREE,
  INDEX `deleteindex`(`is_delete`) USING BTREE,
  INDEX `gameparentindex`(`parent_id`) USING BTREE,
  INDEX `g_apple_index`(`apple_id`) USING BTREE COMMENT '游戏苹果索引',
  INDEX `g_cate_index`(`category`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏列表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_game
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_category
-- ----------------------------
DROP TABLE IF EXISTS `h_game_category`;
CREATE TABLE `h_game_category`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `cate_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '类型id',
  `app_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `list_order` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '显示序列号，以此为显示顺序',
  `find_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '推荐时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `gc_cate_app_unique`(`cate_id`, `app_id`) USING BTREE,
  INDEX `gc_app_index`(`app_id`) USING BTREE,
  INDEX `gc_order_index`(`list_order`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏分类对应表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_category
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_classify
-- ----------------------------
DROP TABLE IF EXISTS `h_game_classify`;
CREATE TABLE `h_game_classify`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '游戏分类ID',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '来源名',
  `status` tinyint(2) NOT NULL DEFAULT 2 COMMENT '状态 2为启用 1 为禁用',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏来源表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_classify
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_ext
-- ----------------------------
DROP TABLE IF EXISTS `h_game_ext`;
CREATE TABLE `h_game_ext`  (
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应与game表中appid',
  `agent_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理数量',
  `gift_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '礼包类别数量',
  `real_gift_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '实时礼包数量',
  `last_end_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '礼包最近结束时间',
  `mem_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家数量',
  `add_down_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '增加下载数',
  `install_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '安装数',
  `star_cnt` double(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '默认5分',
  `like_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点赞数量',
  `share_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享次数',
  `active_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '下载数',
  `real_down_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `first_pay_user_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '首付人数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增即付费人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `first_pay_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付金额',
  `first_pay_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付当日总额',
  `reg_sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '新增即付总额',
  `sum_real_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  PRIMARY KEY (`app_id`) USING BTREE,
  INDEX `ge_down_index`(`down_cnt`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏扩展表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_ext
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_help
-- ----------------------------
DROP TABLE IF EXISTS `h_game_help`;
CREATE TABLE `h_game_help`  (
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID 0 为主客服',
  `qq_ids` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'QQ配置id(,)逗号隔开',
  `wx` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '客服微信(,)逗号隔开',
  `tel` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '客服电话(,)逗号隔开',
  `service_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '客服时间 09:00 - 17:00',
  `weibo` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '客服微博',
  `officesite` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '官方网站',
  `is_delete` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 伪删除  2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏客服配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_help
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_landing_page
-- ----------------------------
DROP TABLE IF EXISTS `h_game_landing_page`;
CREATE TABLE `h_game_landing_page`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `owner_id` int(11) NOT NULL DEFAULT 0 COMMENT '优化师id,默认官方0',
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '落地页缩略图路径',
  `file_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '文件路径',
  `src_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '资源文件路径',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除，1为是，2为否',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '未填写备注' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `glp_app_index`(`app_id`) USING BTREE,
  INDEX `glp_user_index`(`owner_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '落地页管理表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_landing_page
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_mini
-- ----------------------------
DROP TABLE IF EXISTS `h_game_mini`;
CREATE TABLE `h_game_mini`  (
  `app_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应与game表中id',
  `mini_app_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '小程序ID',
  `mini_app_secret` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'AppSecret',
  `mini_mch_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '商户收款账号',
  `mini_api_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'API签名密钥',
  `mini_pay_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '米大师支付应用ID',
  `mini_app_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '米大师现网AppKey',
  `mini_sand_app_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '米大师沙箱AppKey',
  `mini_rate` float(12, 2) NULL DEFAULT 0.00 COMMENT '人名币元宝比例',
  `need_popup` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '从入口图片打开 1否 2是',
  `entrance_image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '入口图片',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`app_id`) USING BTREE,
  UNIQUE INDEX `gm_mini_app_index`(`mini_app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '小程序游戏表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_game_mini
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_order_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_game_order_switch`;
CREATE TABLE `h_game_order_switch`  (
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `start_time` time NOT NULL DEFAULT '00:00:00' COMMENT '时间段开始',
  `end_time` time NOT NULL DEFAULT '23:59:59' COMMENT '时间段结束',
  `price` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '最低切量金额',
  `agent_white` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '渠道白名单',
  PRIMARY KEY (`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏订单切量条件表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_game_order_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_pay_show
-- ----------------------------
DROP TABLE IF EXISTS `h_game_pay_show`;
CREATE TABLE `h_game_pay_show`  (
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `start_time` time NOT NULL DEFAULT '00:00:00' COMMENT '屏蔽时间段开始',
  `end_time` time NOT NULL DEFAULT '23:59:59' COMMENT '屏蔽时间段结束',
  `start_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '屏蔽ip段开始',
  `end_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '屏蔽ip段结束',
  `price` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '最低显示金额',
  `is_domestic` tinyint(1) NOT NULL DEFAULT 1 COMMENT '国内是否显示1不显示 2显示 ',
  `is_overseas` tinyint(1) NOT NULL DEFAULT 1 COMMENT '国外是否显示 1不显示 2显示 ',
  `no_show_version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '不显示版本号，逗号分割',
  `system` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '3,4' COMMENT '屏蔽的操作系统',
  `combat_num_mini` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '战力区间最小值',
  `combat_num_max` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '战力区间最大值',
  `level_mini` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '等级区间最小值',
  `level_max` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '等级区间最大值',
  `login_day_mini` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '连续登录天数区间最小值',
  `login_day_max` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '连续登录天数区间最大值',
  `ip_black` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'IP黑名单',
  `area` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '地区屏蔽',
  `mem_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '屏蔽玩家',
  PRIMARY KEY (`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏支付屏蔽条件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_pay_show
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_pay_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_game_pay_switch`;
CREATE TABLE `h_game_pay_switch`  (
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `switch_app_id` int(11) NOT NULL DEFAULT 0 COMMENT '切换游戏id',
  `pages` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'pages/pay/index' COMMENT '支付路径',
  `start_time` time NOT NULL DEFAULT '00:00:00' COMMENT '切换时间段开始',
  `end_time` time NOT NULL DEFAULT '23:59:59' COMMENT '切换时间段结束',
  `start_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '切换ip段开始',
  `end_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '切换ip段结束',
  `is_first` tinyint(1) NOT NULL DEFAULT 1 COMMENT '是否首冲不切换 1切换 2不切换 ',
  `price` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '最低切换金额',
  `is_domestic` tinyint(1) NOT NULL DEFAULT 1 COMMENT '国内是否切换1切换 2不切换 ',
  `is_overseas` tinyint(1) NOT NULL DEFAULT 1 COMMENT '国外是否切换 1切换 2不切换 ',
  `no_switch_version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '不切换版本号，逗号分割',
  `system` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '3,4' COMMENT '切换的操作系统',
  `pay_type` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '1 直跳 2 二维码',
  `combat_num_mini` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '战力区间最小值',
  `combat_num_max` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '战力区间最大值',
  `ip_white` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'IP白名单',
  `area` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '地区切换',
  `mem_id` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '切换玩家',
  `money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值最小值',
  `active_days` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活跃天数',
  `sum_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值金额',
  PRIMARY KEY (`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏切换条件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_pay_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_price
-- ----------------------------
DROP TABLE IF EXISTS `h_game_price`;
CREATE TABLE `h_game_price`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '所属渠道ID',
  `parent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '关联ID',
  `is_vip` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT ' 1 不是VIP  2 是VIP',
  `mobile_prefix` int(11) UNSIGNED NOT NULL DEFAULT 156 COMMENT '国家编码 默认中国156',
  `ch_product_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT 'CP或渠道计费点id 用于映射到苹果',
  `product_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '商品ID 0表示单机游戏购买费用',
  `product_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '商品名称',
  `product_price` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '商品价格 对应本地商品价格',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `gp_app_index`(`app_id`) USING BTREE,
  INDEX `gp_country_index`(`mobile_prefix`) USING BTREE,
  INDEX `gp_cpc_index`(`ch_product_code`) USING BTREE,
  INDEX `gp_code_index`(`product_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏计费点' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_game_price
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_qq
-- ----------------------------
DROP TABLE IF EXISTS `h_game_qq`;
CREATE TABLE `h_game_qq`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mem_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '玩家人数',
  `server_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '区服ID',
  `qq_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'QQ配置id',
  `status` tinyint(2) NOT NULL DEFAULT 2 COMMENT '开放状态，1关闭，2开放',
  `is_delete` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 伪删除  2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '富文本描述',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `gp_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏一起玩QQ配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_qq
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_rate
-- ----------------------------
DROP TABLE IF EXISTS `h_game_rate`;
CREATE TABLE `h_game_rate`  (
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `game_rate` float(5, 4) NOT NULL DEFAULT 0.0000 COMMENT 'CP分成比例',
  `agent_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '一级渠道返点比例',
  `sub_agent_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '二级渠道返点比例',
  `agent_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '渠道分成比例',
  `sub_agent_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '下级渠道分成比例',
  `benefit_type` tinyint(4) NOT NULL DEFAULT 0 COMMENT '优惠类型，0 无优惠 1 折扣 2 返利',
  `mem_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '玩家折扣比例',
  `first_mem_rate` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '玩家首充折扣比例',
  `mem_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '玩家返利比例',
  `first_mem_rebate` float(10, 4) NOT NULL DEFAULT 0.0000 COMMENT '玩家首充返利比例',
  `mem_agent_reward` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '玩家渠道奖励',
  `mem_reward` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '玩家奖励',
  `agent_benefit_type` tinyint(4) UNSIGNED NOT NULL DEFAULT 2 COMMENT '渠道分成模式 1 cpa 2 cps',
  `agent_reward` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '渠道cpa单价',
  `sub_agent_reward` decimal(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '二级渠道cpa单价',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏折扣返利表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_rate
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_server
-- ----------------------------
DROP TABLE IF EXISTS `h_game_server`;
CREATE TABLE `h_game_server`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '开服信息ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `ser_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '区服标识',
  `ser_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '新服名称 1服',
  `ser_desc` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '新服描述 例如',
  `start_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '开服时间',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '新服状态，1为预告，2为已开服',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '伪删除，2 正常，1 删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `sertimeindex`(`start_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏开服表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_server
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_server_switch
-- ----------------------------
DROP TABLE IF EXISTS `h_game_server_switch`;
CREATE TABLE `h_game_server_switch`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '游戏服务器id,默认为0',
  `server_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '所在服务器名称',
  `is_switch` tinyint(1) NOT NULL DEFAULT 2 COMMENT '是否切换 1切换 2不切换 ',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `gss_app_server_unique`(`app_id`, `server_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '区服支付切换' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_game_server_switch
-- ----------------------------

-- ----------------------------
-- Table structure for h_game_version
-- ----------------------------
DROP TABLE IF EXISTS `h_game_version`;
CREATE TABLE `h_game_version`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '编号,自增',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '版本',
  `version_key` char(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `package_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '包下载地址',
  `size` int(11) NOT NULL DEFAULT 0 COMMENT '大小 单位byte',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 包不可用  2 包可用',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `is_default` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 非默认  2 默认',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '版本说明',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `gv_app_index`(`app_id`) USING BTREE,
  INDEX `gv_ctime_index`(`create_time`) USING BTREE,
  INDEX `gv_delete_index`(`is_delete`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏版本表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_game_version
-- ----------------------------

-- ----------------------------
-- Table structure for h_gift
-- ----------------------------
DROP TABLE IF EXISTS `h_gift`;
CREATE TABLE `h_gift`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '礼包ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '礼包标题',
  `start_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '兑换开始时间',
  `end_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '兑换结束时间',
  `dead_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '使用有效期',
  `total_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '礼包总数量',
  `remain_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '礼包剩余数量',
  `condition` int(11) NOT NULL DEFAULT 0 COMMENT '领取条件积分 0 不需要积分',
  `qq_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '加群ID',
  `scope` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '礼包使用范围',
  `func` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '使用方法',
  `content` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '礼包内容',
  `need_vip` tinyint(2) NOT NULL DEFAULT 1 COMMENT '是否需要VIP 1 不需要 2 需要',
  `is_hot` tinyint(1) NOT NULL DEFAULT 1 COMMENT '1普通 2热门',
  `is_luxury` tinyint(2) NOT NULL DEFAULT 1 COMMENT '是否新游 1 普通 2 豪华礼包',
  `is_rmd` tinyint(1) NOT NULL DEFAULT 1 COMMENT '是否推荐 1 不推荐 2 推荐',
  `hits_cnt` int(11) NOT NULL COMMENT '人气，点击次数',
  `is_delete` tinyint(2) UNSIGNED NOT NULL DEFAULT 2 COMMENT '伪删除，1 删除 2 正常，',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `gift_app_index`(`app_id`) USING BTREE,
  INDEX `gift_start_index`(`start_time`) USING BTREE,
  INDEX `gift_end_index`(`end_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '礼包列表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_gift
-- ----------------------------

-- ----------------------------
-- Table structure for h_gift_code
-- ----------------------------
DROP TABLE IF EXISTS `h_gift_code`;
CREATE TABLE `h_gift_code`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增id',
  `gift_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '礼包表的id',
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '0为未领取，非0为领取用户mem_id',
  `code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '礼包码',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '生成时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '领取时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `gh_gfid_index`(`gift_id`) USING BTREE,
  INDEX `gh_mem_index`(`mem_id`) USING BTREE,
  INDEX `gh_utime_index`(`update_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '礼包码表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_gift_code
-- ----------------------------

-- ----------------------------
-- Table structure for h_gm_back
-- ----------------------------
DROP TABLE IF EXISTS `h_gm_back`;
CREATE TABLE `h_gm_back`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '关联游戏',
  `back_order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '扣回订单号',
  `user_type` tinyint(11) NOT NULL DEFAULT 2 COMMENT '1 代理 2 玩家',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '代理商ID',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '用户ID',
  `gm_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '订单游戏币数量',
  `back_gm_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '扣回订单游戏币数量',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待审核 2 扣回成功 3 扣回失败',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `gb_agent_index`(`agent_id`) USING BTREE,
  INDEX `gb_mem_index`(`mem_id`) USING BTREE,
  INDEX `gb_order_index`(`back_order_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏币扣回表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_gm_back
-- ----------------------------

-- ----------------------------
-- Table structure for h_gm_charge
-- ----------------------------
DROP TABLE IF EXISTS `h_gm_charge`;
CREATE TABLE `h_gm_charge`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `from_id` int(11) NOT NULL DEFAULT 0 COMMENT '发放ID',
  `type` tinyint(11) NOT NULL DEFAULT 1 COMMENT '1 充值  2 返利 3 后台发放 4 兑换',
  `amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '人民币数额',
  `real_amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `gm_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '平台币数量',
  `rebate_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `discount` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '折扣',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '充值方式',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户充值时使用的网络终端IP',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待支付 2 支付完成 3 支付失败',
  `back_status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 未被扣回 2 扣回所有  3 扣回部分',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间 ',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间 ',
  `remark` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `pc_order_unique`(`order_id`) USING BTREE,
  INDEX `pc_mem_index`(`mem_id`) USING BTREE,
  INDEX `pc_from_index`(`from_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家游戏币充值记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_gm_charge
-- ----------------------------

-- ----------------------------
-- Table structure for h_gm_mem
-- ----------------------------
DROP TABLE IF EXISTS `h_gm_mem`;
CREATE TABLE `h_gm_mem`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) UNSIGNED NOT NULL COMMENT '玩家ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `sum_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '充值总金额',
  `total` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币数量',
  `remain` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币余额',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `gm_mem_game_unique`(`mem_id`, `app_id`) USING BTREE,
  INDEX `gm_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家平台币余额表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_gm_mem
-- ----------------------------

-- ----------------------------
-- Table structure for h_gm_order
-- ----------------------------
DROP TABLE IF EXISTS `h_gm_order`;
CREATE TABLE `h_gm_order`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `type` tinyint(11) NOT NULL DEFAULT 1 COMMENT '1 SDK消费 ',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户ID',
  `amount` double(12, 2) NULL DEFAULT 0.00 COMMENT '人民币数额',
  `real_amount` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `rebate_cnt` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `discount` float(5, 4) NULL DEFAULT 1.0000 COMMENT '折扣',
  `gm_cnt` double(12, 2) NULL DEFAULT 0.00 COMMENT '游戏币数量',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '充值方式',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '未知IP' COMMENT '用户充值时使用的网络终端IP',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待支付 2 支付完成 3 支付失败',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间 ',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间 ',
  `remark` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `po_order_unique`(`order_id`) USING BTREE,
  INDEX `po_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家平台币消费表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_gm_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_goods
-- ----------------------------
DROP TABLE IF EXISTS `h_goods`;
CREATE TABLE `h_goods`  (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '商品id',
  `admin_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '添加人ID',
  `goods_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '商品名称',
  `object_type` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '对应code gift',
  `object_id` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '商品类型',
  `store_cnt` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '总数量',
  `remain_cnt` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '剩余数量',
  `market_price` decimal(10, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '市场价',
  `gain_integral` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '本商品增加的积分',
  `integral` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '所需积分',
  `mem_times` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '兑换次数/人 0表示不限次数 ',
  `goods_intro` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '商品简单描述',
  `goods_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '商品详细描述',
  `initial` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '商品首字母',
  `original_img` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '商品上传原始图',
  `flag` tinyint(2) NULL DEFAULT 3 COMMENT ' 5 抽奖 ',
  `is_real` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否为实物 2 实物 1 虚拟物品',
  `is_on_sale` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否上架 2 上架 1 未上架',
  `list_order` float NOT NULL DEFAULT 0 COMMENT '排序',
  `on_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '商品上架时间',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最后更新时间',
  `is_delete` tinyint(2) NULL DEFAULT 2 COMMENT '2 正常 1 删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `goods_remain_index`(`remain_cnt`) USING BTREE,
  INDEX `goods_list_index`(`list_order`) USING BTREE,
  INDEX `goods_itg_index`(`integral`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '积分商城商品表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_goods
-- ----------------------------

-- ----------------------------
-- Table structure for h_hook
-- ----------------------------
DROP TABLE IF EXISTS `h_hook`;
CREATE TABLE `h_hook`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '钩子类型(1:系统钩子;2:应用钩子;3:模板钩子)',
  `once` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否只允许一个插件运行(0:多个;1:一个)',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '钩子名称',
  `hook` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '钩子',
  `app` varchar(15) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '应用名(只有应用钩子才用)',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '描述',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统钩子表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_hook
-- ----------------------------

-- ----------------------------
-- Table structure for h_hook_plugin
-- ----------------------------
DROP TABLE IF EXISTS `h_hook_plugin`;
CREATE TABLE `h_hook_plugin`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `list_order` float NOT NULL DEFAULT 10000 COMMENT '排序',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态(0:禁用,1:启用)',
  `hook` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '钩子名',
  `plugin` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '插件',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统钩子插件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_hook_plugin
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_agent
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_agent`;
CREATE TABLE `h_identify_agent`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道id',
  `real_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '真实姓名',
  `identify_type` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '身份证类型',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '身份证号',
  `identify_from` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付宝 alipay 微信 weixin',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `im_agent_card_index`(`agent_id`, `id_card`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道实名认证信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_agent
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_day_dot
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_day_dot`;
CREATE TABLE `h_identify_day_dot`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '设备ID android 为imei ios 为idfa h5 为 永久cookie标识 huoh5开头标识',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idd_dmd_unique`(`date`, `mem_id`, `device_id`) USING BTREE,
  INDEX `idd_device_index`(`device_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家设备每日在线时长统计 dot:device_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_day_dot
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_day_dot_202111
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_day_dot_202111`;
CREATE TABLE `h_identify_day_dot_202111`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL DEFAULT '2021-11-01' COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '设备ID android 为imei ios 为idfa h5 为 永久cookie标识 huoh5开头标识',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idd_dmd_unique`(`date`, `mem_id`, `device_id`) USING BTREE,
  INDEX `idd_device_index`(`device_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家设备每日在线时长统计 dot:device_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_day_dot_202111
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_day_idot
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_day_idot`;
CREATE TABLE `h_identify_day_idot`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '证件号identify_card',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长',
  `sum_money` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '消费金额',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idi_dmi_unique`(`date`, `mem_id`, `id_card`) USING BTREE,
  INDEX `idi_card_index`(`id_card`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家实名每日在线时长统计 idot:id_card_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_day_idot
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_day_idot_202111
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_day_idot_202111`;
CREATE TABLE `h_identify_day_idot_202111`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL DEFAULT '2021-11-01' COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '证件号identify_card',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长',
  `sum_money` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '消费金额',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idi_dmi_unique`(`date`, `mem_id`, `id_card`) USING BTREE,
  INDEX `idi_card_index`(`id_card`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家实名每日在线时长统计 idot:id_card_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_day_idot_202111
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_day_mot
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_day_mot`;
CREATE TABLE `h_identify_day_mot`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idm_dm_unique`(`date`, `mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家每日在线时长统计 mot:mem_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_day_mot
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_day_mot_202111
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_day_mot_202111`;
CREATE TABLE `h_identify_day_mot_202111`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL DEFAULT '2021-11-01' COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idm_dm_unique`(`date`, `mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家每日在线时长统计 mot:mem_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_day_mot_202111
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_dot
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_dot`;
CREATE TABLE `h_identify_dot`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '设备ID android 为imei ios 为idfa h5 为 永久cookie标识 huoh5开头标识',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长s,下次允许访问时重置',
  `next_allow_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '下次允许访问时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `id_device_index`(`device_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '设备在线时长统计 dot:device_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_dot
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_game
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_game`;
CREATE TABLE `h_identify_game`  (
  `id` int(10) UNSIGNED NOT NULL COMMENT 'ID',
  `app_id` int(10) UNSIGNED NOT NULL COMMENT '对应与game表中id',
  `app_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'appid',
  `driver_key` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '驱动key',
  `app_secret` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'secret',
  `biz_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏备案识别码',
  `ext_info` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '扩展信息',
  `pre_check` tinyint(3) UNSIGNED NOT NULL COMMENT '实名认证前置校验 1 正则校验 2阿里/腾讯云',
  `create_time` bigint(20) UNSIGNED NOT NULL COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `ig_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏实名认证配置表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_game
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_holiday_set
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_holiday_set`;
CREATE TABLE `h_identify_holiday_set`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `year` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '年份',
  `holiday` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '节假日非周六日日期数组',
  `workday` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '周六日调班的日期数组',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `hs_year_index`(`year`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '节假日配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_identify_holiday_set
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_idot
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_idot`;
CREATE TABLE `h_identify_idot`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '证件号identify_card',
  `day_online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '今日在线时长s,每日重置',
  `week_online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '本周在线时长s,每周一重置',
  `month_online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '本月在线时长s,每月一日重置',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '总在线时长s,不重置',
  `day_money` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '今日消费金额,每日重置',
  `week_money` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '本周消费金额,每周一重置',
  `month_money` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '本月消费金额,每月一日重置',
  `sum_money` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '总消费金额,不重置',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ii_card_index`(`id_card`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '实名信息在线时长统计 idot:id_card_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_idot
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_in_queue
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_in_queue`;
CREATE TABLE `h_identify_in_queue`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `uid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '渠道唯一用户id',
  `channel_code` int(11) NOT NULL DEFAULT 0 COMMENT '渠道编码',
  `real_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '真实姓名',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '身份证号',
  `identify_pi` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '验证平台的用户唯一标识',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `iiq_uid_channel_card_unique`(`uid`, `channel_code`, `id_card`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '实名认证队列中信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_in_queue
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_mem
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_mem`;
CREATE TABLE `h_identify_mem`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家id',
  `real_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '真实姓名',
  `identify_type` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '身份证类型',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '身份证号',
  `identify_from` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付宝 alipay 微信 weixin',
  `identify_pi` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '验证平台的用户唯一标识',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `im_mem_card_index`(`mem_id`, `id_card`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家实名认证信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_mem
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_mot
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_mot`;
CREATE TABLE `h_identify_mot`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `online_duration` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '在线时长s,下次允许访问时重置',
  `next_allow_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '下次允许访问时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `im_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家在线时长统计 mot:mem_online_time' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_mot
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_order
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_order`;
CREATE TABLE `h_identify_order`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `ai` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '实名认证查询标识',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家id',
  `biz_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏备案识别码',
  `real_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '真实姓名',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '身份证号',
  `status` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '接口返回认证状态 0 认证成功 1认证中 2认证失败',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `io_ai_unique`(`ai`) USING BTREE,
  INDEX `io_mem_biz_unique_index`(`mem_id`, `biz_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家实名认证记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_pi
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_pi`;
CREATE TABLE `h_identify_pi`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '身份证号',
  `real_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '真实姓名',
  `identify_pi` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '验证平台的用户唯一标识',
  `identify_from` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付宝 alipay 微信 weixin',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `im_card_unique`(`id_card`) USING BTREE,
  INDEX `im_pi_unique`(`identify_pi`(191)) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '实名认证pi表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_pi
-- ----------------------------

-- ----------------------------
-- Table structure for h_identify_platform_log
-- ----------------------------
DROP TABLE IF EXISTS `h_identify_platform_log`;
CREATE TABLE `h_identify_platform_log`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家id',
  `mg_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家小号id',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `identify_from` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '认证来源 益玩yiwan',
  `real_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '真实姓名',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '身份证号',
  `identify_pi` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '验证平台的用户唯一标识',
  `status` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '接口返回认证状态 1 认证成功 2认证中 3认证失败',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ipl_mg_if_unique`(`mg_mem_id`, `identify_from`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家实名认证平台记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_identify_platform_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_ip_ban
-- ----------------------------
DROP TABLE IF EXISTS `h_ip_ban`;
CREATE TABLE `h_ip_ban`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'IP地址',
  `reg_ban` tinyint(2) NOT NULL DEFAULT 2 COMMENT '禁止注册 1禁止 2不禁止',
  `login_ban` tinyint(2) NOT NULL DEFAULT 2 COMMENT '禁止登陆 1禁止 2不禁止',
  `access_ban` tinyint(2) NOT NULL DEFAULT 2 COMMENT '禁止访问 1禁止 2不禁止',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更改时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ip`(`ip`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'IP封禁表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ip_ban
-- ----------------------------

-- ----------------------------
-- Table structure for h_itg_act
-- ----------------------------
DROP TABLE IF EXISTS `h_itg_act`;
CREATE TABLE `h_itg_act`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '积分任务ID',
  `ia_code` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '活动代号',
  `ia_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '活动名称',
  `ia_desc` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '活动描述',
  `integral` int(11) NOT NULL DEFAULT 0 COMMENT '可获得积分',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '图标',
  `link_table` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的表',
  `start_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '活动开始时间',
  `end_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '活动结束时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除  2正常，1删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `limit_agent` tinyint(2) NOT NULL DEFAULT 1 COMMENT '活动限制渠道 2 不限制 1 限制',
  `limit_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '限制次数',
  `list_order` int(11) NOT NULL DEFAULT 0 COMMENT '默认排序',
  `type` tinyint(4) NOT NULL DEFAULT 2 COMMENT '1 一次性任务 2 日常任务  3 长期',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ia_code_unique`(`ia_code`) USING BTREE,
  INDEX `ia_delete_index`(`is_delete`) USING BTREE,
  INDEX `ia_agent_agent_index`(`limit_agent`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '积分活动列表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_itg_act
-- ----------------------------

-- ----------------------------
-- Table structure for h_itg_invited_log
-- ----------------------------
DROP TABLE IF EXISTS `h_itg_invited_log`;
CREATE TABLE `h_itg_invited_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '分成记录表',
  `parent_mem_id` int(11) NULL DEFAULT 0 COMMENT '邀请人ID',
  `mem_id` int(11) NULL DEFAULT 0 COMMENT '被邀请人id',
  `app_id` int(11) NULL DEFAULT 0 COMMENT '邀请的游戏',
  `integral` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '获得的积分',
  `create_time` bigint(20) NULL DEFAULT 0 COMMENT '积分记录生成时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `parent_mem_idindex`(`parent_mem_id`) USING BTREE,
  INDEX `mem_idindex`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '邀请送积分记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_itg_invited_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_itg_order
-- ----------------------------
DROP TABLE IF EXISTS `h_itg_order`;
CREATE TABLE `h_itg_order`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '订单id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单编号',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '用户ID',
  `flag` tinyint(2) NULL DEFAULT 3 COMMENT '1 购买代金卷 2 购买礼包  3 购买礼品卡 4 购买实物 5 抽奖 ',
  `act_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活动Id',
  `goods_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '商品id',
  `integral` double(20, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '使用积分',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '状态 1 待支付 2 支付完成 3 支付失败',
  `shipping_status` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '4 待领取 1 未发货  2 已发货  3 发货失败',
  `consignee` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '收货人',
  `country` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '国家',
  `province` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '省份',
  `city` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '城市',
  `district` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '县区',
  `town` int(11) NULL DEFAULT 0 COMMENT '乡镇',
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '地址',
  `zipcode` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '邮政编码',
  `mobile` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机',
  `email` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '邮件',
  `shipping_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '物流code',
  `shipping_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '物流名称',
  `shipping_price` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '邮费',
  `invoice_no` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '物流单号',
  `user_note` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户备注',
  `admin_note` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '管理员备注',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间 ',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最后更新时间',
  `shipping_time` bigint(20) NULL DEFAULT 0 COMMENT '最后新发货时间',
  `confirm_time` bigint(20) NULL DEFAULT 0 COMMENT '收货确认时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `io_order_id`(`order_id`) USING BTREE,
  INDEX `io_mem_id`(`mem_id`) USING BTREE,
  INDEX `io_status`(`status`) USING BTREE,
  INDEX `io_shipping_status`(`shipping_status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '积分兑换订单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_itg_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_ldm_switch_temp
-- ----------------------------
DROP TABLE IF EXISTS `h_ldm_switch_temp`;
CREATE TABLE `h_ldm_switch_temp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '归属渠道',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `reg_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家注册时间',
  `reg_days` int(11) NOT NULL DEFAULT 0 COMMENT '注册天数',
  `role_days` int(11) NOT NULL DEFAULT 0 COMMENT '创角天数',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `device_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '登陆的设备个数',
  `login_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '登陆次数',
  `sum_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值',
  `sum_real_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '第一笔充值时间',
  `last_pay_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近充值时间',
  `last_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '最近充值金额',
  `order_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '订单数量',
  `order_suc_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '支付成功订单数量',
  `last_login_ip` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家最近登陆ip',
  `auth_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '授权登陆次数',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ldmt_date_mem_app_unique`(`date`, `mem_id`, `app_id`) USING BTREE,
  INDEX `ldmt_ip_index`(`last_login_ip`) USING BTREE,
  INDEX `ldmt_agent_index`(`agent_id`) USING BTREE,
  INDEX `ldmt_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家每日临时' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_ldm_switch_temp
-- ----------------------------

-- ----------------------------
-- Table structure for h_link
-- ----------------------------
DROP TABLE IF EXISTS `h_link`;
CREATE TABLE `h_link`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '状态;1:显示;0:不显示',
  `rating` int(11) NOT NULL DEFAULT 0 COMMENT '友情链接评级',
  `list_order` float NOT NULL DEFAULT 10000 COMMENT '排序',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '友情链接描述',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '友情链接地址',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '友情链接名称',
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '友情链接图标',
  `target` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '友情链接打开方式',
  `rel` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '链接与网站的关系',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `link_visible_index`(`status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '友情链接表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_link
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_day_mem_temp
-- ----------------------------
DROP TABLE IF EXISTS `h_log_day_mem_temp`;
CREATE TABLE `h_log_day_mem_temp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '归属渠道',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `reg_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家注册时间',
  `reg_days` int(11) NOT NULL DEFAULT 0 COMMENT '注册天数',
  `role_days` int(11) NOT NULL DEFAULT 0 COMMENT '创角天数',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `device_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '登陆的设备个数',
  `login_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '登陆次数',
  `sum_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值',
  `sum_real_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '第一笔充值时间',
  `last_pay_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近充值时间',
  `last_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '最近充值金额',
  `order_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '订单数量',
  `order_suc_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '支付成功订单数量',
  `last_login_ip` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家最近登陆ip',
  `auth_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '授权登陆次数',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ldmt_date_mem_app_unique`(`date`, `mem_id`, `app_id`) USING BTREE,
  INDEX `ldmt_ip_index`(`last_login_ip`) USING BTREE,
  INDEX `ldmt_agent_index`(`agent_id`) USING BTREE,
  INDEX `ldmt_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家每日临时' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_day_mem_temp
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_day_pay_switch_temp
-- ----------------------------
DROP TABLE IF EXISTS `h_log_day_pay_switch_temp`;
CREATE TABLE `h_log_day_pay_switch_temp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '归属渠道',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `reg_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家注册时间',
  `reg_days` int(11) NOT NULL DEFAULT 0 COMMENT '注册天数',
  `user_pay` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '支付金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ldmt_date_mem_app_unique`(`date`, `mem_id`, `app_id`) USING BTREE,
  INDEX `ldmt_agent_index`(`agent_id`) USING BTREE,
  INDEX `ldmt_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日支付切换临时' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_day_pay_switch_temp
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_day_pay_temp
-- ----------------------------
DROP TABLE IF EXISTS `h_log_day_pay_temp`;
CREATE TABLE `h_log_day_pay_temp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '归属渠道',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `reg_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家注册时间',
  `reg_days` int(11) NOT NULL DEFAULT 0 COMMENT '注册天数',
  `user_pay` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '支付金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ldmt_date_mem_app_unique`(`date`, `mem_id`, `app_id`) USING BTREE,
  INDEX `ldmt_agent_index`(`agent_id`) USING BTREE,
  INDEX `ldmt_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日支付临时' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_day_pay_temp
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_mem_login_202111
-- ----------------------------
DROP TABLE IF EXISTS `h_log_mem_login_202111`;
CREATE TABLE `h_log_mem_login_202111`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL DEFAULT '2020-01-01' COMMENT '日期',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `mg_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '登陆游戏唯一标识ID 与mem_game的mg_mem_id对应',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家归属的ch_id',
  `agent_game` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '子渠道编号',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `idfv` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'IOS idfv',
  `mac` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的mac',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备网络IP地址',
  `brand` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备品牌',
  `model` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '机型',
  `os` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统',
  `os_version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统版本',
  `screen` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '分辨率',
  `net` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '3G,4G,WIFI',
  `imsi` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的imsi',
  `longitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '经度',
  `latitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '纬度',
  `userua` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户使用的移动终端的UA信息',
  `from` smallint(4) NOT NULL DEFAULT 0 COMMENT '3 ANDROID、4 IOS、5 H5、 401 IOS切换',
  `reg_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '注册时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '登录时间',
  `open_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '打开此应用次数',
  `reg_app_id` int(11) NOT NULL DEFAULT 0 COMMENT '注册游戏ID',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `lml_time_index`(`create_time`) USING BTREE,
  INDEX `lml_mem_index`(`mem_id`) USING BTREE,
  INDEX `lml_date_index`(`date`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家登陆LOG' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_mem_login_202111
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_mem_login_202112
-- ----------------------------
DROP TABLE IF EXISTS `h_log_mem_login_202112`;
CREATE TABLE `h_log_mem_login_202112`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL DEFAULT '2020-01-01' COMMENT '日期',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `mg_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '登陆游戏唯一标识ID 与mem_game的mg_mem_id对应',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家归属的ch_id',
  `agent_game` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '子渠道编号',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `idfv` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'IOS idfv',
  `mac` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的mac',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备网络IP地址',
  `brand` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备品牌',
  `model` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '机型',
  `os` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统',
  `os_version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统版本',
  `screen` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '分辨率',
  `net` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '3G,4G,WIFI',
  `imsi` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的imsi',
  `longitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '经度',
  `latitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '纬度',
  `userua` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户使用的移动终端的UA信息',
  `from` smallint(4) NOT NULL DEFAULT 0 COMMENT '3 ANDROID、4 IOS、5 H5、 401 IOS切换',
  `reg_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '注册时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '登录时间',
  `open_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '打开此应用次数',
  `reg_app_id` int(11) NOT NULL DEFAULT 0 COMMENT '注册游戏ID',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `lml_time_index`(`create_time`) USING BTREE,
  INDEX `lml_mem_index`(`mem_id`) USING BTREE,
  INDEX `lml_date_index`(`date`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家登陆LOG' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_mem_login_202112
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_mem_role_202111
-- ----------------------------
DROP TABLE IF EXISTS `h_log_mem_role_202111`;
CREATE TABLE `h_log_mem_role_202111`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL DEFAULT '0000-00-00' COMMENT '日期',
  `mg_mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家游戏ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '游戏服务器id，默认为0',
  `server_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '所在服务器名称',
  `role_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '角色ID',
  `role_name` blob NOT NULL COMMENT '角色名称',
  `role_level` int(11) NOT NULL DEFAULT 0 COMMENT '等级',
  `money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '金钱',
  `role_vip` int(11) NOT NULL DEFAULT 0 COMMENT 'vip等级',
  `combat_num` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家角色战力',
  `online_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '在线时长 单位s',
  `scene` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登出场景',
  `axis` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登出时所在场景坐标, 应该是 (x,y,z)的形式',
  `last_operation` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登出前角色最后一次操作或者完成的玩法',
  `party_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '工会、帮派名称',
  `role_balance` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '用户游戏币余额',
  `experience` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '经验',
  `attach` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展信息',
  `type` int(11) NOT NULL DEFAULT 1 COMMENT '数据类型，1为进入游戏，2为创建角色，3为角色升级，4为退出 5 充值',
  `rolelevel_ctime` bigint(20) NOT NULL DEFAULT 0 COMMENT '角色创建时间',
  `rolelevel_mtime` bigint(20) NOT NULL DEFAULT 0 COMMENT '角色升级时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mg_mem_id`(`mg_mem_id`) USING BTREE,
  INDEX `app_id`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家角色记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_mem_role_202111
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_online_202111
-- ----------------------------
DROP TABLE IF EXISTS `h_log_online_202111`;
CREATE TABLE `h_log_online_202111`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` date NOT NULL DEFAULT '0000-00-00' COMMENT '日期',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家归属的ch_id',
  `agent_game` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '子渠道编号',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `idfv` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'IOS idfv',
  `mac` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的mac',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备网络IP地址',
  `brand` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备品牌',
  `model` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '机型',
  `os` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统',
  `os_version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统版本',
  `screen` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '分辨率',
  `net` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '3G,4G,WIFI',
  `imsi` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的imsi',
  `longitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '经度',
  `latitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '纬度',
  `userua` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户使用的移动终端的UA信息',
  `from` smallint(4) NOT NULL DEFAULT 0 COMMENT '3 ANDROID、4 IOS、5 H5',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '登录时间',
  `open_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '打开此应用次数',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `lol_time_index`(`create_time`) USING BTREE,
  INDEX `lol_date_index`(`date`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '在线LOG' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_online_202111
-- ----------------------------

-- ----------------------------
-- Table structure for h_log_pay_cp_202111
-- ----------------------------
DROP TABLE IF EXISTS `h_log_pay_cp_202111`;
CREATE TABLE `h_log_pay_cp_202111`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `pay_id` int(11) UNSIGNED NOT NULL COMMENT '对应pay表中的id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `cp_order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'CP订单号',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '充值成功标志，1为待处理，2为成功，3为失败',
  `cp_status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '充值回调标志，1为待处理，2为成功，3为失败',
  `cp_payback_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'CP回调地址',
  `params` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'CP回调参数',
  `ext` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'CP附加参数',
  `notify_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '通知次数',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '充值时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `lpc_order_unique`(`order_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知CP记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_log_pay_cp_202111
-- ----------------------------

-- ----------------------------
-- Table structure for h_ltv_game_agent
-- ----------------------------
DROP TABLE IF EXISTS `h_ltv_game_agent`;
CREATE TABLE `h_ltv_game_agent`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL COMMENT '日期',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理ID',
  `ads_id` smallint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '1 CPA 2 CPS 3 CPC',
  `costs` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '花费',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '新增设备数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `day1` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '1日充值金额',
  `day2` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '2日充值金额',
  `day3` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '3日充值金额',
  `day4` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '4日充值金额',
  `day5` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '5日充值金额',
  `day6` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '6日充值金额',
  `day7` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '7日充值金额',
  `day8` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '8日充值金额',
  `day9` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '9日充值金额',
  `day10` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '10日充值金额',
  `day11` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '11日充值金额',
  `day12` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '12日充值金额',
  `day13` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '13日充值金额',
  `day14` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '14日充值金额',
  `day15` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '15日充值金额',
  `day16` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '16日充值金额',
  `day17` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '17日充值金额',
  `day18` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '18日充值金额',
  `day19` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '19日充值金额',
  `day20` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '20日充值金额',
  `day21` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '21日充值金额',
  `day22` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '22日充值金额',
  `day23` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '23日充值金额',
  `day24` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '24日充值金额',
  `day25` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '25日充值金额',
  `day26` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '26日充值金额',
  `day27` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '27日充值金额',
  `day28` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '28日充值金额',
  `day29` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '29日充值金额',
  `day30` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '30日充值金额',
  `day31` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '31日充值金额',
  `day32` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '32日充值金额',
  `day33` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '33日充值金额',
  `day34` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '34日充值金额',
  `day35` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '35日充值金额',
  `day36` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '36日充值金额',
  `day37` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '37日充值金额',
  `day38` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '38日充值金额',
  `day39` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '39日充值金额',
  `day40` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '40日充值金额',
  `day41` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '41日充值金额',
  `day42` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '42日充值金额',
  `day43` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '43日充值金额',
  `day44` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '44日充值金额',
  `day45` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '45日充值金额',
  `day46` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '46日充值金额',
  `day47` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '47日充值金额',
  `day48` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '48日充值金额',
  `day49` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '49日充值金额',
  `day50` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '50日充值金额',
  `day51` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '51日充值金额',
  `day52` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '52日充值金额',
  `day53` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '53日充值金额',
  `day54` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '54日充值金额',
  `day55` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '55日充值金额',
  `day56` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '56日充值金额',
  `day57` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '57日充值金额',
  `day58` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '58日充值金额',
  `day59` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '59日充值金额',
  `day60` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '60日充值金额',
  `day90` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '90日充值金额',
  `day120` double(20, 0) NOT NULL DEFAULT 0 COMMENT '120日充值金额',
  `day180` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '180日充值金额',
  `day270` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '270日充值金额',
  `day360` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '360日充值金额',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `lga_dategameagent_unique`(`date`, `app_id`, `agent_id`) USING BTREE,
  INDEX `lga_game_index`(`app_id`) USING BTREE,
  INDEX `lga_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日渠道游戏LTV统计表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ltv_game_agent
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_act
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_act`;
CREATE TABLE `h_mem_act`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户id',
  `act_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活动Id',
  `total_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '总次数',
  `today_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '今日次数',
  `free_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '免费次数',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ma_mem_act_index`(`mem_id`, `act_id`) USING BTREE,
  INDEX `ma_act_index`(`act_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家活动表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_act
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_address
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_address`;
CREATE TABLE `h_mem_address`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户id',
  `consignee` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '收货人',
  `email` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '邮箱地址',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机',
  `country` int(11) NOT NULL DEFAULT 0 COMMENT '国家',
  `province` int(11) NOT NULL DEFAULT 0 COMMENT '省份',
  `city` int(11) NOT NULL DEFAULT 0 COMMENT '城市',
  `district` int(11) NOT NULL DEFAULT 0 COMMENT '地区',
  `town` int(11) NULL DEFAULT 0 COMMENT '乡镇',
  `address` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '地址',
  `zipcode` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '邮政编码',
  `is_default` tinyint(2) NULL DEFAULT 2 COMMENT '默认收货地址 2 默认  1 正常',
  `is_delete` tinyint(2) NULL DEFAULT 2 COMMENT '是否删除 2 正常 1 伪删除',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mem_id`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家地址' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_address
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_base
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_base`;
CREATE TABLE `h_mem_base`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `base` int(11) NULL DEFAULT 0 COMMENT '账号规则t_ base*100000+id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `base`(`base`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家账号生成表' ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of h_mem_base
-- ----------------------------
INSERT INTO `h_mem_base` VALUES (1, 800);

-- ----------------------------
-- Table structure for h_mem_ext
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_ext`;
CREATE TABLE `h_mem_ext`  (
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `last_login_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近登陆时间',
  `last_login_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '未知IP' COMMENT '玩家最近登陆ip',
  `game_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '所玩游戏数量',
  `gift_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '礼包数量',
  `last_pay_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近充值时间',
  `last_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '最近充值金额',
  `day_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '本日充值金额',
  `week_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '本周充值金额',
  `month_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '本月充值金额',
  `sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值',
  `order_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '订单数量',
  `order_suc_cnt` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '支付成功订单数量',
  `login_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '登陆次数',
  `sign_days` int(11) NOT NULL DEFAULT 0 COMMENT '签到天数',
  `last_sign_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近签到日期',
  `integral_total` int(11) NOT NULL DEFAULT 0 COMMENT '获得的总积分',
  `my_integral` int(11) NOT NULL DEFAULT 0 COMMENT '剩余积分',
  `ptb_total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '获得的总平台币',
  `ptb_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '剩余平台币',
  PRIMARY KEY (`mem_id`) USING BTREE,
  INDEX `me_itg_index`(`integral_total`) USING BTREE,
  INDEX `me_summoney_index`(`sum_money`) USING BTREE,
  INDEX `me_logintime_index`(`last_login_time`) USING BTREE,
  INDEX `last_pay_time_inx`(`last_pay_time`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家扩展表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_ext
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_game
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_game`;
CREATE TABLE `h_mem_game`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mem_id` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户 id',
  `guided_agent_id` int(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '导量的渠道ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `nickname` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '昵称',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '开始玩时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最后玩时间',
  `is_default` tinyint(2) NOT NULL DEFAULT 2 COMMENT '最近默认 2 默认 1 不默认',
  `like` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 点赞 2 无操作  3 踩',
  `star_cnt` double(10, 2) NOT NULL DEFAULT 10.00 COMMENT '应用评分 0表示未评分  最低评分1  最高10分',
  `status` tinyint(2) NOT NULL DEFAULT 2 COMMENT '状态 2正常 1锁定',
  `sum_money` decimal(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '累计充值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mg_mem_game_index`(`mem_id`, `app_id`) USING BTREE,
  INDEX `mg_game_index`(`app_id`) USING BTREE,
  INDEX `mg_createtime_index`(`create_time`) USING BTREE,
  INDEX `mg_guidedagent_index`(`guided_agent_id`) USING BTREE,
  INDEX `mg_summoney_index`(`sum_money`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家游戏表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_game
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_game_map
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_game_map`;
CREATE TABLE `h_mem_game_map`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) UNSIGNED NOT NULL COMMENT '玩家ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `old_mem_id` int(11) UNSIGNED NOT NULL COMMENT '映射玩家ID',
  `old_app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '映射游戏ID',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `gm_mem_game_unique`(`mem_id`, `app_id`) USING BTREE,
  INDEX `gm_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家游戏映射表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_game_map
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_ia_itg
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_ia_itg`;
CREATE TABLE `h_mem_ia_itg`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户id',
  `ia_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '获得类型 与integral_activity关联',
  `integral_total` int(11) NOT NULL DEFAULT 0 COMMENT '此活动获得总积分',
  `integral` int(11) NOT NULL DEFAULT 0 COMMENT '今日积分',
  `last_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近获取积分时间',
  `total_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '总次数',
  `today_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '今日次数',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '获得积分时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mii_mem_ia_index`(`mem_id`, `ia_id`) USING BTREE,
  INDEX `mii_ia_index`(`ia_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家积分活动表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_ia_itg
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_itg_log
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_itg_log`;
CREATE TABLE `h_mem_itg_log`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户id',
  `itg_type` tinyint(2) NULL DEFAULT 0 COMMENT '1 获得 2 消费 3 锁定 4后台发放 5后台扣除',
  `integral_total` int(11) NOT NULL DEFAULT 0 COMMENT '获得的总积分',
  `my_integral` int(11) NOT NULL DEFAULT 0 COMMENT '目前积分',
  `integral` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '变化的积分',
  `ia_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '积分活动ID与integral_activity关联',
  `sub_ia_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '子活动ID',
  `ia_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '活动名称',
  `link_table` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联表名',
  `link_id` int(11) NOT NULL DEFAULT 0 COMMENT '关联的记录ID',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 伪删除  2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '获得积分时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `iaindex`(`ia_id`) USING BTREE,
  INDEX `timeindex`(`create_time`) USING BTREE,
  INDEX `mil_mem_ia_sub_index`(`mem_id`, `ia_id`, `sub_ia_id`) USING BTREE,
  INDEX `mil_link_index`(`link_table`, `link_id`) USING BTREE,
  INDEX `mil_delete_index`(`is_delete`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家积分记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_itg_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_like
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_like`;
CREATE TABLE `h_mem_like`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户 id',
  `title` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '收藏内容的标题',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '收藏内容的原文地址，不带域名',
  `description` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '收藏内容的描述',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '收藏实体以前所在表,不带前缀',
  `object_id` int(11) UNSIGNED NULL DEFAULT 0 COMMENT '收藏内容原来的主键id',
  `create_time` bigint(20) UNSIGNED NULL DEFAULT 0 COMMENT '收藏时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `ml_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户收藏表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_like
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_login_attempt
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_login_attempt`;
CREATE TABLE `h_mem_login_attempt`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `login_attempts` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '尝试次数',
  `attempt_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '尝试登录时间',
  `locked_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '锁定时间',
  `ip` varchar(15) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户 ip',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '设备ID android 为imei ios 为idfa',
  `account` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户账号,手机号,邮箱或用户名',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户登录尝试表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_login_attempt
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_message
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_message`;
CREATE TABLE `h_mem_message`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mem_id` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户id',
  `message_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '消息id',
  `type` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '1活动消息,2 系统消息,  3 卡卷消息 4优惠活动',
  `status` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '查看状态：1未查看，2已查看',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '查看时间',
  `is_delete` tinyint(2) NULL DEFAULT 2 COMMENT '2 正常 1 删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mm_mm_unique`(`mem_id`, `message_id`) USING BTREE,
  INDEX `mm_msg_index`(`message_id`) USING BTREE,
  INDEX `mm_ctime_index`(`create_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_message
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_oauth
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_oauth`;
CREATE TABLE `h_mem_oauth`  (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `from` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户来源',
  `conf_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '配置ID',
  `openid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '第三方用户id',
  `access_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '第三方秘钥',
  `unionid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '第三方用户id',
  `nickname` blob NOT NULL COMMENT '第三方昵称',
  `country` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '国家',
  `province` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '省份',
  `city` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '城市',
  `gender` tinyint(2) NOT NULL DEFAULT 3 COMMENT '1 男 2 女 3 未知',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '头像',
  `mem_id` int(20) NOT NULL DEFAULT 0 COMMENT '关联的本站用户id',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '绑定时间',
  `last_login_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最后登录时间',
  `last_login_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '最后登录ip',
  `status` tinyint(2) NOT NULL DEFAULT 0 COMMENT '第三方状态',
  `expires_in` bigint(20) NOT NULL DEFAULT 0 COMMENT 'access_token过期时间',
  `more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '扩展信息',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mo_from_openid_unique`(`from`, `openid`) USING BTREE,
  INDEX `mo_unionid_index`(`unionid`) USING BTREE,
  INDEX `mo_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '第三方用户表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_oauth
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_problem
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_problem`;
CREATE TABLE `h_mem_problem`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'userid',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID  ID为0 表示其他问题',
  `flag` int(11) NULL DEFAULT 2 COMMENT '1 游戏问题  2 非游戏问题',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '问题标题',
  `details` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '详细内容',
  `contact` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '联系方式',
  `image` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '问题截图',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '提问时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '审核时间',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '状态，1 待解决，2 已解决',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mem_idindex`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家问题反馈表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_problem
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_sign
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_sign`;
CREATE TABLE `h_mem_sign`  (
  `id` int(8) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `date` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '日期',
  `mem_id` int(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `sign_days` int(11) NOT NULL DEFAULT 0 COMMENT '本月签到次数',
  `integral` int(4) NOT NULL DEFAULT 0 COMMENT '获得赠送积分',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '签到时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ms_date_mem_unique`(`date`, `mem_id`) USING BTREE,
  INDEX `mem_id`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家签到表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_sign
-- ----------------------------

-- ----------------------------
-- Table structure for h_mem_token
-- ----------------------------
DROP TABLE IF EXISTS `h_mem_token`;
CREATE TABLE `h_mem_token`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家id',
  `expire_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '过期时间',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  `token` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'token',
  `device_type` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备类型;mobile,android,iphone,ipad,web,pc,mac,wxapp',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mt_mem_dt_unique`(`mem_id`, `device_type`) USING BTREE,
  UNIQUE INDEX `mt_token_dt_unique`(`token`, `device_type`) USING BTREE,
  INDEX `mt_dt_index`(`device_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家客户端登录token表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mem_token
-- ----------------------------

-- ----------------------------
-- Table structure for h_member
-- ----------------------------
DROP TABLE IF EXISTS `h_member`;
CREATE TABLE `h_member`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `username` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '昵称',
  `mobile_prefix` int(11) NOT NULL DEFAULT 86 COMMENT '电话区号对应国家ID 默认中国',
  `reg_mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '注册手机号',
  `reg_email` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '注册邮箱',
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '密码',
  `pay_pwd` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付密码',
  `email` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定邮箱',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定手机号码',
  `from_device` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备来源 mobile,android,iphone,ipad,web,pc,mac,wxapp',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '设备ID android 为imei ios 为idfa',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `op_id` int(11) NOT NULL DEFAULT 0 COMMENT '运营商ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '所属渠道ID',
  `agent_game` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'default' COMMENT '渠道ID',
  `status` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 为试玩状态 2为正常状态，3为冻结状态',
  `reg_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '注册IP',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '头像',
  `parent_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '父Id',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '注册时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更改时间',
  `real_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '真实姓名',
  `identify_type` tinyint(3) NOT NULL DEFAULT 1 COMMENT '身份证类型',
  `id_card` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '身份证',
  `is_switch` tinyint(2) UNSIGNED NULL DEFAULT 2 COMMENT '是否切换 1 切换 2不切换',
  `switch_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '切量时间 指定切量时间后的订单都会被切量',
  `switch_money` bigint(20) NOT NULL DEFAULT 0 COMMENT '切量金额 大于指定切量金额的订单都才被切量',
  `alipay_account` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定支付宝账号',
  `vb_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '马甲包id',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `username`(`username`) USING BTREE,
  INDEX `mem_agent_index`(`agent_id`) USING BTREE,
  INDEX `mem_device_index`(`device_id`) USING BTREE,
  INDEX `mem_time_index`(`create_time`) USING BTREE,
  INDEX `mem_vb_index`(`vb_id`) USING BTREE,
  INDEX `mobile_inx`(`mobile`) USING BTREE,
  INDEX `status_inx`(`status`) USING BTREE,
  INDEX `is_switch_inx`(`is_switch`) USING BTREE,
  INDEX `idx_id_regip_deviceid_createtime`(`id`, `reg_ip`, `device_id`, `create_time`) USING BTREE,
  INDEX `idx_agentid_isswitch`(`agent_id`, `is_switch`) USING BTREE,
  INDEX `INDEX_REG_MOBILE`(`reg_mobile`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_member
-- ----------------------------

-- ----------------------------
-- Table structure for h_message
-- ----------------------------
DROP TABLE IF EXISTS `h_message`;
CREATE TABLE `h_message`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin_id` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '管理者id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '0 表示 全体消息  不为0 表示个人消息',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID ',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '站内信内容',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '站内信内容',
  `type` tinyint(3) UNSIGNED NOT NULL DEFAULT 2 COMMENT '1活动消息, 2 系统消息, 3 卡卷消息 4优惠活动 ',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '发送时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '2 正常 1 删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `msg_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_message
-- ----------------------------

-- ----------------------------
-- Table structure for h_mg_role
-- ----------------------------
DROP TABLE IF EXISTS `h_mg_role`;
CREATE TABLE `h_mg_role`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mg_mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '充值用户',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '游戏服务器id,默认为0',
  `server_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '所在服务器名称',
  `role_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '角色id',
  `role_name` blob NOT NULL COMMENT '角色名称',
  `role_level` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '角色等级',
  `role_vip` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '角色VIP',
  `money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '金钱',
  `combat_num` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家角色战力',
  `ext` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '扩展信息',
  `os` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统',
  `create_time` bigint(20) NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mgr_mem_app_server_role_unique`(`mg_mem_id`, `app_id`, `server_id`, `role_id`) USING BTREE,
  INDEX `mgr_app_index`(`app_id`) USING BTREE,
  INDEX `mgr_server_index`(`server_id`) USING BTREE,
  INDEX `mgr_role_index`(`role_id`) USING BTREE,
  INDEX `mgr_createtime_index`(`create_time`) USING BTREE,
  INDEX `mg_mem_id_inx`(`mg_mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家游戏角色表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_mg_role
-- ----------------------------

-- ----------------------------
-- Table structure for h_mpad_report_log
-- ----------------------------
DROP TABLE IF EXISTS `h_mpad_report_log`;
CREATE TABLE `h_mpad_report_log`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mg_mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家游戏ID',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '区服ID',
  `role_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '角色ID',
  `advertiser_app_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '广告账号APPID',
  `source_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '数据源ID',
  `url` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '转化行为发生页面的URL',
  `action_type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '预定义的行为类型',
  `action_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '行为发生时，客户端的时间点',
  `wechat_app_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '转化应用APPID',
  `wechat_openid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '转化应用openid',
  `action_param_value` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '转化参数值',
  `action_param_source` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '转化数据发生的渠道： 1)Biz，代表公众号内各种服务或网页 2)Web，代表非公众号的其他渠道',
  `action_param_claim_type` tinyint(4) NOT NULL DEFAULT 0 COMMENT '归因方式 0：按点击行为归因 1：按关注行为归因',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mrl_memid_index`(`mem_id`) USING BTREE,
  INDEX `mrl_appid_index`(`app_id`) USING BTREE,
  INDEX `mrl_mgmemid_index`(`mg_mem_id`) USING BTREE,
  INDEX `mrl_advertiserappid_index`(`advertiser_app_id`) USING BTREE,
  INDEX `mrl_sourceid_index`(`source_id`) USING BTREE,
  INDEX `mrl_actiontype_index`(`action_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '回传记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_mpad_report_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_oa_agent
-- ----------------------------
DROP TABLE IF EXISTS `h_oa_agent`;
CREATE TABLE `h_oa_agent`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `date` date NOT NULL COMMENT '日期',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '推广员id',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏id',
  `reg_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_ip_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '注册ip数',
  `standard_mem_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '等级达标数',
  `order_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '充值次数',
  `pay_mem_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '充值人数',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值总额',
  `is_standard` tinyint(2) NOT NULL DEFAULT 1 COMMENT '是否合格 2合格 1不合格',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '添加时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `oa_date_agent_app`(`date`, `agent_id`, `app_id`) USING BTREE,
  INDEX `oa_app`(`app_id`) USING BTREE,
  INDEX `oa_agent`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '推广员oa业绩总览表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_oa_agent
-- ----------------------------

-- ----------------------------
-- Table structure for h_oa_game
-- ----------------------------
DROP TABLE IF EXISTS `h_oa_game`;
CREATE TABLE `h_oa_game`  (
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应与game表中appid',
  `standard_mem_cnt` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '达标数',
  `standard_level` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '达标等级',
  PRIMARY KEY (`app_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '游戏oa扩展表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_oa_game
-- ----------------------------

-- ----------------------------
-- Table structure for h_oa_gm_log
-- ----------------------------
DROP TABLE IF EXISTS `h_oa_gm_log`;
CREATE TABLE `h_oa_gm_log`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `oa_gm_id` int(11) UNSIGNED NOT NULL COMMENT 'oa的记录ID',
  `node_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '角色 OA ID',
  `node_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '申请人',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'agent_id ID',
  `username` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '玩家账号',
  `oa_mem_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'oa玩家id',
  `mem_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '玩家id',
  `plat_id` int(11) NOT NULL DEFAULT 0 COMMENT '平台ID',
  `type_id` int(11) NOT NULL DEFAULT 0 COMMENT '操作类型 1首充 2扶植',
  `oa_app_id` int(11) NOT NULL DEFAULT 0 COMMENT '申请游戏',
  `oa_server_id` int(11) NOT NULL DEFAULT 0 COMMENT 'oa游戏区服',
  `ser_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '游戏区服标识',
  `role_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏角色',
  `game_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '申请游戏',
  `money` double(12, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '申请金额',
  `check_status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '审核状态，1为待审核，2审核成功  3 审核失败',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '发放状态 1 待发放 2 已发放  3 发放失败',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '内容',
  `check_reason` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '审核原因',
  `fail_reason` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '失败原因',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'oa首充扶植记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_oa_gm_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_option
-- ----------------------------
DROP TABLE IF EXISTS `h_option`;
CREATE TABLE `h_option`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `autoload` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否自动加载;1:自动加载;0:不自动加载',
  `option_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '配置名',
  `option_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '配置值',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `option_name`(`option_name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1039 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '全站配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_option
-- ----------------------------
INSERT INTO `h_option` VALUES (7, 1, 'site_info', '{\"site_name\":\"huosdk\",\"site_seo_title\":\"huosdk\",\"site_seo_keywords\":\"huosdk \\u6e38\\u620f\",\"site_seo_description\":\"\\u706b\\u901fSDK \\u6e38\\u620f\",\"site_icp\":\"\",\"site_admin_email\":\"\",\"site_analytics\":\"\",\"urlmode\":\"1\",\"html_suffix\":\"\"}');
INSERT INTO `h_option` VALUES (8, 1, 'set_period', '{\"grace_period\":\"30\",\"vip_try_period\":\"7\"}');
INSERT INTO `h_option` VALUES (9, 1, 'admin_dashboard_widgets', '[{\"name\":\"Contributors\",\"is_system\":1},{\"name\":\"CmfHub\",\"is_system\":1},{\"name\":\"MainContributors\",\"is_system\":1},{\"name\":\"Custom4\",\"is_system\":1},{\"name\":\"Custom2\",\"is_system\":1},{\"name\":\"Custom3\",\"is_system\":1},{\"name\":\"Custom1\",\"is_system\":1},{\"name\":\"Custom5\",\"is_system\":1}]');
INSERT INTO `h_option` VALUES (10, 1, 'cmf_settings', '{\"open_registration\":\"0\",\"banned_usernames\":\"\"}');
INSERT INTO `h_option` VALUES (11, 1, 'cdn_settings', '{\"cdn_static_root\":\"\"}');
INSERT INTO `h_option` VALUES (12, 1, 'admin_settings', '{\"admin_password\":\"\",\"admin_style\":\"shangadmin\"}');
INSERT INTO `h_option` VALUES (14, 1, 'web_basic', '{\"company_name\":\"\\u51b0\\u679c\\u6e38\\u620f\",\"company_address\":\"\\u5e7f\\u5dde\\u5927\\u9053\\u897f275\\u53f7\",\"title\":\"\\u65b0\\u7248\\u8fd0\\u8425\\u5b98\\u7f51\",\"culture_management\":\"Copyright \\u00a9 2003-2017 Huosdk. All Rights Reserved \",\"record_number\":\"\\u7ca4ICP\\u590716045437\\u53f7\",\"prevent_addiction_title\":\"\\u62b5\\u5236\\u4e0d\\u826f\\u6e38\\u620f\\uff0c\\u62d2\\u7edd\\u76d7\\u7248\\u6e38\\u620f\\u3002\\u6ce8\\u610f\\u81ea\\u6211\\u4fdd\\u62a4\\uff0c\\u8c28\\u9632\\u4e0a\\u5f53\\u53d7\\u9a97\\u3002\\u9002\\u5ea6\\u6e38\\u620f\\u76ca\\u8111\\uff0c\\u6c89\\u8ff7\\u6e38\\u620f\\u4f24\\u8eab\\u3002\\u5408\\u7406\\u5b89\\u6392\\u65f6\\u95f4\\uff0c\\u4eab\\u53d7\\u5065\\u5eb7\\u751f\\u6d3b\\u3002\",\"copyright\":\"Copyright \\u00a9 2003-2017 Huosdk. All Rights Reserved 123\"}');
INSERT INTO `h_option` VALUES (15, 1, 'web_icon', '{\"web_logo\":\"admin\\/20180719\\/32c75fcd1450fbcfff0c42139f96fe00.png\",\"web_qr\":\"admin\\/20180724\\/178dda3d2f864b9bef008de9b956f11d.png\",\"web_ico\":\"admin\\/20180725\\/faf059b8f0fe6a5360ed18645d5d0537.ico\"}');
INSERT INTO `h_option` VALUES (17, 1, 'web_assistant', '{\"assistant_update_time\":\"2017-10-01\",\"assistant_title\":\"APP\",\"assistant_subtitle\":\"\\u51b0\\u679c\\u6e38\\u620f\",\"assistant_size\":\"10M\",\"assistant_version\":\"1.1.1\"}');
INSERT INTO `h_option` VALUES (18, 1, 'web_member', '{\"real_name_reg\":\"2\",\"reg_is_allowed\":\"2\"}');
INSERT INTO `h_option` VALUES (19, 1, 'web_index_seo', '{\"setting_name\":\"web_index_seo\",\"title\":\"%webname%\\u8fd0\\u8425\\u5b98\\u7f51\",\"keyword\":\"%webname%\\u8fd0\\u8425\\u5b98\\u7f51,\\u6e38\\u620f\",\"description\":\"%webname%\\u8fd0\\u8425\\u5b98\\u7f51,\\u6e38\\u620f\\u706b\\u6811sdk\\u65b0\\u8fd0\\u8425\\u5b98\\u7f51,\\u6e38\\u620f\"}');
INSERT INTO `h_option` VALUES (20, 1, 'web_gamelist_seo', '{\"setting_name\":\"web_gamelist_seo\",\"title\":\"%webname%\\u6e38\\u620f\\u5217\\u8868\",\"keyword\":\"%webname%\\u6e38\\u620f\\u5217\\u8868\",\"description\":\"%webname%\\u6e38\\u620f\\u5217\\u8868\"}');
INSERT INTO `h_option` VALUES (21, 1, 'web_gamedetails_seo', '{\"setting_name\":\"web_gamedetails_seo\",\"title\":\"%webname%_%newsname%_%gamename% %gametype%_\\u6e38\\u620f\\u8be6\\u60c5\",\"keyword\":\"%gamename%,\\u706b\\u6811\",\"description\":\"%gamename%,\\u706b\\u6811\\u6e38\\u620f\"}');
INSERT INTO `h_option` VALUES (22, 1, 'web_giftindex_seo', '{\"setting_name\":\"web_giftindex_seo\",\"title\":\"%webname%_\\u793c\\u5305\\u5217\\u8868\",\"keyword\":\"%webname%_\\u793c\\u5305\\u5217\\u8868\",\"description\":\"%webname%_\\u793c\\u5305\\u5217\\u8868\"}');
INSERT INTO `h_option` VALUES (23, 1, 'web_giftlist_seo', '{\"setting_name\":\"web_giftlist_seo\",\"title\":\"%webname%_\\u793c\\u5305\\u5217\\u8868\",\"keyword\":\"%webname%_\\u793c\\u5305\\u5217\\u8868\",\"description\":\"%webname%_\\u793c\\u5305\\u5217\\u8868\"}');
INSERT INTO `h_option` VALUES (24, 1, 'web_giftdetails_seo', '{\"setting_name\":\"web_giftdetails_seo\",\"title\":\"%giftname%_\\u793c\\u5305\\u8be6\\u60c5\",\"keyword\":\"%giftname%_\\u793c\\u5305\\u8be6\\u60c5\",\"description\":\"%giftname%_\\u793c\\u5305\\u8be6\\u60c5\"}');
INSERT INTO `h_option` VALUES (25, 1, 'web_newslist_seo', '{\"setting_name\":\"web_newslist_seo\",\"title\":\"%webname%_\\u8d44\\u8baf\\u5217\\u8868\",\"keyword\":\"%webname%_\\u8d44\\u8baf\\u5217\\u8868\",\"description\":\"%webname%_\\u8d44\\u8baf\\u5217\\u8868\"}');
INSERT INTO `h_option` VALUES (26, 1, 'web_newsdetails_seo', '{\"setting_name\":\"web_newsdetails_seo\",\"title\":\"%newsname%\",\"keyword\":\"%newsname%\",\"description\":\"%newsname%\"}');
INSERT INTO `h_option` VALUES (27, 1, 'web_pay_seo', '{\"setting_name\":\"web_pay_seo\",\"title\":\"%webname%_\\u5145\\u503c\",\"keyword\":\"%webname%_\\u5145\\u503c\",\"description\":\"%webname%_\\u5145\\u503c\"}');
INSERT INTO `h_option` VALUES (28, 1, 'web_service_seo', '{\"setting_name\":\"web_service_seo\",\"title\":\"%webname%_\\u5e2e\\u52a9\\u4e2d\\u5fc3\",\"keyword\":\"%webname%_\\u5e2e\\u52a9\\u4e2d\\u5fc3\",\"description\":\"%webname%_\\u5e2e\\u52a9\\u4e2d\\u5fc3\"}');
INSERT INTO `h_option` VALUES (29, 1, 'web_search', '{\"search_default_word\":\"demo\",\"gift_search_default_word\":\"demo\"}');
INSERT INTO `h_option` VALUES (30, 1, 'web_content', '{\"service_telephone\":\"13531503657\",\"service_qq\":\"123123\",\"service_email\":\"123213@qq.com\",\"service_time\":\"123-123\",\"complaint_email\":\"123321\"}');
INSERT INTO `h_option` VALUES (31, 1, 'web_server_seo', '{\"setting_name\":\"web_server_seo\",\"title\":\"%webname%_\\u5f00\\u670d\\u5217\\u8868\",\"keyword\":\"\\u5f00\\u670d\\u5217\\u8868\",\"description\":\"%webname%_\\u5f00\\u670d\\u5217\\u8868\"}');
INSERT INTO `h_option` VALUES (32, 1, 'ptb_setting', '1');
INSERT INTO `h_option` VALUES (34, 1, 'h5_wap_setting', '1');
INSERT INTO `h_option` VALUES (36, 1, 'h5_wap_index_seo', '{\"setting_name\":\"h5_wap_index_seo\",\"title\":\" %webname%\\u6e38\\u620f\\u4e2d\\u5fc3\",\"keyword\":\" %webname%\\u6e38\\u620f\\u4e2d\\u5fc3\",\"description\":\" %webname%\\u6e38\\u620f\\u4e2d\\u5fc3\"}');
INSERT INTO `h_option` VALUES (38, 1, 'h5_wap_content', '{\"service_telephone\":\"\",\"service_qq\":\"\",\"service_email\":\"\",\"service_time\":\"\",\"complaint_email\":\"\"}');
INSERT INTO `h_option` VALUES (39, 1, 'h5_wap_assistant', '{\"assistant_update_time\":\"31231231\",\"assistant_title\":\"31231\",\"assistant_subtitle\":\"312321\",\"assistant_size\":\"312321\",\"assistant_version\":\"12321\",\"assistant_title_right_icon\":\"\"}');
INSERT INTO `h_option` VALUES (40, 1, 'h5_wap_member', '{\"real_name_reg\":\"1\",\"reg_is_allowed\":\"1\"}');
INSERT INTO `h_option` VALUES (41, 1, 'h5_wap_search', '{\"search_default_word\":\"1\",\"gift_search_default_word\":\"1\"}');
INSERT INTO `h_option` VALUES (42, 1, 'h5_wap_gamelist_seo', '{\"title\":\"\",\"keyword\":\"\",\"description\":\"\"}');
INSERT INTO `h_option` VALUES (43, 1, 'h5_wap_gamedetails_seo', '{\"setting_name\":\"h5_wap_gamedetails_seo\",\"title\":\"\",\"keyword\":\"\",\"description\":\"\"}');
INSERT INTO `h_option` VALUES (44, 1, 'h5_wap_server_seo', '{\"title\":\"\",\"keyword\":\"\",\"description\":\"\"}');
INSERT INTO `h_option` VALUES (45, 1, 'h5_wap_giftlist_seo', '{\"title\":\"\",\"keyword\":\"\",\"description\":\"\"}');
INSERT INTO `h_option` VALUES (46, 1, 'h5_wap_giftindex_seo', '{\"setting_name\":\"h5_wap_giftindex_seo\",\"title\":\"%webname%-\\u793c\\u5305\\u4e2d\\u5fc3\",\"keyword\":\"%webname%-\\u793c\\u5305\\u4e2d\\u5fc3\",\"description\":\"%webname%-\\u793c\\u5305\\u4e2d\\u5fc3\"}');
INSERT INTO `h_option` VALUES (47, 1, 'h5_wap_giftdetails_seo', '{\"setting_name\":\"h5_wap_giftdetails_seo\",\"title\":\"%giftname%\",\"keyword\":\"%giftname%\",\"description\":\"%giftname%\"}');
INSERT INTO `h_option` VALUES (48, 1, 'h5_wap_newslist_seo', '{\"title\":\"\",\"keyword\":\"\",\"description\":\"\"}');
INSERT INTO `h_option` VALUES (49, 1, 'h5_wap_newsdetails_seo', '{\"setting_name\":\"h5_wap_newsdetails_seo\",\"title\":\"%newsname%\",\"keyword\":\"%newsname%\",\"description\":\"%newsname%\"}');
INSERT INTO `h_option` VALUES (50, 1, 'h5_wap_service_seo', '{\"title\":\"\",\"keyword\":\"\",\"description\":\"\"}');
INSERT INTO `h_option` VALUES (51, 1, 'h5_wap_pay_seo', '{\"title\":\"\",\"keyword\":\"\",\"description\":\"\"}');
INSERT INTO `h_option` VALUES (52, 1, 'agent_basic', '{\"company_name\":\"\\u65b0\\u7586\\u51b0\\u679c\\u4fe1\\u606f\\u79d1\\u6280\\u6709\\u9650\\u516c\\u53f8\",\"company_address\":\"\\u65b0\\u7586\\u4f0a\\u7281\\u970d\\u5c14\\u679c\\u65af\\u53cb\\u8c0a\\u8def24\\u53f7\\u4e9a\\u6b27\\u56fd\\u96453\\u53f7\\u697c401-14\",\"title\":\"\\u65b0\\u7586\\u51b0\\u679c\\u4fe1\\u606f\\u79d1\\u6280\\u6709\\u9650\\u516c\\u53f8\",\"culture_management\":\"\\u7533\\u8bf7\\u4e2d\",\"record_number\":\"\\u65b0ICP\\u590718000741\\u53f7-1\",\"describe\":\"\\u51b0\\u679c\\u6e38\\u620f\",\"copyright\":\"\\u51b0\\u679c\\u6e38\\u620f\"}');
INSERT INTO `h_option` VALUES (53, 1, 'agent_index_seo', '{\"setting_name\":\"agent_index_seo\",\"title\":\"\\u51b0\\u679c\\u6e38\\u620f\\u63a8\\u5e7f\\u540e\\u53f0\",\"keyword\":\"\\u63a8\\u5e7f\\u63a8\\u5e7f\\uff0cv81\",\"description\":\"descriptiondescriptiondescriptiondescription\"}');
INSERT INTO `h_option` VALUES (54, 1, 'agent_icon', '{\"agent_logo\":\"admin\\/20180719\\/32c75fcd1450fbcfff0c42139f96fe00.png\",\"agent_ico\":\"admin\\/20180706\\/e33079f16732f5bc01852ae836d5de32.png\"}');
INSERT INTO `h_option` VALUES (55, 1, 'agent_content', '{\"service_qq\":\"564456220\"}');
INSERT INTO `h_option` VALUES (56, 1, 'h5_wap_basic', '{\"site_name\":\"\\u7d2b\\u9b45\\u6e38\\u620f\",\"certificate_number\":\"\",\"record_number\":\"\",\"copyright\":\"\",\"wx_follow_graphic_url\":\"\",\"wap_app_down_url\":\"\"}');
INSERT INTO `h_option` VALUES (57, 1, 'h5_wap_icon', '{\"h5_wap_logo\":\"\",\"h5_wap_qr\":\"\",\"h5_wap_ico\":\"\",\"h5_wap_sdk_float\":\"\"}');
INSERT INTO `h_option` VALUES (58, 1, 'app_basic', '{\"app_qq_group\":\"1234567890\",\"app_gm_name\":\"\\u6e38\\u620f\\u5e01\",\"app_ptb_name\":\"\\u5e73\\u53f0\\u5e01\",\"app_down_url\":\"http:\\/\\/www.baidu.com\"}');
INSERT INTO `h_option` VALUES (1000, 1, 'rebate_min_set', '1');
INSERT INTO `h_option` VALUES (1001, 1, 'set_share_rule', '{\"set_share_rule_text\":\"\\u60a8\\u6bcf\\u9080\\u8bf7\\u7684\\u4e00\\u4f4d\\u597d\\u53cb\\u5728\\u706b\\u6e38\\u620fAPP\\u5185\\u5145\\u503c\\uff0c\\u60a8\\u5373\\u53ef\\u5f97\\u5230\\u5145\\u503c\\u91d1\\u989d\\u768420%\\u7684\\u91d1\\u5e01\\u5956\\u52b1\\uff0c\\u4e0a\\u4e0d\\u5c01\\u9876\\uff0c\\u662f\\u4e0d\\u662f\\u5f88\\u5fc3\\u52a8\\uff1f\\u8fd8\\u5728\\u7b49\\u4ec0\\u4e48\\uff0c\\u5feb\\u53bb\\u9080\\u8bf7\\u597d\\u53cb\\u5427\\u3002\"}');
INSERT INTO `h_option` VALUES (1002, 1, 'mp_text_make_money', '{\"title\":\"\\u5e2e\\u52a9\\u6307\\u5357\",\"text\":\"1\\u3001\\u53ef\\u4ee5\\u9080\\u8bf7\\u60a8\\u7684\\u5bb6\\u4eba\\u3001\\u670b\\u53cb\\u3001\\u540c\\u5b66\\u3001\\u540c\\u4e8b\\r\\n2\\u3001\\u53ef\\u4ee5\\u5206\\u4eab\\u5230\\u5fae\\u4fe1\\u7fa4\\uff0c\\u5206\\u4eab\\u591a\\u9080\\u8bf7\\u6210\\u529f\\u7684\\u673a\\u7387\\u8d8a\\u5927\\u3002\\r\\n3\\u3001\\u5206\\u4eab\\u6d77\\u62a5\\u5230\\u670b\\u53cb\\u5708\\u53ef\\u4ee5\\u63d0\\u9ad8\\u9080\\u8bf7\\u6210\\u529f\\u51e0\\u7387\\u3002\\r\\n4\\u3001\\u544a\\u8bc9\\u60a8\\u7684\\u670b\\u53cb\\uff1a\\r\\n\"}');
INSERT INTO `h_option` VALUES (1003, 1, 'mp_text_make_money_skill', '{\"title\":\"\\u8d5a\\u94b1\\u5c0f\\u6280\\u5de7\",\"text\":\"\\u73a9\\u6e38\\u620f\\u8d5a\\u5956\\u52b1\\u91d1\\uff0c\\u6210\\u529f\\u6253\\u5f00\\u5e26\\u6709\\u5956\\u52b1\\u91d1\\u989d\\u7684\\u5c0f\\u6e38\\u620f\\uff0c\\u53ef\\u83b7\\u53d6\\u663e\\u793a\\u91d1\\u989d\\u3002\\r\\n\\u9080\\u8bf7\\u597d\\u53cb\\u52a0\\u5165\\u56e2\\u961f\\uff0c\\u597d\\u53cb\\u6388\\u6743\\u6210\\u529f\\uff0c\\u60a8\\u53ef\\u83b7\\u5f970.1\\u5143\\u5956\\u52b1\\u91d1\\u3002\\r\\n\\u6218\\u961f\\u6210\\u5458\\u6210\\u529f\\u6253\\u5f00\\u5e26\\u6709\\u91d1\\u989d\\u7684\\u5c0f\\u6e38\\u620f\\uff0c\\u60a8\\u4e5f\\u53ef\\u4ee5\\u83b7\\u5f97\\u4e00\\u5b9a\\u5956\\u91d1\\u3002\\r\\n\\u6e38\\u620f\\u5956\\u52b1\\u91d1\\u4e0d\\u65ad\\u66f4\\u65b0\\uff0c\\u6301\\u7eed\\u5173\\u6ce8\\u53ef\\u83b7\\u5f97\\u66f4\\u591a\\u6536\\u76ca\\u3002\"}');
INSERT INTO `h_option` VALUES (1004, 1, 'mp_text_reward', '{\"agent_reward\":\"1\",\"mem_agent_reward\":\"0.2\",\"mem_reward\":\"0.2\",\"favorite\":\"0.1\"}');
INSERT INTO `h_option` VALUES (1005, 1, 'settle_set', '{\"wechat\":{\"2\":\"2\",\"5\":\"5\",\"10\":\"10\",\"20\":\"20\",\"50\":\"50\",\"100\":\"100\"}}');
INSERT INTO `h_option` VALUES (1006, 1, 'settle_tip', '{\"title\":\"\\u6ce8\\u610f\\u4e8b\\u9879\",\"text\":\"1\\u3001\\u9996\\u6b21\\u63d0\\u73b0\\u53ef\\u5168\\u989d\\u63d0\\u73b0(\\u6700\\u4f4e0.3\\u5143)\\uff0c\\u540e\\u7eed\\u63d0\\u73b0\\u6309\\u7167\\u56fa\\u5b9a\\u91d1\\u989d\\u63d0\\u73b0\\u3002\\r\\n2\\u3001\\u63d0\\u73b0\\u7533\\u8bf7\\u9700\\u89811-3\\u4e2a\\u5de5\\u4f5c\\u65e5\\u5ba1\\u6279\\u5230\\u8d26\\u3002\"}');
INSERT INTO `h_option` VALUES (1007, 1, 'settle_pay_note', '{\"show_name\":\"\\u6e38\\u620f\\u63d0\\u73b0\",\"remark\":\"\\u6e38\\u620f\\u63d0\\u73b0%.2f\\u5143\\u3002\\u60a8\\u7684\\u63d0\\u73b0\\u5df2\\u5230\\u8d26\\uff0c\\u611f\\u8c22\\u652f\\u6301\\uff01\"}');
INSERT INTO `h_option` VALUES (1008, 1, 'share_img', '{\"share_title\":\"\\u53d1[\\u5fae\\u4fe1]\\u7ea2\\u5305\\u5566\\uff01\\uff01\\uff01\",\"share_img_mp\":[\"admin\\/20181016\\/b018482edc09d13ac8722e8272c2e4b8.jpg\"]}');
INSERT INTO `h_option` VALUES (1009, 1, 'setting_auth_switch', '{\"0.6.1\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.6.2\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.6.3\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.6.5\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.6.7\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.6.9\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.6.4\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.7.2\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.7.1\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.7.5\":{\"red\":2,\"share\":2,\"favorite\":2,\"guide\":2,\"gain\":2,\"active\":2,\"memcenter\":2},\"0.1.1\":{\"red\":1,\"share\":1,\"favorite\":1,\"guide\":1,\"gain\":1,\"active\":1,\"memcenter\":1}}');
INSERT INTO `h_option` VALUES (1010, 1, 'subscribe_return_msg', '');
INSERT INTO `h_option` VALUES (1013, 1, 'hunter_share_cfg', '{\"wx_app_id\":\"wx87c3c2e358a04f21\",\"android\":{\"title\":\"\\u5b89\\u5353\\u8bd5\\u73a9--\\u65e5\\u8d5a\\u4e94\\u767e\",\"desc\":\"\\u5b89\\u5353\\u8bd5\\u73a9--\\u65e5\\u8d5a\\u4e94\\u767e\\uff0c\\u5feb\\u6765\\u73a9\\u554a\",\"image\":\"admin\\/20180929\\/95722649aa72e330382d2db98eefcf6f.png\"},\"ios\":{\"title\":\"\\u82f9\\u679c\\u8bd5\\u73a9--\\u65e5\\u8d5a\\u4e94\\u767e\",\"desc\":\"\\u82f9\\u679c\\u8bd5\\u73a9--\\u65e5\\u8d5a\\u4e94\\u767e\\uff0c\\u5feb\\u6765\\u73a9\\u554a\",\"image\":\"admin\\/20180929\\/95722649aa72e330382d2db98eefcf6f.png\"}}');
INSERT INTO `h_option` VALUES (1016, 1, 'wxtpl_msg_', '');
INSERT INTO `h_option` VALUES (1017, 1, 'settle_limit', '{\"first_limit\":\"0.5\",\"again_limit\":\"0\"}');
INSERT INTO `h_option` VALUES (1018, 1, 'settle_verified', '{\"is_verified\":\"2\",\"first_verified\":\"2\",\"mobile_must\":\"1\"}');
INSERT INTO `h_option` VALUES (1022, 1, 'settle_mem_player', '{\"faker_cnt\":\"16\",\"avatar_cnt\":\"3\"}');
INSERT INTO `h_option` VALUES (1023, 1, 'home_rp_type', '{\"show_type\":1}');
INSERT INTO `h_option` VALUES (1024, 1, 'set_open_game', '{\"duration\":\"0\",\"msg\":\"\"}');
INSERT INTO `h_option` VALUES (1025, 1, 'same_name_cnt', '{\"same_cnt\":\"0\"}');
INSERT INTO `h_option` VALUES (1036, 1, 'identify_conf_option', '{\"unnamed\":{\"limit_time\":3600,\"id_card_bind_cnt\":\"2\",\"expired_day\":\"15\",\"is_allow_charge\":\"1\",\"other_api_check\":\"1\"},\"underage\":{\"limit_today_time\":\"20\",\"limit_next_day_time\":\"20\",\"day_limit_time\":0,\"allow_start_time\":\"20\",\"allow_start_time_minute\":\"59\",\"allow_end_time\":\"21\",\"allow_end_time_minute\":\"00\",\"holiday_limit_time\":0,\"charge_limit\":[{\"min_age\":\"1\",\"max_age\":0,\"week_money\":0,\"month_money\":0},{\"min_age\":\"0\",\"max_age\":\"16\",\"week_money\":\"5\",\"month_money\":\"5\"},{\"min_age\":\"17\",\"max_age\":\"18\",\"week_money\":\"10\",\"month_money\":\"10\"}]}}');
INSERT INTO `h_option` VALUES (1037, 1, 'mem_edit_setting', '{\"mem_can_edit_pay_amount\":\"100\"}');
INSERT INTO `h_option` VALUES (1038, 1, 'subscribe_return_msg_84', '{\"text\":\"\"}');

-- ----------------------------
-- Table structure for h_pay
-- ----------------------------
DROP TABLE IF EXISTS `h_pay`;
CREATE TABLE `h_pay`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `cp_order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'CP订单号',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '充值用户',
  `mg_mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏玩家ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理商ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `currency` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'CNY' COMMENT '交易币种',
  `amount` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '货物总价',
  `real_amount` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `product_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '产品ID',
  `product_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '产品数量',
  `product_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '游戏订单ID',
  `coupon_amount` decimal(12, 2) NULL DEFAULT 0.00 COMMENT '优惠券抵扣',
  `ptb_amount` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '平台币使用金额',
  `gm_amount` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币使用余额',
  `integral` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '使用积分',
  `integral_money` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '使用积分抵多少钱',
  `rebate_amount` decimal(12, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `rate` decimal(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '折扣',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '支付状态，1为待处理，2为成功，3为失败',
  `cp_status` tinyint(2) NOT NULL DEFAULT 1 COMMENT 'CP通知状态，1为待处理，2为成功，3为失败',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付方式名称',
  `mobile_prefix` int(11) NOT NULL DEFAULT 86 COMMENT '电话区号对应国家ID 默认中国',
  `is_handle` tinyint(2) NOT NULL DEFAULT 2 COMMENT '客服处理： 2正常； 1纠纷',
  `pay_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '支付时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '充值时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_distribute` tinyint(1) NOT NULL DEFAULT 1 COMMENT '是否已分成  1未分成 2 已分成',
  `notify_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '通知次数',
  `last_notify_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近通知时间',
  `ext` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'CP附加参数',
  `mem_note` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户备注',
  `admin_note` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '管理员备注',
  `remark` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '订单成功备注信息， 支付通道订单号',
  `is_switch` tinyint(2) UNSIGNED NULL DEFAULT 2 COMMENT '是否切换 1切换 2 不切换',
  `vb_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '马甲包id',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `pay_orderid_UNIQUE`(`order_id`) USING BTREE,
  INDEX `pay_creat_index`(`create_time`) USING BTREE,
  INDEX `pay_agent_index`(`agent_id`) USING BTREE,
  INDEX `pay_mem_index`(`mem_id`) USING BTREE,
  INDEX `pay_app_index`(`app_id`) USING BTREE,
  INDEX `pay_vb_index`(`vb_id`) USING BTREE,
  INDEX `APPID_STATUS_CREATETIME_INDEX`(`app_id`, `status`, `create_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '支付表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_pay
-- ----------------------------

-- ----------------------------
-- Table structure for h_pay_apple
-- ----------------------------
DROP TABLE IF EXISTS `h_pay_apple`;
CREATE TABLE `h_pay_apple`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `trans_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '苹果订单号',
  `idfv` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单应用设备IDFV',
  `idfa` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单应用设备IDFA',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '充值用户',
  `mg_mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏玩家ID',
  `apple_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '苹果应用ID',
  `currency` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'CNY' COMMENT '交易币种',
  `product_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '产品ID',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '支付状态，1为待处理，2为成功，3为失败',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付方式名称',
  `pay_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '支付时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '充值时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `check_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '向苹果服务器校验次数',
  `last_check_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近校验时间',
  `receipt_data` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '苹果校验参数',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `pa_orderid_UNIQUE`(`order_id`) USING BTREE,
  INDEX `pa_creat_index`(`create_time`) USING BTREE,
  INDEX `pa_trans_index`(`trans_id`) USING BTREE,
  INDEX `pa_mem_index`(`mem_id`) USING BTREE,
  INDEX `pa_idfv_index`(`idfv`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '苹果支付表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_pay_apple
-- ----------------------------

-- ----------------------------
-- Table structure for h_pay_apple_error
-- ----------------------------
DROP TABLE IF EXISTS `h_pay_apple_error`;
CREATE TABLE `h_pay_apple_error`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `trans_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '苹果订单号',
  `idfv` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单应用设备IDFV',
  `idfa` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单应用设备IDFA',
  `apple_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '苹果应用ID',
  `product_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '产品ID',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '支付状态，1为待处理，2为成功，3为失败',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付方式名称',
  `pay_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '支付时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '充值时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `check_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '向苹果服务器校验次数',
  `last_check_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最近校验时间',
  `receipt_data` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '苹果校验参数',
  `receipt_field` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '苹果返回结果',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pa_trans_index`(`trans_id`) USING BTREE,
  INDEX `pa_idfv_index`(`idfv`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '苹果订单异常表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_pay_apple_error
-- ----------------------------

-- ----------------------------
-- Table structure for h_pay_ext
-- ----------------------------
DROP TABLE IF EXISTS `h_pay_ext`;
CREATE TABLE `h_pay_ext`  (
  `pay_id` int(11) UNSIGNED NOT NULL COMMENT '支付ID',
  `product_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '产品ID',
  `product_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '充值商品名称',
  `product_desc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '充值商品描述',
  `product_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '产品数量',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `mac` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的mac',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备网络IP地址',
  `brand` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备品牌',
  `model` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '机型',
  `os` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统',
  `os_version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统版本',
  `screen` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '分辨率',
  `net` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '3G,4G,WIFI',
  `imsi` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的imsi',
  `longitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '经度',
  `latitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '纬度',
  `userua` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户使用的移动终端的UA信息',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '游戏服务器id，默认为0',
  `server_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '所在服务器名称',
  `role_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '角色ID',
  `role_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '角色',
  `role_level` int(11) NOT NULL DEFAULT 0 COMMENT '等级',
  `money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '金钱',
  `role_vip` int(11) NOT NULL DEFAULT 0 COMMENT 'vip等级',
  `online_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '在线时长 单位s',
  `scene` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登出场景',
  `axis` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登出时所在场景坐标, 应该是 (x,y,z)的形式',
  `last_operation` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登出前角色最后一次操作或者完成的玩法',
  `party_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '工会、帮派名称',
  `role_balance` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '用户游戏币余额',
  `experience` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '经验',
  `attach` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '扩展信息',
  `type` int(11) NOT NULL DEFAULT 1 COMMENT '数据类型，1为进入游戏，2为创建角色，3为角色升级，4为退出 5 充值',
  `rolelevel_ctime` bigint(20) NOT NULL DEFAULT 0 COMMENT '角色创建时间',
  `rolelevel_mtime` bigint(20) NOT NULL DEFAULT 0 COMMENT '角色升级时间',
  PRIMARY KEY (`pay_id`) USING BTREE,
  INDEX `pay_id`(`pay_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '支付扩展表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_pay_ext
-- ----------------------------

-- ----------------------------
-- Table structure for h_payway
-- ----------------------------
DROP TABLE IF EXISTS `h_payway`;
CREATE TABLE `h_payway`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '支付方式',
  `code` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付通道',
  `payname` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '支付名称',
  `desc` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '描述',
  `rate` double(7, 4) UNSIGNED NOT NULL DEFAULT 0.0100 COMMENT '通道费率',
  `realname` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '实际名称',
  `status` tinyint(4) UNSIGNED NOT NULL DEFAULT 2 COMMENT '状态 1 禁用 2 可用 ',
  `parent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `is_config` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否后台配置 1 否 2是',
  `config` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付配置',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `payway_payname_UNIQUE`(`payname`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '支付方式' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_payway
-- ----------------------------

-- ----------------------------
-- Table structure for h_platform
-- ----------------------------
DROP TABLE IF EXISTS `h_platform`;
CREATE TABLE `h_platform`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '平台名',
  `route` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '检测地址路由',
  `ios_params` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'ios检测地址中参数',
  `and_params` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '安卓检测地址中参数',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除，1为是，2为否',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '投放平台表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_platform
-- ----------------------------

-- ----------------------------
-- Table structure for h_plugin
-- ----------------------------
DROP TABLE IF EXISTS `h_plugin`;
CREATE TABLE `h_plugin`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增id',
  `type` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '插件类型;1:网站;8:微信',
  `has_admin` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否有后台管理,0:没有;1:有',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '状态;1:开启;0:禁用',
  `create_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '插件安装时间',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '插件标识名,英文字母(惟一)',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '插件名称',
  `demo_url` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '演示地址，带协议',
  `hooks` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '实现的钩子;以“,”分隔',
  `author` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '插件作者',
  `author_url` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '作者网站链接',
  `version` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '插件版本号',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '插件描述',
  `config` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '插件配置',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '插件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_plugin
-- ----------------------------

-- ----------------------------
-- Table structure for h_posts
-- ----------------------------
DROP TABLE IF EXISTS `h_posts`;
CREATE TABLE `h_posts`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `app_id` int(11) NOT NULL DEFAULT 0,
  `parent_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父级id',
  `post_type` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '类型,0-所有 1-新闻 2-活动 3-攻略 4-公告 5-有奖 6-渠道通知,7-其他',
  `cost_integral` decimal(10, 2) NULL DEFAULT 0.00 COMMENT '此次活动花费积分',
  `post_format` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '内容格式;1:html;2:md',
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '发表者用户id',
  `post_status` tinyint(3) UNSIGNED NOT NULL DEFAULT 2 COMMENT '状态;2:已发布;1:未发布;',
  `comment_status` tinyint(3) UNSIGNED NOT NULL DEFAULT 2 COMMENT '评论状态;2:允许;1:不允许',
  `is_top` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否置顶;2:置顶;1:不置顶',
  `recommended` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否推荐;2:推荐;1:不推荐',
  `post_hits` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '查看数',
  `post_like` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点赞数',
  `comment_count` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '评论数',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  `start_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '开始时间',
  `end_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '结束时间',
  `published_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '发布时间',
  `delete_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '删除时间',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '跳转的URl',
  `post_title` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'post标题',
  `post_keywords` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'seo keywords',
  `post_excerpt` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'post摘要',
  `post_source` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '转载文章的来源',
  `post_content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '文章内容',
  `post_content_filtered` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '处理过的文章内容',
  `more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '扩展属性,如缩略图;格式为json',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `post_status_date`(`post_type`, `post_status`, `create_time`, `id`) USING BTREE,
  INDEX `post_parent`(`parent_id`) USING BTREE,
  INDEX `post_author`(`user_id`) USING BTREE,
  INDEX `post_date`(`create_time`) USING BTREE,
  INDEX `post_appid_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '资讯表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_posts
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_baidu_log
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_baidu_log`;
CREATE TABLE `h_promotion_baidu_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '子渠道id',
  `imei_md5` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户终端的IMEI码md5后的值',
  `idfa` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'iOS 手机广告唯一标识',
  `os` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '客户端操作系统的类型，0–Android；1–iOS；2–WP；3-Others',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '百度信息流返回玩家ip',
  `ua` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'userua信息',
  `android_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户终端的AndroidID',
  `ts` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '百度信息流返回时间戳',
  `userid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '账户ID',
  `pid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '计划ID',
  `uid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '单元ID',
  `aid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '创意ID',
  `click_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '点击唯一标识',
  `callback_url` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '回调地址',
  `sign` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '验证sign',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间戳',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '百度点击数据记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_baidu_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_baidu_user
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_baidu_user`;
CREATE TABLE `h_promotion_baidu_user`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '子渠道id',
  `imei_md5` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户终端的IMEI码md5后的值',
  `idfa` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'iOS 手机广告唯一标识',
  `os` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '客户端操作系统的类型，1–iOS；2–Android',
  `callback_url` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '回调地址',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间戳',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间戳',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '状态，1为待激活，2为已激活',
  `is_test` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否测试数据，1是，2不是',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '百度点击用户' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_baidu_user
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_day
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_day`;
CREATE TABLE `h_promotion_day`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL DEFAULT '2000-01-01' COMMENT '日期',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '推广员ID',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `visit_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '访问次数',
  `down_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '下载次数',
  `distinct_visit_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '去重每日访问统计',
  `distinct_down_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '每日下载统计',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pd_game_index`(`app_id`) USING BTREE,
  INDEX `pd_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '投放每日记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_day
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_day_log
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_day_log`;
CREATE TABLE `h_promotion_day_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL DEFAULT '2000-01-01' COMMENT '日期',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '推广员ID',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `visit_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '访问次数',
  `down_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '下载次数',
  `distinct_visit_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '去重每日访问统计',
  `distinct_down_cnt` bigint(20) NOT NULL DEFAULT 0 COMMENT '每日下载统计',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pdl_game_index`(`app_id`) USING BTREE,
  INDEX `pdl_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '落地页浏览跟下载每日记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_day_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_detail
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_detail`;
CREATE TABLE `h_promotion_detail`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '对应user表中id，没选择一个落地页创建个agent',
  `promotion_plan_id` int(11) NOT NULL DEFAULT 0 COMMENT '投放计划id',
  `landing_page_id` int(11) NOT NULL DEFAULT 0 COMMENT '落地页id',
  `budget` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '预算',
  `start_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '开始时间',
  `end_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '结束时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除，1为是，2为否',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '投放状态，1为未开始，2为投放中，3为暂停，4为结束',
  `access_url` varchar(256) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '访问路径',
  `toutiao_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '今日头条key',
  `domain_id` int(11) NOT NULL DEFAULT 0 COMMENT '使用域名id',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pd_app_index`(`app_id`) USING BTREE,
  INDEX `pd_agent_index`(`agent_id`) USING BTREE,
  INDEX `pd_plan_index`(`promotion_plan_id`) USING BTREE,
  INDEX `pd_page_index`(`landing_page_id`) USING BTREE,
  INDEX `pd_domain_index`(`domain_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '具体推广' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_detail
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_domain
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_domain`;
CREATE TABLE `h_promotion_domain`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `domain` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '域名',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除，1为删除，2为未删除',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '域名表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_domain
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_down_log
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_down_log`;
CREATE TABLE `h_promotion_down_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '对应user表中id，没选择一个落地页创建个agent',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '访问玩家ip',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '下载时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pdl_app_index`(`app_id`) USING BTREE,
  INDEX `pdl_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '推广落地页游戏下载记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_down_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_plan
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_plan`;
CREATE TABLE `h_promotion_plan`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL DEFAULT 0 COMMENT '推广专员id',
  `platform_id` int(11) NOT NULL DEFAULT 0 COMMENT '投放平台id',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除，1为是，2为否',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pp_user_index`(`owner_id`) USING BTREE,
  INDEX `pp_platform_index`(`platform_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '买量计划表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_plan
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_toutiao_log
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_toutiao_log`;
CREATE TABLE `h_promotion_toutiao_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '对应user表中id，没选择一个落地页创建个agent',
  `adid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '广告计划id',
  `cid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '广告创意id',
  `idfa` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'iOS 手机广告唯一标识',
  `imei` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户终端的IMEI,15 位数字',
  `mac` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'mac地址',
  `androidid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '2' COMMENT '用户终端的AndroidID',
  `os` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '客户端操作系统的类型，0–Android；1–iOS；2– WP；3-Others',
  `timestamp` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '传输过来时间戳',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `callback_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '回调地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '今日头条点击数据记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_toutiao_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_toutiao_user
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_toutiao_user`;
CREATE TABLE `h_promotion_toutiao_user`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '子渠道id',
  `adid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '广告计划id',
  `cid` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '广告创意id',
  `idfa` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'iOS 手机广告唯一标识',
  `imei` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户终端的IMEI,15 位数字',
  `os` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '客户端操作系统的类型，0–Android；1–iOS；2–WP；3-Others',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '状态，1为待激活，2为已激活',
  `callback_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '回调地址',
  `is_test` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否测试数据，2为不是，1为是',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '今日头条用户' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_toutiao_user
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_visit_log
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_visit_log`;
CREATE TABLE `h_promotion_visit_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '对应user表中id，没选择一个落地页创建个agent',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '游戏id',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '访问玩家ip',
  `create_time` bigint(20) NULL DEFAULT 0 COMMENT '访问时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pvl_app_index`(`app_id`) USING BTREE,
  INDEX `pvl_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '推广落地页浏览记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_visit_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_promotion_whitelist
-- ----------------------------
DROP TABLE IF EXISTS `h_promotion_whitelist`;
CREATE TABLE `h_promotion_whitelist`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `platform_id` int(11) NOT NULL DEFAULT 0 COMMENT '投放平台id',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备信息，安卓为imei码md5后的值，ios为idfa',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '状态，2为正在联调，1为未联调',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除，1为是，2为否',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pw_platform_index`(`platform_id`) USING BTREE,
  INDEX `pw_device_index`(`device_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '投放联调白名单' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_promotion_whitelist
-- ----------------------------

-- ----------------------------
-- Table structure for h_ps_mem_white
-- ----------------------------
DROP TABLE IF EXISTS `h_ps_mem_white`;
CREATE TABLE `h_ps_mem_white`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mem_id` bigint(20) UNSIGNED NULL DEFAULT 0 COMMENT '玩家id',
  `username` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '用户名',
  `nickname` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '昵称',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `pmw_app_mem_unique`(`app_id`, `mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '支付切换玩家白名单' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ps_mem_white
-- ----------------------------

-- ----------------------------
-- Table structure for h_ptb_agent_charge
-- ----------------------------
DROP TABLE IF EXISTS `h_ptb_agent_charge`;
CREATE TABLE `h_ptb_agent_charge`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `from_id` int(11) NOT NULL DEFAULT 0 COMMENT '发放ID',
  `type` tinyint(11) NOT NULL DEFAULT 1 COMMENT '1 充值  2 返利 3 后台发放 4 兑换',
  `amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '人民币数额',
  `real_amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `ptb_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '平台币数量',
  `rebate_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `discount` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '折扣',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '充值方式',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户充值时使用的网络终端IP',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待支付 2 支付完成 3 支付失败',
  `back_status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 未被扣回 2 扣回所有  3 扣回部分',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间 ',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间 ',
  `remark` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `pac_order_unique`(`order_id`) USING BTREE,
  INDEX `pac_agent_index`(`agent_id`) USING BTREE,
  INDEX `pac_from_index`(`from_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道平台币收入记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ptb_agent_charge
-- ----------------------------

-- ----------------------------
-- Table structure for h_ptb_agent_order
-- ----------------------------
DROP TABLE IF EXISTS `h_ptb_agent_order`;
CREATE TABLE `h_ptb_agent_order`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理ID',
  `to_mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `to_agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `amount` double(12, 2) NULL DEFAULT 0.00 COMMENT '人民币数额',
  `real_amount` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `rebate_cnt` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `discount` float(5, 4) NULL DEFAULT 1.0000 COMMENT '折扣',
  `cost_ptb_cnt` double(12, 2) NULL DEFAULT 0.00 COMMENT '消耗的平台币数量',
  `ptb_cnt` double(12, 2) NULL DEFAULT 0.00 COMMENT '平台币数量',
  `gm_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币数量',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '充值方式',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户充值时使用的网络终端IP',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待支付 2 支付完成 3 支付失败',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间 ',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间 ',
  `remark` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `pao_order_unique`(`order_id`) USING BTREE,
  INDEX `pao_agent_index`(`agent_id`) USING BTREE,
  INDEX `pao_mem_index`(`to_mem_id`) USING BTREE,
  INDEX `pao_toagent_index`(`to_agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '渠道平台币消费表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ptb_agent_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_ptb_back
-- ----------------------------
DROP TABLE IF EXISTS `h_ptb_back`;
CREATE TABLE `h_ptb_back`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `app_id` int(11) NOT NULL DEFAULT 0 COMMENT '关联游戏',
  `back_order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '扣回订单号',
  `user_type` tinyint(11) NOT NULL DEFAULT 2 COMMENT '1 代理 2 玩家',
  `agent_id` int(11) NOT NULL DEFAULT 0 COMMENT '代理商ID',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '用户ID',
  `ptb_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '订单平台币数量',
  `back_ptb_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '扣回订单平台币数量',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待审核 2 扣回成功 3 扣回失败',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pb_agent_index`(`agent_id`) USING BTREE,
  INDEX `pb_mem_index`(`mem_id`) USING BTREE,
  INDEX `pb_order_index`(`back_order_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '平台币扣回表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ptb_back
-- ----------------------------

-- ----------------------------
-- Table structure for h_ptb_charge
-- ----------------------------
DROP TABLE IF EXISTS `h_ptb_charge`;
CREATE TABLE `h_ptb_charge`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `from_id` int(11) NOT NULL DEFAULT 0 COMMENT '发放ID',
  `type` tinyint(11) NOT NULL DEFAULT 1 COMMENT '1 充值  2 返利 3 后台发放 4 兑换',
  `amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '人民币数额',
  `real_amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `ptb_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '平台币数量',
  `rebate_cnt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `discount` float(5, 4) NOT NULL DEFAULT 1.0000 COMMENT '折扣',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '充值方式',
  `ip` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户充值时使用的网络终端IP',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待支付 2 支付完成 3 支付失败',
  `back_status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 未被扣回 2 扣回所有  3 扣回部分',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间 ',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间 ',
  `remark` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `pc_order_unique`(`order_id`) USING BTREE,
  INDEX `pc_mem_index`(`mem_id`) USING BTREE,
  INDEX `pc_from_index`(`from_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家平台币收入记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ptb_charge
-- ----------------------------

-- ----------------------------
-- Table structure for h_ptb_order
-- ----------------------------
DROP TABLE IF EXISTS `h_ptb_order`;
CREATE TABLE `h_ptb_order`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `type` tinyint(11) NOT NULL DEFAULT 1 COMMENT '1 SDK消费 ',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户ID',
  `amount` double(12, 2) NULL DEFAULT 0.00 COMMENT '人民币数额',
  `real_amount` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '实际支付金额',
  `rebate_cnt` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '返利数量 默认为0',
  `discount` float(5, 4) NULL DEFAULT 1.0000 COMMENT '折扣',
  `ptb_cnt` double(12, 2) NULL DEFAULT 0.00 COMMENT '游戏币数量',
  `payway` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '充值方式',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '未知IP' COMMENT '用户充值时使用的网络终端IP',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '状态 1 待支付 2 支付完成 3 支付失败',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间 ',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间 ',
  `remark` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `po_order_unique`(`order_id`) USING BTREE,
  INDEX `po_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家平台币消费表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ptb_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_ptb_rate
-- ----------------------------
DROP TABLE IF EXISTS `h_ptb_rate`;
CREATE TABLE `h_ptb_rate`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增id',
  `start_money` int(11) NULL DEFAULT 0 COMMENT '金额开始区间,大于等于此金额,使用目前费率',
  `given_money` int(11) NULL DEFAULT 0 COMMENT '赠送平台币',
  `rate` float NULL DEFAULT 0 COMMENT '返利比例',
  `status` int(11) NULL DEFAULT 2 COMMENT '状态 1 不可用  2 可用',
  `start_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '开始时间',
  `end_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '结束时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '平台币返利比例表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_ptb_rate
-- ----------------------------

-- ----------------------------
-- Table structure for h_qq_conf
-- ----------------------------
DROP TABLE IF EXISTS `h_qq_conf`;
CREATE TABLE `h_qq_conf`  (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `type` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1 qq 2 qq群',
  `qq` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '群号',
  `idkey` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT ' 网页idkey',
  `ios_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT ' IOSKEY',
  `and_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT ' 安卓秘钥',
  `is_delete` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 伪删除  2 正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `qc_qq_unique`(`type`, `qq`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'QQ群配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_qq_conf
-- ----------------------------

-- ----------------------------
-- Table structure for h_rebate_order
-- ----------------------------
DROP TABLE IF EXISTS `h_rebate_order`;
CREATE TABLE `h_rebate_order`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '返利用户',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机号',
  `mg_mem_id` int(11) NOT NULL DEFAULT 0 COMMENT '小号ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '代理商ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `amount` double(20, 2) NOT NULL COMMENT '返利金额，必须大于零',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '返利成功标志，1为待处理，2为成功，3为失败',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '服务器ID',
  `server_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '所在服务器名称',
  `role_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '角色ID',
  `role_name` blob NOT NULL COMMENT '角色',
  `start_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `end_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '备注信息',
  `admin_remark` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '后台审核内容',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ro_order_unique`(`order_id`) USING BTREE,
  INDEX `ro_time_index`(`create_time`) USING BTREE,
  INDEX `ro_mem_index`(`mem_id`) USING BTREE,
  INDEX `ro_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '返利订单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_rebate_order
-- ----------------------------

-- ----------------------------
-- Table structure for h_rebate_order_pay
-- ----------------------------
DROP TABLE IF EXISTS `h_rebate_order_pay`;
CREATE TABLE `h_rebate_order_pay`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `ro_id` int(11) UNSIGNED NOT NULL COMMENT 'rebate_order中 id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '返利用户',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'pay表中订单order_id',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '返利成功标志，1为待处理，2为成功，3为失败',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `rop_order_index`(`order_id`) USING BTREE,
  INDEX `rop_time_index`(`create_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '返利与购买订单对应表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_rebate_order_pay
-- ----------------------------

-- ----------------------------
-- Table structure for h_recycle_bin
-- ----------------------------
DROP TABLE IF EXISTS `h_recycle_bin`;
CREATE TABLE `h_recycle_bin`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `object_id` int(11) NULL DEFAULT 0 COMMENT '删除内容 id',
  `create_time` bigint(20) UNSIGNED NULL DEFAULT 0 COMMENT '创建时间',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '删除内容所在表名',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '删除内容名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '回收站' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_recycle_bin
-- ----------------------------

-- ----------------------------
-- Table structure for h_region
-- ----------------------------
DROP TABLE IF EXISTS `h_region`;
CREATE TABLE `h_region`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '地区名称',
  `level` tinyint(4) NULL DEFAULT 0 COMMENT '地区等级 分省市县区',
  `parent_id` int(10) NULL DEFAULT 0 COMMENT '父id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '地址区域表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_region
-- ----------------------------

-- ----------------------------
-- Table structure for h_role
-- ----------------------------
DROP TABLE IF EXISTS `h_role`;
CREATE TABLE `h_role`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `role_type` int(3) NOT NULL DEFAULT 4 COMMENT '角色类型，1 超级管理员 2 管理员 3 渠道市场 4 渠道 5 玩家',
  `parent_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父角色ID',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '状态;1:禁用;2:正常',
  `create_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  `list_order` float NOT NULL DEFAULT 0 COMMENT '排序',
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '角色名称',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `parentId`(`parent_id`) USING BTREE,
  INDEX `status`(`status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_role
-- ----------------------------

-- ----------------------------
-- Table structure for h_role_user
-- ----------------------------
DROP TABLE IF EXISTS `h_role_user`;
CREATE TABLE `h_role_user`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `role_id` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '角色 id',
  `user_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '用户id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `group_id`(`role_id`) USING BTREE,
  INDEX `user_id`(`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户角色对应表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_role_user
-- ----------------------------

-- ----------------------------
-- Table structure for h_route
-- ----------------------------
DROP TABLE IF EXISTS `h_route`;
CREATE TABLE `h_route`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '路由id',
  `list_order` float NOT NULL DEFAULT 10000 COMMENT '排序',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '状态;1:启用,0:不启用',
  `type` tinyint(4) NOT NULL DEFAULT 1 COMMENT 'URL规则类型;1:用户自定义;2:别名添加',
  `full_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '完整url',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '实际显示的url',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'url路由表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_route
-- ----------------------------

-- ----------------------------
-- Table structure for h_sdk_plugin_conf
-- ----------------------------
DROP TABLE IF EXISTS `h_sdk_plugin_conf`;
CREATE TABLE `h_sdk_plugin_conf`  (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应game_version中的id',
  `code` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '插件代号',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '下载地址',
  `version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '插件版本',
  `update_desc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '更新描述',
  `sign` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'apk签名信息',
  `md5` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '文件md5值',
  `type` smallint(4) NOT NULL DEFAULT 0 COMMENT '10以下为环境插件，按大小排序加载',
  `has_so` tinyint(2) NOT NULL DEFAULT 1 COMMENT '是否有.so类型 2为有，1为没有',
  `is_default` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 非默认  2 默认',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `spc_client_index`(`client_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'SDK更新插件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_sdk_plugin_conf
-- ----------------------------

-- ----------------------------
-- Table structure for h_settle
-- ----------------------------
DROP TABLE IF EXISTS `h_settle`;
CREATE TABLE `h_settle`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '自动增长ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `amount` float(20, 2) NOT NULL DEFAULT 0.00 COMMENT '结算金额',
  `type` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'bank' COMMENT 'bank alipay wxpay',
  `bankname` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '银行名称',
  `branchname` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分行名称',
  `cardholder` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '持卡人',
  `banknum` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '卡号',
  `status` smallint(6) NOT NULL DEFAULT 1 COMMENT '状态 1 待审核  2待财务审核  3已结算   4 运营审核不通过  5 财务审核不通过',
  `pay_status` smallint(6) NOT NULL DEFAULT 1 COMMENT '付款状态 1 待打款 2 打款成功 3 打款失败',
  `is_return` smallint(6) NOT NULL DEFAULT 0 COMMENT '是否返还金额 0 未失败 1 未返还 2 返还',
  `failreason` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '失败原因',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `check_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '审核时间',
  `settle_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '结算时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `s_agent_index`(`agent_id`) USING BTREE,
  INDEX `s_bank_index`(`banknum`) USING BTREE,
  INDEX `s_status_index`(`status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '财务结算表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_settle
-- ----------------------------

-- ----------------------------
-- Table structure for h_settle_history
-- ----------------------------
DROP TABLE IF EXISTS `h_settle_history`;
CREATE TABLE `h_settle_history`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '自动增长ID',
  `s_id` int(11) NOT NULL DEFAULT 0 COMMENT '结算ID',
  `u_id` int(11) NOT NULL DEFAULT 0 COMMENT '处理人ID',
  `content` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '处理内容',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '财务操作记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_settle_history
-- ----------------------------

-- ----------------------------
-- Table structure for h_share_log
-- ----------------------------
DROP TABLE IF EXISTS `h_share_log`;
CREATE TABLE `h_share_log`  (
  `id` bigint(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享用户id',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '收藏实体以前所在表,不带前缀',
  `object_id` int(11) UNSIGNED NULL DEFAULT 0 COMMENT '收藏内容原来的主键id',
  `to_target` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'weibo wx wxp qq',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `mac` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的mac',
  `ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备网络IP地址',
  `brand` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备品牌',
  `model` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '机型',
  `os` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统',
  `os_version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作系统版本',
  `screen` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '分辨率',
  `net` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '3G,4G,WIFI',
  `imsi` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备的imsi',
  `longitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '经度',
  `latitude` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '纬度',
  `userua` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户使用的移动终端的UA信息',
  `from` tinyint(2) NOT NULL DEFAULT 0 COMMENT '3 ANDROID、4 IOS、5 H5',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '分享时间',
  `title` char(140) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分享标题',
  `content` char(140) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分享内容',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '分享URL',
  `more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '分享的更多信息',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `sl_object_index`(`object_id`) USING BTREE,
  INDEX `sl_time_index`(`create_time`) USING BTREE,
  INDEX `sh_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家分享表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_share_log
-- ----------------------------

-- ----------------------------
-- Table structure for h_sign_reward_week
-- ----------------------------
DROP TABLE IF EXISTS `h_sign_reward_week`;
CREATE TABLE `h_sign_reward_week`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `type` tinyint(4) NOT NULL COMMENT '签到类型',
  `sign_days` tinyint(4) NOT NULL COMMENT '签到天数',
  `integral` int(11) NOT NULL DEFAULT 0 COMMENT '获得赠送积分',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '签到图标',
  `name` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '签到名称',
  `desc` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '签到描述',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '签到奖励' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_sign_reward_week
-- ----------------------------

-- ----------------------------
-- Table structure for h_slide
-- ----------------------------
DROP TABLE IF EXISTS `h_slide`;
CREATE TABLE `h_slide`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 1 COMMENT '状态,2:显示,1不显示',
  `delete_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '删除时间',
  `code` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '幻灯片代号',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '幻灯片分类',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '分类备注',
  `type_id` tinyint(2) NOT NULL DEFAULT 5 COMMENT '1 轮播图  2 轮播文字  3 单张广告图 4 单张文字 5其他',
  `device` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备来源 mobile,android,iphone,ipad,web,pc,mac,wxapp',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '幻灯片表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_slide
-- ----------------------------

-- ----------------------------
-- Table structure for h_slide_item
-- ----------------------------
DROP TABLE IF EXISTS `h_slide_item`;
CREATE TABLE `h_slide_item`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `slide_id` int(11) NOT NULL DEFAULT 0 COMMENT '幻灯片id',
  `table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '记录所在表 不带表前缀',
  `target_id` int(11) NOT NULL DEFAULT 0 COMMENT '幻灯片id',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 2 COMMENT '状态,2显示，1不显示',
  `list_order` float NOT NULL DEFAULT 10000 COMMENT '排序',
  `title` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '幻灯片名称',
  `image` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '幻灯片图片',
  `url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '幻灯片链接',
  `target` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '_blank' COMMENT '友情链接打开方式',
  `description` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '幻灯片描述',
  `content` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `slide_cid`(`slide_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '幻灯片子项表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_slide_item
-- ----------------------------

-- ----------------------------
-- Table structure for h_spc_code
-- ----------------------------
DROP TABLE IF EXISTS `h_spc_code`;
CREATE TABLE `h_spc_code`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '编号,自增',
  `code` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '插件代号',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '插件名称',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `spcc_code_unique`(`code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'SDK更新插件code表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_spc_code
-- ----------------------------

-- ----------------------------
-- Table structure for h_tc_game
-- ----------------------------
DROP TABLE IF EXISTS `h_tc_game`;
CREATE TABLE `h_tc_game`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应与game表中id',
  `tc_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'third_conf中ID',
  `tc_type` tinyint(4) UNSIGNED NOT NULL DEFAULT 0 COMMENT '3 移动应用 5 网站应用 6 小程序 7 公众号 8 支付 9 开发平台  10 第三方平台',
  `pre_check` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '实名认证前置校验 1 正则校验 2阿里/腾讯云',
  `is_default` tinyint(4) NOT NULL DEFAULT 2 COMMENT '是否默认 1 非默认 2默认',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `tcg_appkey_unique`(`app_id`, `tc_id`) USING BTREE,
  INDEX `tcg_tc_index`(`tc_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '第三方配置游戏关联表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of h_tc_game
-- ----------------------------

-- ----------------------------
-- Table structure for h_theme
-- ----------------------------
DROP TABLE IF EXISTS `h_theme`;
CREATE TABLE `h_theme`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '安装时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最后升级时间',
  `status` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '模板状态,1:正在使用;0:未使用',
  `is_compiled` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否为已编译模板',
  `theme` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '主题目录名，用于主题的维一标识',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '主题名称',
  `version` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '主题版本号',
  `demo_url` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '演示地址，带协议',
  `thumbnail` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '缩略图',
  `author` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '主题作者',
  `author_url` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '作者网站链接',
  `lang` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支持语言',
  `keywords` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '主题关键字',
  `description` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '主题描述',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '模板表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_theme
-- ----------------------------

-- ----------------------------
-- Table structure for h_theme_file
-- ----------------------------
DROP TABLE IF EXISTS `h_theme_file`;
CREATE TABLE `h_theme_file`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `is_public` tinyint(4) NOT NULL DEFAULT 0 COMMENT '是否公共的模板文件',
  `list_order` float NOT NULL DEFAULT 10000 COMMENT '排序',
  `theme` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模板名称',
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模板文件名',
  `action` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '操作',
  `file` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模板文件，相对于模板根目录，如Portal/index.html',
  `description` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模板文件描述',
  `more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '模板更多配置,用户自己后台设置的',
  `config_more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '模板更多配置,来源模板的配置文件',
  `draft_more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '模板更多配置,用户临时保存的配置',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_theme_file
-- ----------------------------

-- ----------------------------
-- Table structure for h_user
-- ----------------------------
DROP TABLE IF EXISTS `h_user`;
CREATE TABLE `h_user`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `user_login` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '用户名',
  `user_pass` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登录密码',
  `pay_pwd` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户支付密码',
  `user_nicename` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '用户美名',
  `user_email` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登录邮箱',
  `site_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '网站名称',
  `user_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '用户个人网站',
  `logo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '网站LOGO',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户头像，相对于upload/avatar目录',
  `sex` smallint(1) NOT NULL DEFAULT 0 COMMENT '性别；0：保密，1：男；2：女',
  `birthday` bigint(20) NOT NULL DEFAULT 0 COMMENT '生日',
  `signature` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '个性签名',
  `last_login_ip` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '最后登录ip',
  `last_login_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '最后登录时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '注册时间',
  `user_activation_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '激活码',
  `user_status` int(11) NOT NULL DEFAULT 2 COMMENT '用户状态1：未验证； 2：正常 ；3：禁用',
  `score` int(11) NOT NULL DEFAULT 0 COMMENT '用户积分',
  `role_id` smallint(1) NOT NULL DEFAULT 1 COMMENT '角色ID',
  `coin` int(11) NOT NULL DEFAULT 0 COMMENT '金币',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机号',
  `qq` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'qq号码',
  `linkman` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '联系人',
  `parent_id` int(11) NULL DEFAULT 1 COMMENT '所有者id',
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家即渠道 关联的玩家ID',
  `cp_id` int(11) NOT NULL DEFAULT 0 COMMENT '归属的CP',
  `wx_qr` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '微信二维码',
  `float_icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '浮点图标',
  `is_switch` tinyint(2) UNSIGNED NULL DEFAULT 2 COMMENT '是否切换 1 切换 2不切换',
  `switch_rate` tinyint(3) UNSIGNED NULL DEFAULT 0 COMMENT '切换百分比',
  `ext_info` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '扩展字段信息',
  `account_id` int(11) UNSIGNED NULL DEFAULT 0 COMMENT '腾讯广告账号ID',
  `parent_account_id` int(11) UNSIGNED NULL DEFAULT 0 COMMENT '腾讯广告代理商账号ID',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `user_login_UNIQUE`(`user_login`) USING BTREE,
  INDEX `user_nicename`(`user_nicename`) USING BTREE,
  INDEX `u_role_index`(`role_id`) USING BTREE,
  INDEX `mem_id_inx`(`mem_id`) USING BTREE,
  INDEX `account_id_index`(`account_id`) USING BTREE,
  INDEX `p_account_id_index`(`parent_account_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_user
-- ----------------------------
INSERT INTO `h_user` VALUES (1, 'admin', '###bf4b00628d80886421726fdee2b7fddd', '###bf4b00628d80886421726fdee2b7fddd', '超级管理员', '', '', '', '', '', 0, 0, '', '115.193.186.7', 1640001093, 0, '', 2, 0, 1, 0, '', '', '', 0, 0, 0, '', '', 2, 0, '', 0, 0);

-- ----------------------------
-- Table structure for h_user_token
-- ----------------------------
DROP TABLE IF EXISTS `h_user_token`;
CREATE TABLE `h_user_token`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '用户id',
  `mem_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '玩家id',
  `expire_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT ' 过期时间',
  `create_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `token` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'token',
  `device_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '设备类型;mobile,android,iphone,ipad,web,pc,mac,wxapp',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户客户端登录 token 表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_user_token
-- ----------------------------
INSERT INTO `h_user_token` VALUES (1, 1, 0, 1655553093, 1640001093, '3ba1c37072b7af66066dae3c4f14e6536e92ba685cf04f63838c764aa9b9a4ff', 'web');

-- ----------------------------
-- Table structure for h_verification_code
-- ----------------------------
DROP TABLE IF EXISTS `h_verification_code`;
CREATE TABLE `h_verification_code`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '表id',
  `count` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '当天已经发送成功的次数',
  `send_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最后发送成功时间',
  `expire_time` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '验证码过期时间',
  `code` varchar(8) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '最后发送成功的验证码',
  `account` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '手机号或者邮箱',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '手机邮箱数字验证码表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_verification_code
-- ----------------------------

-- ----------------------------
-- Table structure for h_web_links
-- ----------------------------
DROP TABLE IF EXISTS `h_web_links`;
CREATE TABLE `h_web_links`  (
  `link_id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '友情链接地址',
  `link_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '友情链接名称',
  `link_image` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '友情链接图标',
  `link_target` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '_blank' COMMENT '友情链接打开方式',
  `link_description` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '友情链接描述',
  `link_status` int(2) NOT NULL DEFAULT 2 COMMENT '状态，1隐藏 2显示',
  `link_rating` int(11) NOT NULL DEFAULT 0 COMMENT '友情链接评级',
  `link_rel` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '链接与网站的关系',
  `listorder` int(10) NOT NULL DEFAULT 0 COMMENT '排序',
  PRIMARY KEY (`link_id`) USING BTREE,
  INDEX `link_visible`(`link_status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '友情链接表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_web_links
-- ----------------------------

-- ----------------------------
-- Table structure for h_web_page
-- ----------------------------
DROP TABLE IF EXISTS `h_web_page`;
CREATE TABLE `h_web_page`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增id',
  `code` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '',
  `status` int(2) NOT NULL DEFAULT 2,
  `title` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '标题',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '内容',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'PC官网页面' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of h_web_page
-- ----------------------------

-- ----------------------------
-- Table structure for log_ads_quhulian
-- ----------------------------
DROP TABLE IF EXISTS `log_ads_quhulian`;
CREATE TABLE `log_ads_quhulian`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `mp_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '小程序appid',
  `openid` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '小程序用户openid',
  `openid_m` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'Url传入的openid_m',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'Url传入的device_id',
  `mem_id` bigint(20) NOT NULL DEFAULT 0 COMMENT '关联的本站用户id',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '1 本站已有用户 2 cpa新增用户',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `qd_openid_index`(`openid`) USING BTREE,
  INDEX `qd_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '趣互联小程序广告LOG' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of log_ads_quhulian
-- ----------------------------

-- ----------------------------
-- Table structure for log_day_mem_temp
-- ----------------------------
DROP TABLE IF EXISTS `log_day_mem_temp`;
CREATE TABLE `log_day_mem_temp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL DEFAULT '0000-00-00' COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `mobile_prefix` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '国家手机区号',
  `task_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '任务ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '归属渠道',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `reg_time` bigint(11) NOT NULL DEFAULT 0 COMMENT '玩家注册时间',
  `reg_days` int(11) NOT NULL DEFAULT 0 COMMENT '注册天数',
  `device_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '手机设备码',
  `new_device` tinyint(2) NOT NULL DEFAULT 1 COMMENT '2 新设备 1 非新',
  `device_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '登陆的设备个数',
  `login_cnt` int(11) NOT NULL DEFAULT 1 COMMENT '登陆次数',
  `sum_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值',
  `sum_real_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_time` bigint(11) NOT NULL DEFAULT 0 COMMENT '第一笔充值时间',
  `last_pay_time` bigint(11) NOT NULL DEFAULT 0 COMMENT '最近充值时间',
  `last_money` double(12, 2) NOT NULL DEFAULT 0.00 COMMENT '最近充值金额',
  `order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '订单数量',
  `order_suc_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '支付成功订单数量',
  `last_login_ip` bigint(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家最近登陆ip',
  `auth_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '授权登陆次数',
  `is_cpa` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否计算cpa 1 否 2是',
  `is_auth` tinyint(4) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否第三方注册 1否 2是',
  `reg_app_id` int(11) NOT NULL DEFAULT 0 COMMENT '注册游戏ID',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ldmt_date_mem_app_unique`(`date`, `mem_id`, `app_id`) USING BTREE,
  INDEX `ldmt_ip_index`(`last_login_ip`) USING BTREE,
  INDEX `ldmt_agent_index`(`agent_id`) USING BTREE,
  INDEX `ldmt_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家每日临时' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of log_day_mem_temp
-- ----------------------------

-- ----------------------------
-- Table structure for log_dgac_temp
-- ----------------------------
DROP TABLE IF EXISTS `log_dgac_temp`;
CREATE TABLE `log_dgac_temp`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL DEFAULT '0000-00-00' COMMENT '日期',
  `mobile_prefix` int(11) UNSIGNED NOT NULL DEFAULT 156 COMMENT '国家手机区号',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `app_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '游戏名称',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `agent_name` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '渠道名称',
  `share_agent_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享人数',
  `share_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '分享次数',
  `click_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击数',
  `click_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点击人数',
  `page_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '落地页点击数',
  `active_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏激活数',
  `down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载数',
  `down_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '下载人数',
  `real_down_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '真实下载数',
  `user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '活跃玩家数量',
  `history_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计玩家数量',
  `wau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃人数',
  `mau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃人数',
  `ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT 'IP数量',
  `device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '设备数量',
  `history_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '累计设备数量',
  `dwau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近7天活跃设备数',
  `dmau` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最近30天活跃设备数',
  `reg_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册玩家数',
  `reg_device_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册设备数',
  `reg_ip_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册IP数',
  `pay_user_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '付费玩家数',
  `order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '成功订单数',
  `fail_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '失败订单数',
  `un_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '待支付订单数',
  `reg_order_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册订单数',
  `reg_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '注册即付费人数',
  `sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值金额',
  `sum_real_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '自然流水金额',
  `first_pay_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '首次付费人数',
  `first_pay_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '首付总额',
  `reg_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付总额',
  `reg_real_sum_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '注册即付自然流水总额',
  `cpa_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '计算cpa玩家数量',
  `openid_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '第三方注册玩家数量',
  `day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  `device_day2` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '二日留存量',
  `device_day3` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '三日留存量',
  `device_day4` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '四日留存量',
  `device_day5` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '五日留存量',
  `device_day6` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '六日留存量',
  `device_day7` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '七日留存量',
  `device_day8` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '八日留存量',
  `device_day9` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '九日留存量',
  `device_day10` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '十日留存量',
  `device_day11` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '11日留存量',
  `device_day12` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '12日留存量',
  `device_day13` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '13日留存量',
  `device_day14` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '14日留存量',
  `device_day15` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '15日留存量',
  `device_day21` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '21日留存量',
  `device_day30` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '30日留存量',
  `device_day60` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '60日留存量',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dga_dga_unique`(`date`, `app_id`, `agent_id`) USING BTREE,
  INDEX `dga_game_index`(`app_id`) USING BTREE,
  INDEX `dga_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '每日游戏推广员统计表' ROW_FORMAT = COMPACT;

-- ----------------------------
-- Records of log_dgac_temp
-- ----------------------------

-- ----------------------------
-- Table structure for mp_ad_agent
-- ----------------------------
DROP TABLE IF EXISTS `mp_ad_agent`;
CREATE TABLE `mp_ad_agent`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `agent_id` int(10) UNSIGNED NULL DEFAULT NULL COMMENT '投手渠道ID',
  `app_id` int(10) UNSIGNED NULL DEFAULT NULL COMMENT '游戏ID',
  `game_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '游戏名称',
  `mp_id` char(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公众号/小程序ID',
  `wx_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公众号/小程序名称',
  `account_id` int(10) UNSIGNED NULL DEFAULT NULL COMMENT '腾讯广点通ID',
  `parent_account_id` int(10) UNSIGNED NULL DEFAULT 0 COMMENT '腾讯广点通代理商ID',
  `status` tinyint(3) UNSIGNED NULL DEFAULT 2 COMMENT '状态 1:禁用 2:启用',
  `create_time` int(11) NULL DEFAULT 0 COMMENT '创建时间',
  `start_time` int(11) NULL DEFAULT NULL COMMENT '使用开始时间',
  `end_time` int(11) NULL DEFAULT NULL COMMENT '使用结束时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `agent_id_inx`(`agent_id`) USING BTREE,
  INDEX `app_id_inx`(`app_id`) USING BTREE,
  INDEX `mp_id_inx`(`mp_id`) USING BTREE,
  INDEX `account_id_inx`(`account_id`) USING BTREE,
  INDEX `p_account_id_inx`(`parent_account_id`) USING BTREE,
  INDEX `status`(`status`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '腾讯广告渠道公众号对应表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mp_ad_agent
-- ----------------------------

-- ----------------------------
-- Table structure for mp_ad_source
-- ----------------------------
DROP TABLE IF EXISTS `mp_ad_source`;
CREATE TABLE `mp_ad_source`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `conf_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '配置ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '行为源类型',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '行为源名称',
  `description` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '描述',
  `advertiser_conf_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '关联广告主配置ID',
  `source_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '数据源ID',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mas_conf_type_conf_index`(`conf_id`, `agent_id`, `type`, `advertiser_conf_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'MP买量广告账号数据源' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mp_ad_source
-- ----------------------------

-- ----------------------------
-- Table structure for mp_conf_agent
-- ----------------------------
DROP TABLE IF EXISTS `mp_conf_agent`;
CREATE TABLE `mp_conf_agent`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `conf_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '配置ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏ID',
  `agent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '渠道ID',
  `advertiser_conf_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '关联广告主配置ID',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mce_confid_index`(`conf_id`) USING BTREE,
  INDEX `mce_app_index`(`app_id`) USING BTREE,
  INDEX `mce_agent_index`(`agent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '账号渠道表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mp_conf_agent
-- ----------------------------

-- ----------------------------
-- Table structure for mp_conf_ext
-- ----------------------------
DROP TABLE IF EXISTS `mp_conf_ext`;
CREATE TABLE `mp_conf_ext`  (
  `conf_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '配置ID',
  `is_advertiser` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否广告主 1否 2是',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '修改时间',
  INDEX `mce_confid_index`(`conf_id`) USING BTREE,
  INDEX `mce_advertiser_index`(`is_advertiser`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '账号扩展表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mp_conf_ext
-- ----------------------------

-- ----------------------------
-- Table structure for mp_homepage
-- ----------------------------
DROP TABLE IF EXISTS `mp_homepage`;
CREATE TABLE `mp_homepage`  (
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家id',
  `title` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '标题',
  `intro` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '简介',
  `banner` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT 'banner图',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '跳转的URL',
  `hits` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '查看数',
  `like` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '点赞数',
  `comment_count` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '评论数',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`mem_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户主页表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_homepage
-- ----------------------------

-- ----------------------------
-- Table structure for mp_hp_visitor
-- ----------------------------
DROP TABLE IF EXISTS `mp_hp_visitor`;
CREATE TABLE `mp_hp_visitor`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `parent_mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上级玩家ID',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mpv_parent_mem_unique`(`parent_mem_id`, `mem_id`) USING BTREE,
  INDEX `mpv_time_index`(`update_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '访客表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_hp_visitor
-- ----------------------------

-- ----------------------------
-- Table structure for mp_hunter_rank
-- ----------------------------
DROP TABLE IF EXISTS `mp_hunter_rank`;
CREATE TABLE `mp_hunter_rank`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '关联的玩家ID',
  `day_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '本日金额',
  `month_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '本月金额',
  `total_money` decimal(20, 2) NOT NULL DEFAULT 0.00 COMMENT '总金额',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mhr_memid_UNIQUE`(`mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '猎人平台虚拟收益排行表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_hunter_rank
-- ----------------------------

-- ----------------------------
-- Table structure for mp_log_mgm_202111
-- ----------------------------
DROP TABLE IF EXISTS `mp_log_mgm_202111`;
CREATE TABLE `mp_log_mgm_202111`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `date` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '日期',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `m_balance` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币个数（包含赠送）',
  `m_gen_balance` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '赠送游戏币数量',
  `m_save_amt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值金额的游戏币数量',
  `m_save_sum` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '历史总游戏币金额',
  `m_cost_sum` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '历史总消费游戏币金额',
  `m_present_sum` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '历史累计收到赠送金额',
  `m_used_gen_balance` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '本次扣的赠送币的余额',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '区服id',
  `type` tinyint(1) NOT NULL DEFAULT 0 COMMENT '1 查询 2 扣费 3 赠送 4 取消支付',
  `more` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '更多信息',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `lmgm_mem_index`(`mem_id`) USING BTREE,
  INDEX `lmgm_game_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '米大师游戏币余额变化表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mp_log_mgm_202111
-- ----------------------------

-- ----------------------------
-- Table structure for mp_mem_faker
-- ----------------------------
DROP TABLE IF EXISTS `mp_mem_faker`;
CREATE TABLE `mp_mem_faker`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nickname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '昵称',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '头像',
  `sub_mem_cnt` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '邀请人数',
  `sub_mem_min` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '每日增加邀请人数最小值',
  `sub_mem_max` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '每日增加邀请人数最大值',
  `sub_amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '总收益',
  `sub_amount_min` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '每日增加邀请收益数最小值',
  `sub_amount_max` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '每日增加邀请收益数最大值',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '1伪删除  2正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `delete_index`(`is_delete`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家假数据' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_mem_faker
-- ----------------------------

-- ----------------------------
-- Table structure for mp_mem_invited_log
-- ----------------------------
DROP TABLE IF EXISTS `mp_mem_invited_log`;
CREATE TABLE `mp_mem_invited_log`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_mem_id` int(11) NULL DEFAULT 0 COMMENT '邀请人ID',
  `mem_id` int(11) NULL DEFAULT 0 COMMENT '被邀请人id',
  `amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '奖励',
  `create_time` bigint(20) NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NULL DEFAULT 0 COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mem_idindex`(`mem_id`) USING BTREE,
  INDEX `parent_mem_idindex`(`parent_mem_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '邀请记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_mem_invited_log
-- ----------------------------

-- ----------------------------
-- Table structure for mp_mem_risk
-- ----------------------------
DROP TABLE IF EXISTS `mp_mem_risk`;
CREATE TABLE `mp_mem_risk`  (
  `mem_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `share_total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '总收益',
  `settle_total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '总提现金额',
  `sub_cnt` int(11) NOT NULL DEFAULT 0 COMMENT '徒弟数量',
  `sub_share_total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '徒弟总收益',
  `sub_settle_total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '徒弟总提现',
  `withdraw_default` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '提现比参考值',
  `withdraw` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '提现比',
  `expand_default` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '拓展比参考值',
  `expand` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '拓展比',
  `wechat_default` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '微信比参考值',
  `wechat` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '微信比',
  `warrant_default` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '授权比参考值',
  `warrant` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '授权比',
  `same_ip_default` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '同IP比参考值',
  `same_ip` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '同IP比',
  `realname_default` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实名比参考值',
  `realname` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实名比',
  `risk_level` tinyint(3) UNSIGNED NOT NULL DEFAULT 0 COMMENT '风控等级',
  PRIMARY KEY (`mem_id`) USING BTREE,
  INDEX `mr_mem_index`(`mem_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '玩家风险数据-临时表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_mem_risk
-- ----------------------------

-- ----------------------------
-- Table structure for mp_midas_gm_mem
-- ----------------------------
DROP TABLE IF EXISTS `mp_midas_gm_mem`;
CREATE TABLE `mp_midas_gm_mem`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '游戏id',
  `sum_money` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '充值总金额',
  `total` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币数量',
  `remain` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币余额',
  `m_balance` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '游戏币个数（包含赠送）',
  `m_gen_balance` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '赠送游戏币数量',
  `m_save_amt` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '累计充值金额的游戏币数量',
  `m_save_sum` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '历史总游戏币金额',
  `m_cost_sum` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '历史总消费游戏币金额',
  `m_present_sum` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '历史累计收到赠送金额',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '更新时间',
  `server_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '1' COMMENT '区服id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mgm_mem_index`(`mem_id`) USING BTREE,
  INDEX `mgm_game_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '米大师游戏币余额表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_midas_gm_mem
-- ----------------------------

-- ----------------------------
-- Table structure for mp_mp_conf
-- ----------------------------
DROP TABLE IF EXISTS `mp_mp_conf`;
CREATE TABLE `mp_mp_conf`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应与game表中id',
  `mp_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '小程序、公众号appid 支付商户号',
  `app_secret` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '小程序key 公众号--appsecret 支付api密钥',
  `sand_key` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '沙盒环境key',
  `type` tinyint(2) UNSIGNED NOT NULL DEFAULT 0 COMMENT '3 移动应用 5 网站应用 6 小程序 7 公众号 8 支付 9 开发平台  10 第三方平台',
  `email` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登录邮箱',
  `password` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '登陆密码',
  `master` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '负责人',
  `company` varchar(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '主体名称',
  `mobile` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '联系人手机号',
  `wx_name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公众帐号/小程序名称',
  `wx_intro` varchar(511) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公众帐号/小程序介绍',
  `wx_logo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公众帐号/小程序头像',
  `source_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '原始ID',
  `wx_account` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '微信号',
  `qr_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '二维码',
  `ext_info` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '扩展信息',
  `parent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '开放平台ID',
  `is_delete` tinyint(2) NOT NULL DEFAULT 2 COMMENT '是否删除 1 伪删除 2正常',
  `delete_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '删除时间',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mc_mp_unique`(`mp_id`) USING BTREE,
  INDEX `mc_app_index`(`app_id`) USING BTREE,
  INDEX `mc_parent_index`(`parent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '广告主账号表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mp_mp_conf
-- ----------------------------

-- ----------------------------
-- Table structure for mp_mp_menu
-- ----------------------------
DROP TABLE IF EXISTS `mp_mp_menu`;
CREATE TABLE `mp_mp_menu`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `conf_id` int(11) NOT NULL DEFAULT 0 COMMENT '配置ID',
  `oa_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公众号账号',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '菜单标题',
  `type` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '动作类型 view网页，click点击',
  `key` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '菜单KEY值',
  `url` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '网页链接',
  `media_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '永久素材media_id',
  `mini_app_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '小程序ID',
  `pagepath` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '小程序的页面路径',
  `return_msg` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '回复内容',
  `list_order` float NOT NULL DEFAULT 0 COMMENT '排序',
  `is_menu` tinyint(2) UNSIGNED NOT NULL DEFAULT 2 COMMENT '是否菜单 1否 2是',
  `parent_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '父ID',
  `create_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '创建时间',
  `update_time` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mm_conf_index`(`conf_id`) USING BTREE,
  INDEX `mm_oa_index`(`oa_id`) USING BTREE,
  INDEX `mm_order_index`(`list_order`) USING BTREE,
  INDEX `mm_parent_index`(`parent_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '微信菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_mp_menu
-- ----------------------------

-- ----------------------------
-- Table structure for mp_oa_mch
-- ----------------------------
DROP TABLE IF EXISTS `mp_oa_mch`;
CREATE TABLE `mp_oa_mch`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `oa_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公众号appid',
  `mch_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付商户ID',
  `is_default` tinyint(2) NOT NULL DEFAULT 2 COMMENT '最近默认 2 默认 1 不默认',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mom_oa_mch_unique`(`oa_id`, `mch_id`) USING BTREE,
  INDEX `mw_mch_index`(`mch_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '公众号与支付关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_oa_mch
-- ----------------------------

-- ----------------------------
-- Table structure for mp_oa_mp
-- ----------------------------
DROP TABLE IF EXISTS `mp_oa_mp`;
CREATE TABLE `mp_oa_mp`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `oa_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '公众号appid',
  `app_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '对应与game表中id',
  `is_default` tinyint(2) NOT NULL DEFAULT 2 COMMENT '最近默认 2 默认 1 不默认',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `mom_oa_app_unique`(`oa_id`, `app_id`) USING BTREE,
  INDEX `mw_app_index`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '公众号与小程序关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_oa_mp
-- ----------------------------

-- ----------------------------
-- Table structure for mp_settle_log
-- ----------------------------
DROP TABLE IF EXISTS `mp_settle_log`;
CREATE TABLE `mp_settle_log`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `mem_id` int(11) NULL DEFAULT 0 COMMENT '玩家id',
  `agent_id` int(11) NULL DEFAULT 0 COMMENT '渠道id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '订单号',
  `amount` double(20, 2) NOT NULL DEFAULT 0.00 COMMENT '提现金额',
  `type` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'mp' COMMENT 'bank alipay wxpay mobile mp',
  `cardholder` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '持卡人',
  `banknum` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '打款帐号',
  `code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '返回状态码',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '错误原因',
  `result` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '支付返回结果json',
  `query_result` varchar(1023) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '查单结果json',
  `create_time` bigint(20) NOT NULL DEFAULT 0 COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `order_id`(`order_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '提现打款记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of mp_settle_log
-- ----------------------------

-- ----------------------------
-- Procedure structure for dataexec
-- ----------------------------
DROP PROCEDURE IF EXISTS `dataexec`;
delimiter ;;
CREATE PROCEDURE `dataexec`()
BEGIN

declare start_day DATE;

declare end_day DATE;

set start_day='2020-02-01';





set end_day = '2020-06-08';



while(to_days(start_day)<=to_days(end_day)) do

    call rundaily(start_day);

    

    set start_day = (start_day+interval 1 day);

end while;

END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for remain_pay_by_day
-- ----------------------------
DROP PROCEDURE IF EXISTS `remain_pay_by_day`;
delimiter ;;
CREATE PROCEDURE `remain_pay_by_day`()
BEGIN

    DECLARE Tflag INT DEFAULT 0;

    DECLARE Tappid INT;

    DECLARE Tdate DATE;

    DECLARE Tregtime BIGINT;

    DECLARE Tregday INT;

    DECLARE Tagentid INT;

    DECLARE Tuserpay DOUBLE(20,2);

    DECLARE Tsetdate DATE DEFAULT CURDATE()-INTERVAL 1 DAY;



    DECLARE Tstarttime INT;

    DECLARE Tendtime INT;

    DECLARE TdayFlag varchar(20);



    

    DECLARE Tgameagent_cursor CURSOR FOR SELECT reg_time,app_id,agent_id,reg_days,SUM(user_pay) FROM `h_log_day_pay_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY app_id,agent_id,reg_days;

    

    DECLARE Tagent_cursor CURSOR FOR SELECT reg_time,agent_id,reg_days,SUM(user_pay) FROM `h_log_day_pay_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY agent_id,reg_days;



    DECLARE CONTINUE HANDLER FOR SQLSTATE '02000' SET Tflag = 1;



    SET Tstarttime=unix_timestamp(Tsetdate);

    SET Tendtime=Tstarttime+86400;



    

    CREATE TABLE IF NOT EXISTS `h_log_day_pay_temp` (

      `id` int(11) NOT NULL AUTO_INCREMENT,

      `date` date NOT NULL COMMENT '日期',

      `mem_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家ID',

      `agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '归属渠道',

      `app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

      `reg_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '玩家注册时间',

      `reg_days` int(11) NOT NULL DEFAULT '0' COMMENT '注册天数',

      `user_pay` DOUBLE(20,2) NOT NULL DEFAULT '0.00' COMMENT '支付金额',

      PRIMARY KEY (`id`),

      UNIQUE KEY `ldmt_date_mem_app_unique` (`date`,`mem_id`,`app_id`),

      KEY `ldmt_agent_index` (`agent_id`),

      KEY `ldmt_app_index` (`app_id`)

    ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='每日支付临时';



    

    TRUNCATE `h_log_day_pay_temp`;

    ALTER TABLE `h_log_day_pay_temp` DISABLE KEYS;



    

    SET @ldmt_sql := "REPLACE INTO `h_log_day_pay_temp` ( `date`, `mem_id`, `agent_id`, `app_id`, `reg_time`, `reg_days`, user_pay ) 

SELECT

FROM_UNIXTIME( p.create_time, '%Y-%m-%d' ) AS date,

p.mem_id AS mem_id,

p.agent_id AS agent_id,

p.app_id AS app_id,

m.create_time AS reg_time,

( DATEDIFF(FROM_UNIXTIME( p.create_time, '%Y-%m-%d %H:%i:%S' ), FROM_UNIXTIME( m.create_time, '%Y-%m-%d %H:%i:%S' ))) AS reg_days,

SUM( p.real_amount ) AS user_pay 

FROM

  h_pay AS p

  LEFT JOIN h_member AS m ON p.mem_id = m.id 

WHERE

  p.`status` = '2' AND

  p.`is_switch` = '2'

AND ";

    SET @ldmt_sql := concat(@ldmt_sql, ' p.create_time > ', Tstarttime, ' AND p.create_time < ', Tendtime, ' AND m.create_time < ', Tstarttime);

    SET @ldmt_sql := concat(@ldmt_sql, ' GROUP BY p.mem_id');







    PREPARE ldmt_sql_ex FROM @ldmt_sql;

    EXECUTE ldmt_sql_ex;



    ALTER TABLE h_log_day_pay_temp ENABLE KEYS;



    OPEN Tgameagent_cursor;

        FETCH Tgameagent_cursor INTO Tregtime,Tappid,Tagentid,Tregday,Tuserpay;

        WHILE Tflag<>1 DO

            IF Tuserpay>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'pay_amount_day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'pay_amount_day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'pay_amount_day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'pay_amount_day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'pay_amount_day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'pay_amount_day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'pay_amount_day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'pay_amount_day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'pay_amount_day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'pay_amount_day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'pay_amount_day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'pay_amount_day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'pay_amount_day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'pay_amount_day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'pay_amount_day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'pay_amount_day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'pay_amount_day60';

                END CASE;

                

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                

                SET @sqlstr=CONCAT('update h_day_game_agent SET ',TdayFlag,'=',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid,' AND app_id=',Tappid);

								PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                

                SET @sqlstr=CONCAT('update h_day_game SET ',TdayFlag,'=',TdayFlag,'+',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND app_id=',Tappid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tgameagent_cursor INTO Tregtime,Tappid,Tagentid,Tregday,Tuserpay;

        END WHILE;

    CLOSE Tgameagent_cursor;

    

    

    SET Tflag = 0;

    OPEN Tagent_cursor;

        FETCH Tagent_cursor INTO Tregtime,Tagentid,Tregday,Tuserpay;

        WHILE Tflag<>1 DO

            IF Tuserpay>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'pay_amount_day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'pay_amount_day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'pay_amount_day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'pay_amount_day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'pay_amount_day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'pay_amount_day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'pay_amount_day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'pay_amount_day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'pay_amount_day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'pay_amount_day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'pay_amount_day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'pay_amount_day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'pay_amount_day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'pay_amount_day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'pay_amount_day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'pay_amount_day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'pay_amount_day60';

                END CASE;

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                

                SET @sqlstr=CONCAT('update h_day_agent SET ',TdayFlag,'=',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                

                SET @sqlstr=CONCAT('update h_day SET ',TdayFlag,'=',TdayFlag,'+',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''));

								PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tagent_cursor INTO Tregtime,Tagentid,Tregday,Tuserpay;

        END WHILE;

    CLOSE Tagent_cursor;

    SET Tflag = 0;

END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for remain_pay_by_day_switch
-- ----------------------------
DROP PROCEDURE IF EXISTS `remain_pay_by_day_switch`;
delimiter ;;
CREATE PROCEDURE `remain_pay_by_day_switch`()
BEGIN

    DECLARE Tflag INT DEFAULT 0;

    DECLARE Tappid INT;

    DECLARE Tdate DATE;

    DECLARE Tregtime BIGINT;

    DECLARE Tregday INT;

    DECLARE Tagentid INT;

    DECLARE Tuserpay DOUBLE(20,2);

    DECLARE Tsetdate DATE DEFAULT CURDATE()-INTERVAL 1 DAY;



    DECLARE Tstarttime INT;

    DECLARE Tendtime INT;

    DECLARE TdayFlag varchar(20);



    

    DECLARE Tgameagent_cursor CURSOR FOR SELECT reg_time,app_id,agent_id,reg_days,SUM(user_pay) FROM `h_log_day_pay_switch_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY app_id,agent_id,reg_days;

    

    DECLARE Tagent_cursor CURSOR FOR SELECT reg_time,agent_id,reg_days,SUM(user_pay) FROM `h_log_day_pay_switch_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY agent_id,reg_days;



    DECLARE CONTINUE HANDLER FOR SQLSTATE '02000' SET Tflag = 1;



    SET Tstarttime=unix_timestamp(Tsetdate);

    SET Tendtime=Tstarttime+86400;



    

    CREATE TABLE IF NOT EXISTS `h_log_day_pay_switch_temp` (

      `id` int(11) NOT NULL AUTO_INCREMENT,

      `date` date NOT NULL COMMENT '日期',

      `mem_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家ID',

      `agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '归属渠道',

      `app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

      `reg_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '玩家注册时间',

      `reg_days` int(11) NOT NULL DEFAULT '0' COMMENT '注册天数',

      `user_pay` DOUBLE(20,2) NOT NULL DEFAULT '0.00' COMMENT '支付金额',

      PRIMARY KEY (`id`),

      UNIQUE KEY `ldmt_date_mem_app_unique` (`date`,`mem_id`,`app_id`),

      KEY `ldmt_agent_index` (`agent_id`),

      KEY `ldmt_app_index` (`app_id`)

    ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='每日支付切换临时';



    

    TRUNCATE `h_log_day_pay_switch_temp`;

    ALTER TABLE `h_log_day_pay_switch_temp` DISABLE KEYS;



    

    SET @ldmt_sql := "REPLACE INTO `h_log_day_pay_switch_temp` ( `date`, `mem_id`, `agent_id`, `app_id`, `reg_time`, `reg_days`, user_pay ) 

SELECT

FROM_UNIXTIME( p.create_time, '%Y-%m-%d' ) AS date,

p.mem_id AS mem_id,

p.agent_id AS agent_id,

p.app_id AS app_id,

m.create_time AS reg_time,

( DATEDIFF(FROM_UNIXTIME( p.create_time, '%Y-%m-%d %H:%i:%S' ), FROM_UNIXTIME( m.create_time, '%Y-%m-%d %H:%i:%S' ))) AS reg_days,

SUM( p.real_amount ) AS user_pay 

FROM

  h_pay AS p

  LEFT JOIN h_member AS m ON p.mem_id = m.id 

WHERE

  p.`status` = '2' AND

  p.`is_switch` = '1'

AND ";

    SET @ldmt_sql := concat(@ldmt_sql, ' p.create_time > ', Tstarttime, ' AND p.create_time < ', Tendtime, ' AND m.create_time < ', Tstarttime);

    SET @ldmt_sql := concat(@ldmt_sql, ' GROUP BY p.mem_id');







    PREPARE ldmt_sql_ex FROM @ldmt_sql;

    EXECUTE ldmt_sql_ex;



    ALTER TABLE h_log_day_pay_switch_temp ENABLE KEYS;



    OPEN Tgameagent_cursor;

        FETCH Tgameagent_cursor INTO Tregtime,Tappid,Tagentid,Tregday,Tuserpay;

        WHILE Tflag<>1 DO

            IF Tuserpay>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'pay_amount_day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'pay_amount_day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'pay_amount_day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'pay_amount_day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'pay_amount_day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'pay_amount_day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'pay_amount_day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'pay_amount_day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'pay_amount_day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'pay_amount_day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'pay_amount_day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'pay_amount_day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'pay_amount_day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'pay_amount_day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'pay_amount_day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'pay_amount_day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'pay_amount_day60';

                END CASE;

                

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                

                SET @sqlstr=CONCAT('update h_dga_switch SET ',TdayFlag,'=',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid,' AND app_id=',Tappid);

								PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                

                SET @sqlstr=CONCAT('update h_day_game_switch SET ',TdayFlag,'=',TdayFlag,'+',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND app_id=',Tappid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tgameagent_cursor INTO Tregtime,Tappid,Tagentid,Tregday,Tuserpay;

        END WHILE;

    CLOSE Tgameagent_cursor;

    

    

    SET Tflag = 0;

    OPEN Tagent_cursor;

        FETCH Tagent_cursor INTO Tregtime,Tagentid,Tregday,Tuserpay;

        WHILE Tflag<>1 DO

            IF Tuserpay>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'pay_amount_day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'pay_amount_day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'pay_amount_day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'pay_amount_day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'pay_amount_day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'pay_amount_day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'pay_amount_day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'pay_amount_day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'pay_amount_day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'pay_amount_day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'pay_amount_day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'pay_amount_day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'pay_amount_day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'pay_amount_day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'pay_amount_day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'pay_amount_day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'pay_amount_day60';

                END CASE;

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                

                SET @sqlstr=CONCAT('update h_day_agent_switch SET ',TdayFlag,'=',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                

                SET @sqlstr=CONCAT('update h_day_switch SET ',TdayFlag,'=',TdayFlag,'+',Tuserpay,' WHERE date=',CONCAT('\'',Tdate,'\''));

								PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tagent_cursor INTO Tregtime,Tagentid,Tregday,Tuserpay;

        END WHILE;

    CLOSE Tagent_cursor;

    SET Tflag = 0;

END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for remain_user_by_day
-- ----------------------------
DROP PROCEDURE IF EXISTS `remain_user_by_day`;
delimiter ;;
CREATE PROCEDURE `remain_user_by_day`()
BEGIN

    DECLARE Tflag INT DEFAULT 0;

    DECLARE Tappid INT;

    DECLARE Tdate DATE;

    DECLARE Tregday INT;

    DECLARE Tagentid INT;

    DECLARE Tregcnt INT;

    DECLARE Tregpaycnt INT;

    DECLARE Tordercnt INT;

    DECLARE Tcnt INT;

    DECLARE Tregtime BIGINT;

    DECLARE Tsummoney DOUBLE(20,2);

    DECLARE Tsharemoney DOUBLE(20,2);

    DECLARE Tratetype INT;

    DECLARE Tmoney1 DOUBLE(20,2);

    DECLARE Tmoney2 DOUBLE(20,2);

    DECLARE Tmoney3 DOUBLE(20,2);

    DECLARE Tmoney4 DOUBLE(20,2);

    DECLARE Tmoney5 DOUBLE(20,2);

    DECLARE Tmoney6 DOUBLE(20,2);

    DECLARE Tmoney7 DOUBLE(20,2);

    DECLARE Tmoney8 DOUBLE(20,2);

    DECLARE Tagentrate DOUBLE(5,4);

    DECLARE Trate1 DOUBLE(5,4);

    DECLARE Trate2 DOUBLE(5,4);

    DECLARE Trate3 DOUBLE(5,4);

    DECLARE Trate4 DOUBLE(5,4);

    DECLARE Trate5 DOUBLE(5,4);

    DECLARE Trate6 DOUBLE(5,4);

    DECLARE Trate7 DOUBLE(5,4);

    DECLARE Trate8 DOUBLE(5,4);

    DECLARE Tusercnt INT;

    DECLARE Tsetdate DATE DEFAULT CURDATE()-INTERVAL 1 DAY;

    DECLARE Tstarttime INT;

    DECLARE Tendtime INT;

    DECLARE TdayFlag varchar(20);

    DECLARE Tagcursor CURSOR FOR SELECT reg_time,app_id,agent_id,reg_days,COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt` FROM `h_log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY app_id,agent_id,reg_days;

    DECLARE Tacursor CURSOR FOR SELECT reg_time,agent_id,reg_days,COUNT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END) AS `user_cnt` FROM `h_log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY agent_id,reg_days;

    DECLARE CONTINUE HANDLER FOR SQLSTATE '02000' SET Tflag = 1;



    SET Tstarttime=unix_timestamp(Tsetdate);

    SET Tendtime=Tstarttime+86400;



    SET @Ttable = CONCAT('h_log_day_mem_',date_format(Tsetdate,'%Y%m') );



    

    CREATE TABLE IF NOT EXISTS `h_log_day_mem_temp` (

      `id` int(11) NOT NULL AUTO_INCREMENT,

      `date` date NOT NULL COMMENT '日期',

      `mem_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家ID',

      `agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '归属渠道',

      `app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

      `reg_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '玩家注册时间',

      `reg_days` int(11) NOT NULL DEFAULT '0' COMMENT '注册天数',

      `role_days` int(11) NOT NULL DEFAULT '0' COMMENT '创角天数',

      `device_id` varchar(64) NOT NULL DEFAULT '' COMMENT '手机设备码',

      `device_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆的设备个数',

      `login_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆次数',

      `sum_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '累计充值',

      `sum_real_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '自然流水金额',

      `first_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '第一笔充值时间',

      `last_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '最近充值时间',

      `last_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '最近充值金额',

      `order_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '订单数量',

      `order_suc_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '支付成功订单数量',

      `last_login_ip` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT '玩家最近登陆ip',

      `auth_cnt` int(11) NOT NULL DEFAULT '0' COMMENT '授权登陆次数',

      PRIMARY KEY (`id`),

      UNIQUE KEY `ldmt_date_mem_app_unique` (`date`,`mem_id`,`app_id`),

      KEY `ldmt_ip_index` (`last_login_ip`),

      KEY `ldmt_agent_index` (`agent_id`),

      KEY `ldmt_app_index` (`app_id`)

    ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='玩家每日临时';



    

    TRUNCATE `h_log_day_mem_temp`;

    ALTER TABLE `h_log_day_mem_temp` DISABLE KEYS;



    SET @ldmt_sql = "REPLACE INTO `h_log_day_mem_temp`  (`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`)SELECT`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`";



    SET  @ldmt_sql = concat(@ldmt_sql, ' FROM ',@Ttable,' where `date`=\'',Tsetdate,'\'');

    

    PREPARE ldmt_sql_ex FROM @ldmt_sql;

    EXECUTE ldmt_sql_ex;

    ALTER TABLE h_log_day_mem_temp ENABLE KEYS;





    ALTER TABLE h_day_game_agent DISABLE KEYS;

    REPLACE INTO `h_day_game_agent`

    (

          `date`,

          `app_id`,

          `agent_id`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          `app_id`,     

          `agent_id`,    

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money`  ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money`  ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp

    GROUP BY agent_id, app_id;

    ALTER TABLE h_day_game_agent ENABLE KEYS;







    ALTER TABLE h_day_agent DISABLE KEYS;

    REPLACE INTO `h_day_agent`

    (

          `date`,

          `agent_id`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          `agent_id`,    

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

		  COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp

    GROUP BY agent_id;

    ALTER TABLE h_day_agent ENABLE KEYS;





    ALTER TABLE h_day_game DISABLE KEYS;

    REPLACE INTO `h_day_game`

    (

          `date`,

          `app_id`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          `app_id`,     

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

		  COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp

    GROUP BY app_id;

    ALTER TABLE h_day_game ENABLE KEYS;





    ALTER TABLE h_day DISABLE KEYS;

    REPLACE INTO `h_day`

    (

          `date`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

	  COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp;

    ALTER TABLE h_day ENABLE KEYS;

        

    OPEN Tagcursor;

        FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

        WHILE Tflag<>1 DO

            IF Tusercnt>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'day60';

                END CASE;

                

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                SET @sqlstr=CONCAT('update h_day_game_agent SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid,' AND app_id=',Tappid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                SET @sqlstr=CONCAT('update h_day_game SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND app_id=',Tappid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

        END WHILE;

    CLOSE  Tagcursor;

    

    

    SET Tflag = 0;

    OPEN Tacursor;

        FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

        WHILE Tflag<>1 DO

            IF Tusercnt>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'day60';

                END CASE;

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                SET @sqlstr=CONCAT('update h_day_agent SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                SET @sqlstr=CONCAT('update h_day SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''));

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

        END WHILE;

    CLOSE  Tacursor;

    SET Tflag = 0;

    

    END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for remain_user_by_day_switch
-- ----------------------------
DROP PROCEDURE IF EXISTS `remain_user_by_day_switch`;
delimiter ;;
CREATE PROCEDURE `remain_user_by_day_switch`()
BEGIN

DECLARE Tflag INT DEFAULT 0;

DECLARE Tappid INT;

DECLARE Tdate DATE;

DECLARE Tregday INT;

DECLARE Tagentid INT;

DECLARE Tregcnt INT;

DECLARE Tregpaycnt INT;

DECLARE Tordercnt INT;

DECLARE Tcnt INT;

DECLARE Tregtime BIGINT;

DECLARE Tsummoney DOUBLE(20,2);

DECLARE Tsharemoney DOUBLE(20,2);

DECLARE Tratetype INT;

DECLARE Tmoney1 DOUBLE(20,2);

DECLARE Tmoney2 DOUBLE(20,2);

DECLARE Tmoney3 DOUBLE(20,2);

DECLARE Tmoney4 DOUBLE(20,2);

DECLARE Tmoney5 DOUBLE(20,2);

DECLARE Tmoney6 DOUBLE(20,2);

DECLARE Tmoney7 DOUBLE(20,2);

DECLARE Tmoney8 DOUBLE(20,2);

DECLARE Tagentrate DOUBLE(5,4);

DECLARE Trate1 DOUBLE(5,4);

DECLARE Trate2 DOUBLE(5,4);

DECLARE Trate3 DOUBLE(5,4);

DECLARE Trate4 DOUBLE(5,4);

DECLARE Trate5 DOUBLE(5,4);

DECLARE Trate6 DOUBLE(5,4);

DECLARE Trate7 DOUBLE(5,4);

DECLARE Trate8 DOUBLE(5,4);

DECLARE Tusercnt INT;

DECLARE Tsetdate DATE DEFAULT CURDATE()-INTERVAL 1 DAY;

DECLARE Tstarttime INT;

DECLARE Tendtime INT;

DECLARE TdayFlag varchar(20);

DECLARE Tagcursor CURSOR FOR SELECT reg_time,app_id,agent_id,reg_days,COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt` FROM `h_ldm_switch_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY app_id,agent_id,reg_days;

DECLARE Tacursor CURSOR FOR SELECT reg_time,agent_id,reg_days,COUNT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END) AS `user_cnt` FROM `h_ldm_switch_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY agent_id,reg_days;

DECLARE CONTINUE HANDLER FOR SQLSTATE '02000' SET Tflag = 1;



SET Tstarttime=unix_timestamp(Tsetdate);

SET Tendtime=Tstarttime+86400;



SET @Ttable = CONCAT('h_ldm_switch_',date_format(Tsetdate,'%Y%m') );





CREATE TABLE IF NOT EXISTS `h_ldm_switch_temp` (

`id` int(11) NOT NULL AUTO_INCREMENT,

`date` date NOT NULL COMMENT '日期',

`mem_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家ID',

`agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '归属渠道',

`app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

`reg_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '玩家注册时间',

`reg_days` int(11) NOT NULL DEFAULT '0' COMMENT '注册天数',

`role_days` int(11) NOT NULL DEFAULT '0' COMMENT '创角天数',

`device_id` varchar(64) NOT NULL DEFAULT '' COMMENT '手机设备码',

`device_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆的设备个数',

`login_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆次数',

`sum_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '累计充值',

`sum_real_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '自然流水金额',

`first_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '第一笔充值时间',

`last_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '最近充值时间',

`last_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '最近充值金额',

`order_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '订单数量',

`order_suc_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '支付成功订单数量',

`last_login_ip` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT '玩家最近登陆ip',

`auth_cnt` int(11) NOT NULL DEFAULT '0' COMMENT '授权登陆次数',

PRIMARY KEY (`id`),

UNIQUE KEY `ldmt_date_mem_app_unique` (`date`,`mem_id`,`app_id`),

KEY `ldmt_ip_index` (`last_login_ip`),

KEY `ldmt_agent_index` (`agent_id`),

KEY `ldmt_app_index` (`app_id`)

) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='玩家每日临时';





TRUNCATE `h_ldm_switch_temp`;

ALTER TABLE `h_ldm_switch_temp` DISABLE KEYS;



SET @ldmt_sql = "REPLACE INTO `h_ldm_switch_temp`  (`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`)SELECT`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`";



SET  @ldmt_sql = concat(@ldmt_sql, ' FROM ',@Ttable,' where `date`=\'',Tsetdate,'\'');



PREPARE ldmt_sql_ex FROM @ldmt_sql;

EXECUTE ldmt_sql_ex;

ALTER TABLE h_ldm_switch_temp ENABLE KEYS;





ALTER TABLE h_dga_switch DISABLE KEYS;

REPLACE INTO `h_dga_switch`

(

`date`,

`app_id`,

`agent_id`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

`app_id`,     

`agent_id`,    

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money`  ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money`  ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp

GROUP BY agent_id, app_id;

ALTER TABLE h_dga_switch ENABLE KEYS;







ALTER TABLE h_day_agent_switch DISABLE KEYS;

REPLACE INTO `h_day_agent_switch`

(

`date`,

`agent_id`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

`agent_id`,    

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp

GROUP BY agent_id;

ALTER TABLE h_day_agent_switch ENABLE KEYS;





ALTER TABLE h_day_game_switch DISABLE KEYS;

REPLACE INTO `h_day_game_switch`

(

`date`,

`app_id`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

`app_id`,     

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp

GROUP BY app_id;

ALTER TABLE h_day_game_switch ENABLE KEYS;





ALTER TABLE h_day_switch DISABLE KEYS;

REPLACE INTO `h_day_switch`

(

`date`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp;

ALTER TABLE h_day_switch ENABLE KEYS;



OPEN Tagcursor;

FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

WHILE Tflag<>1 DO

IF Tusercnt>0 THEN

CASE Tregday

WHEN 1 THEN

SET TdayFlag = 'day2';

WHEN 2 THEN

SET TdayFlag = 'day3';

WHEN 3 THEN

SET TdayFlag = 'day4';

WHEN 4 THEN

SET TdayFlag = 'day5';

WHEN 5 THEN

SET TdayFlag = 'day6';

WHEN 6 THEN

SET TdayFlag = 'day7';

WHEN 7 THEN

SET TdayFlag = 'day8';

WHEN 8 THEN

SET TdayFlag = 'day9';

WHEN 9 THEN

SET TdayFlag = 'day10';

WHEN 10 THEN

SET TdayFlag = 'day11';

WHEN 11 THEN

SET TdayFlag = 'day12';

WHEN 12 THEN

SET TdayFlag = 'day13';

WHEN 13 THEN

SET TdayFlag = 'day14';

WHEN 14 THEN

SET TdayFlag = 'day15';

WHEN 20 THEN

SET TdayFlag = 'day21';

WHEN 29 THEN

SET TdayFlag = 'day30';

WHEN 59 THEN

SET TdayFlag = 'day60';

END CASE;



SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

SET @sqlstr=CONCAT('update h_dga_switch SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid,' AND app_id=',Tappid);

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



SET @sqlstr=CONCAT('update h_day_game_switch SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND app_id=',Tappid);

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



DEALLOCATE PREPARE stmt;

END IF;

FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

END WHILE;

CLOSE  Tagcursor;





SET Tflag = 0;

OPEN Tacursor;

FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

WHILE Tflag<>1 DO

IF Tusercnt>0 THEN

CASE Tregday

WHEN 1 THEN

SET TdayFlag = 'day2';

WHEN 2 THEN

SET TdayFlag = 'day3';

WHEN 3 THEN

SET TdayFlag = 'day4';

WHEN 4 THEN

SET TdayFlag = 'day5';

WHEN 5 THEN

SET TdayFlag = 'day6';

WHEN 6 THEN

SET TdayFlag = 'day7';

WHEN 7 THEN

SET TdayFlag = 'day8';

WHEN 8 THEN

SET TdayFlag = 'day9';

WHEN 9 THEN

SET TdayFlag = 'day10';

WHEN 10 THEN

SET TdayFlag = 'day11';

WHEN 11 THEN

SET TdayFlag = 'day12';

WHEN 12 THEN

SET TdayFlag = 'day13';

WHEN 13 THEN

SET TdayFlag = 'day14';

WHEN 14 THEN

SET TdayFlag = 'day15';

WHEN 20 THEN

SET TdayFlag = 'day21';

WHEN 29 THEN

SET TdayFlag = 'day30';

WHEN 59 THEN

SET TdayFlag = 'day60';

END CASE;

SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

SET @sqlstr=CONCAT('update h_day_agent_switch SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid);

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



SET @sqlstr=CONCAT('update h_day_switch SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''));

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



DEALLOCATE PREPARE stmt;

END IF;

FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

END WHILE;

CLOSE  Tacursor;

SET Tflag = 0;



END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for repair_remain_user_by_day
-- ----------------------------
DROP PROCEDURE IF EXISTS `repair_remain_user_by_day`;
delimiter ;;
CREATE PROCEDURE `repair_remain_user_by_day`(iday date)
BEGIN

    DECLARE Tflag INT DEFAULT 0;

    DECLARE Tappid INT;

    DECLARE Tdate DATE;

    DECLARE Tregday INT;

    DECLARE Tagentid INT;

    DECLARE Tregcnt INT;

    DECLARE Tregpaycnt INT;

    DECLARE Tordercnt INT;

    DECLARE Tcnt INT;

    DECLARE Tregtime BIGINT;

    DECLARE Tsummoney DOUBLE(20,2);

    DECLARE Tsharemoney DOUBLE(20,2);

    DECLARE Tratetype INT;

    DECLARE Tmoney1 DOUBLE(20,2);

    DECLARE Tmoney2 DOUBLE(20,2);

    DECLARE Tmoney3 DOUBLE(20,2);

    DECLARE Tmoney4 DOUBLE(20,2);

    DECLARE Tmoney5 DOUBLE(20,2);

    DECLARE Tmoney6 DOUBLE(20,2);

    DECLARE Tmoney7 DOUBLE(20,2);

    DECLARE Tmoney8 DOUBLE(20,2);

    DECLARE Tagentrate DOUBLE(5,4);

    DECLARE Trate1 DOUBLE(5,4);

    DECLARE Trate2 DOUBLE(5,4);

    DECLARE Trate3 DOUBLE(5,4);

    DECLARE Trate4 DOUBLE(5,4);

    DECLARE Trate5 DOUBLE(5,4);

    DECLARE Trate6 DOUBLE(5,4);

    DECLARE Trate7 DOUBLE(5,4);

    DECLARE Trate8 DOUBLE(5,4);

    DECLARE Tusercnt INT;

    DECLARE Tsetdate DATE DEFAULT iday;

    DECLARE Tstarttime INT;

    DECLARE Tendtime INT;

    DECLARE TdayFlag varchar(20);

    DECLARE Tagcursor CURSOR FOR SELECT reg_time,app_id,agent_id,reg_days,COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt` FROM `h_log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY app_id,agent_id,reg_days;

    DECLARE Tacursor CURSOR FOR SELECT reg_time,agent_id,reg_days,COUNT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END) AS `user_cnt` FROM `h_log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY agent_id,reg_days;

    DECLARE CONTINUE HANDLER FOR SQLSTATE '02000' SET Tflag = 1;



    SET Tstarttime=unix_timestamp(Tsetdate);

    SET Tendtime=Tstarttime+86400;



    SET @Ttable = CONCAT('h_log_day_mem_',date_format(Tsetdate,'%Y%m') );



    

    CREATE TABLE IF NOT EXISTS `h_log_day_mem_temp` (

      `id` int(11) NOT NULL AUTO_INCREMENT,

      `date` date NOT NULL COMMENT '日期',

      `mem_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家ID',

      `agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '归属渠道',

      `app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

      `reg_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '玩家注册时间',

      `reg_days` int(11) NOT NULL DEFAULT '0' COMMENT '注册天数',

      `role_days` int(11) NOT NULL DEFAULT '0' COMMENT '创角天数',

      `device_id` varchar(64) NOT NULL DEFAULT '' COMMENT '手机设备码',

      `device_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆的设备个数',

      `login_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆次数',

      `sum_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '累计充值',

      `sum_real_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '自然流水金额',

      `first_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '第一笔充值时间',

      `last_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '最近充值时间',

      `last_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '最近充值金额',

      `order_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '订单数量',

      `order_suc_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '支付成功订单数量',

      `last_login_ip` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT '玩家最近登陆ip',

      `auth_cnt` int(11) NOT NULL DEFAULT '0' COMMENT '授权登陆次数',

      PRIMARY KEY (`id`),

      UNIQUE KEY `ldmt_date_mem_app_unique` (`date`,`mem_id`,`app_id`),

      KEY `ldmt_ip_index` (`last_login_ip`),

      KEY `ldmt_agent_index` (`agent_id`),

      KEY `ldmt_app_index` (`app_id`)

    ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='玩家每日临时';



    

    TRUNCATE `h_log_day_mem_temp`;

    ALTER TABLE `h_log_day_mem_temp` DISABLE KEYS;



    SET @ldmt_sql = "REPLACE INTO `h_log_day_mem_temp`  (`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`)SELECT`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`";



    SET  @ldmt_sql = concat(@ldmt_sql, ' FROM ',@Ttable,' where `date`=\'',Tsetdate,'\'');

    

    PREPARE ldmt_sql_ex FROM @ldmt_sql;

    EXECUTE ldmt_sql_ex;

    ALTER TABLE h_log_day_mem_temp ENABLE KEYS;





    ALTER TABLE h_day_game_agent DISABLE KEYS;

    REPLACE INTO `h_day_game_agent`

    (

          `date`,

          `app_id`,

          `agent_id`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          `app_id`,     

          `agent_id`,    

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money`  ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money`  ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp

    GROUP BY agent_id, app_id;

    ALTER TABLE h_day_game_agent ENABLE KEYS;







    ALTER TABLE h_day_agent DISABLE KEYS;

    REPLACE INTO `h_day_agent`

    (

          `date`,

          `agent_id`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          `agent_id`,    

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

		  COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp

    GROUP BY agent_id;

    ALTER TABLE h_day_agent ENABLE KEYS;





    ALTER TABLE h_day_game DISABLE KEYS;

    REPLACE INTO `h_day_game`

    (

          `date`,

          `app_id`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          `app_id`,     

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

		  COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp

    GROUP BY app_id;

    ALTER TABLE h_day_game ENABLE KEYS;





    ALTER TABLE h_day DISABLE KEYS;

    REPLACE INTO `h_day`

    (

          `date`,

          `history_user_cnt`,

          `active_cnt`,

          `today_cnt`,

          `click_cnt`,

          `page_down_cnt`,

          `down_cnt`,

          `real_down_cnt`,

          `user_cnt`,

          `ip_cnt`,

          `reg_cnt`,

          `reg_device_cnt`,

          `reg_ip_cnt`,

          `pay_user_cnt`,

          `first_pay_user_cnt`,

          `order_cnt`,

          `fail_order_cnt`,

          `un_order_cnt`,

          `reg_order_cnt`,

          `reg_pay_cnt`,

          `sum_money`,

          `sum_real_money`,

          `share_money`,

          `first_pay_money`,

          `first_pay_sum_money`,

          `reg_sum_money`,

          `reg_real_sum_money`

    )

    SELECT

          `date`,       

          0,    

          COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

	  COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

          SUM(`login_cnt`),    

          0,    

          0,    

          0,    

          COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

          COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

          COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

          COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

          COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

          SUM(`order_suc_cnt`),    

          0,    

          SUM(`order_cnt`-`order_suc_cnt`),    

          SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

          COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

          SUM(`sum_money`),    

          SUM(`sum_real_money`),    

          0,    

          0,    

          0,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

          SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

    FROM h_log_day_mem_temp;

    ALTER TABLE h_day ENABLE KEYS;

        

    OPEN Tagcursor;

        FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

        WHILE Tflag<>1 DO

            IF Tusercnt>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'day60';

                END CASE;

                

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                SET @sqlstr=CONCAT('update h_day_game_agent SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid,' AND app_id=',Tappid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                SET @sqlstr=CONCAT('update h_day_game SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND app_id=',Tappid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

        END WHILE;

    CLOSE  Tagcursor;

    

    

    SET Tflag = 0;

    OPEN Tacursor;

        FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

        WHILE Tflag<>1 DO

            IF Tusercnt>0 THEN

                CASE Tregday

                    WHEN 1 THEN

                        SET TdayFlag = 'day2';

                    WHEN 2 THEN

                        SET TdayFlag = 'day3';

                    WHEN 3 THEN

                        SET TdayFlag = 'day4';

                    WHEN 4 THEN

                        SET TdayFlag = 'day5';

                    WHEN 5 THEN

                        SET TdayFlag = 'day6';

                    WHEN 6 THEN

                        SET TdayFlag = 'day7';

                    WHEN 7 THEN

                        SET TdayFlag = 'day8';

                    WHEN 8 THEN

                        SET TdayFlag = 'day9';

                    WHEN 9 THEN

                        SET TdayFlag = 'day10';

                    WHEN 10 THEN

                        SET TdayFlag = 'day11';

                    WHEN 11 THEN

                        SET TdayFlag = 'day12';

                    WHEN 12 THEN

                        SET TdayFlag = 'day13';

                    WHEN 13 THEN

                        SET TdayFlag = 'day14';

                    WHEN 14 THEN

                        SET TdayFlag = 'day15';

                    WHEN 20 THEN

                        SET TdayFlag = 'day21';

                    WHEN 29 THEN

                        SET TdayFlag = 'day30';

                    WHEN 59 THEN

                        SET TdayFlag = 'day60';

                END CASE;

                SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

                SET @sqlstr=CONCAT('update h_day_agent SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid);

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;



                SET @sqlstr=CONCAT('update h_day SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''));

                PREPARE stmt FROM @sqlstr;

                EXECUTE stmt;

                

                DEALLOCATE PREPARE stmt;

            END IF;

            FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

        END WHILE;

    CLOSE  Tacursor;

    SET Tflag = 0;

    

    END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for repair_remain_user_by_day_switch
-- ----------------------------
DROP PROCEDURE IF EXISTS `repair_remain_user_by_day_switch`;
delimiter ;;
CREATE PROCEDURE `repair_remain_user_by_day_switch`(iday date)
BEGIN

DECLARE Tflag INT DEFAULT 0;

DECLARE Tappid INT;

DECLARE Tdate DATE;

DECLARE Tregday INT;

DECLARE Tagentid INT;

DECLARE Tregcnt INT;

DECLARE Tregpaycnt INT;

DECLARE Tordercnt INT;

DECLARE Tcnt INT;

DECLARE Tregtime BIGINT;

DECLARE Tsummoney DOUBLE(20,2);

DECLARE Tsharemoney DOUBLE(20,2);

DECLARE Tratetype INT;

DECLARE Tmoney1 DOUBLE(20,2);

DECLARE Tmoney2 DOUBLE(20,2);

DECLARE Tmoney3 DOUBLE(20,2);

DECLARE Tmoney4 DOUBLE(20,2);

DECLARE Tmoney5 DOUBLE(20,2);

DECLARE Tmoney6 DOUBLE(20,2);

DECLARE Tmoney7 DOUBLE(20,2);

DECLARE Tmoney8 DOUBLE(20,2);

DECLARE Tagentrate DOUBLE(5,4);

DECLARE Trate1 DOUBLE(5,4);

DECLARE Trate2 DOUBLE(5,4);

DECLARE Trate3 DOUBLE(5,4);

DECLARE Trate4 DOUBLE(5,4);

DECLARE Trate5 DOUBLE(5,4);

DECLARE Trate6 DOUBLE(5,4);

DECLARE Trate7 DOUBLE(5,4);

DECLARE Trate8 DOUBLE(5,4);

DECLARE Tusercnt INT;

DECLARE Tsetdate DATE DEFAULT iday;

DECLARE Tstarttime INT;

DECLARE Tendtime INT;

DECLARE TdayFlag varchar(20);

DECLARE Tagcursor CURSOR FOR SELECT reg_time,app_id,agent_id,reg_days,COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt` FROM `h_ldm_switch_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY app_id,agent_id,reg_days;

DECLARE Tacursor CURSOR FOR SELECT reg_time,agent_id,reg_days,COUNT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END) AS `user_cnt` FROM `h_ldm_switch_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) GROUP BY agent_id,reg_days;

DECLARE CONTINUE HANDLER FOR SQLSTATE '02000' SET Tflag = 1;



SET Tstarttime=unix_timestamp(Tsetdate);

SET Tendtime=Tstarttime+86400;



SET @Ttable = CONCAT('h_ldm_switch_',date_format(Tsetdate,'%Y%m') );





CREATE TABLE IF NOT EXISTS `h_ldm_switch_temp` (

`id` int(11) NOT NULL AUTO_INCREMENT,

`date` date NOT NULL COMMENT '日期',

`mem_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家ID',

`agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '归属渠道',

`app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

`reg_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '玩家注册时间',

`reg_days` int(11) NOT NULL DEFAULT '0' COMMENT '注册天数',

`role_days` int(11) NOT NULL DEFAULT '0' COMMENT '创角天数',

`device_id` varchar(64) NOT NULL DEFAULT '' COMMENT '手机设备码',

`device_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆的设备个数',

`login_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆次数',

`sum_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '累计充值',

`sum_real_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '自然流水金额',

`first_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '第一笔充值时间',

`last_pay_time` bigint(20) NOT NULL DEFAULT '0' COMMENT '最近充值时间',

`last_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '最近充值金额',

`order_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '订单数量',

`order_suc_cnt` int(20) unsigned NOT NULL DEFAULT '0' COMMENT '支付成功订单数量',

`last_login_ip` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT '玩家最近登陆ip',

`auth_cnt` int(11) NOT NULL DEFAULT '0' COMMENT '授权登陆次数',

PRIMARY KEY (`id`),

UNIQUE KEY `ldmt_date_mem_app_unique` (`date`,`mem_id`,`app_id`),

KEY `ldmt_ip_index` (`last_login_ip`),

KEY `ldmt_agent_index` (`agent_id`),

KEY `ldmt_app_index` (`app_id`)

) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='玩家每日临时';





TRUNCATE `h_ldm_switch_temp`;

ALTER TABLE `h_ldm_switch_temp` DISABLE KEYS;



SET @ldmt_sql = "REPLACE INTO `h_ldm_switch_temp`  (`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`)SELECT`date`,`mem_id`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`role_days`,`device_id`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`";



SET  @ldmt_sql = concat(@ldmt_sql, ' FROM ',@Ttable,' where `date`=\'',Tsetdate,'\'');



PREPARE ldmt_sql_ex FROM @ldmt_sql;

EXECUTE ldmt_sql_ex;

ALTER TABLE h_ldm_switch_temp ENABLE KEYS;





ALTER TABLE h_dga_switch DISABLE KEYS;

REPLACE INTO `h_dga_switch`

(

`date`,

`app_id`,

`agent_id`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

`app_id`,     

`agent_id`,    

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money`  ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money`  ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp

GROUP BY agent_id, app_id;

ALTER TABLE h_dga_switch ENABLE KEYS;







ALTER TABLE h_day_agent_switch DISABLE KEYS;

REPLACE INTO `h_day_agent_switch`

(

`date`,

`agent_id`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

`agent_id`,    

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp

GROUP BY agent_id;

ALTER TABLE h_day_agent_switch ENABLE KEYS;





ALTER TABLE h_day_game_switch DISABLE KEYS;

REPLACE INTO `h_day_game_switch`

(

`date`,

`app_id`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

`app_id`,     

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp

GROUP BY app_id;

ALTER TABLE h_day_game_switch ENABLE KEYS;





ALTER TABLE h_day_switch DISABLE KEYS;

REPLACE INTO `h_day_switch`

(

`date`,

`history_user_cnt`,

`active_cnt`,

`today_cnt`,

`click_cnt`,

`page_down_cnt`,

`down_cnt`,

`real_down_cnt`,

`user_cnt`,

`ip_cnt`,

`reg_cnt`,

`reg_device_cnt`,

`reg_ip_cnt`,

`pay_user_cnt`,

`first_pay_user_cnt`,

`order_cnt`,

`fail_order_cnt`,

`un_order_cnt`,

`reg_order_cnt`,

`reg_pay_cnt`,

`sum_money`,

`sum_real_money`,

`share_money`,

`first_pay_money`,

`first_pay_sum_money`,

`reg_sum_money`,

`reg_real_sum_money`

)

SELECT

`date`,       

0,    

COUNT(DISTINCT `mem_id`) AS `active_cnt`,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 THEN `mem_id` END)) AS `today_cnt`,    

SUM(`login_cnt`),    

0,    

0,    

0,    

COUNT(DISTINCT(CASE WHEN `auth_cnt`>0 THEN `mem_id` END)) AS `user_cnt`,    

COUNT(DISTINCT `last_login_ip`) AS `ip_cnt`,    

COUNT(DISTINCT(CASE WHEN (`reg_days`=0 AND `auth_cnt`>0) OR (`reg_days`>0 AND `auth_cnt`>0 AND `role_days` = 0) THEN `mem_id` END)) AS `reg_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `device_id` END)) AS `reg_device_cnt`	,    

COUNT(DISTINCT(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `last_login_ip` END)) AS `reg_ip_cnt`	,    

COUNT(DISTINCT(CASE  WHEN `sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

COUNT(DISTINCT(CASE  WHEN `first_pay_time`>0 THEN `mem_id` END)) AS `first_pay_user_cnt`,    

SUM(`order_suc_cnt`),    

0,    

SUM(`order_cnt`-`order_suc_cnt`),    

SUM(CASE  WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `order_suc_cnt` ELSE 0 END) AS `reg_order_cnt`,    

COUNT(DISTINCT(CASE  WHEN `reg_days`=0 AND  `sum_money`>0 THEN `mem_id` END)) AS `reg_pay_cnt`,    

SUM(`sum_money`),    

SUM(`sum_real_money`),    

0,    

0,    

0,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_money` ELSE 0.00 END) AS `reg_sum_money`	,    

SUM(CASE WHEN `reg_days`=0 AND `auth_cnt`>0 THEN `sum_real_money` ELSE 0.00 END) AS `reg_real_sum_money`    

FROM h_ldm_switch_temp;

ALTER TABLE h_day_switch ENABLE KEYS;



OPEN Tagcursor;

FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

WHILE Tflag<>1 DO

IF Tusercnt>0 THEN

CASE Tregday

WHEN 1 THEN

SET TdayFlag = 'day2';

WHEN 2 THEN

SET TdayFlag = 'day3';

WHEN 3 THEN

SET TdayFlag = 'day4';

WHEN 4 THEN

SET TdayFlag = 'day5';

WHEN 5 THEN

SET TdayFlag = 'day6';

WHEN 6 THEN

SET TdayFlag = 'day7';

WHEN 7 THEN

SET TdayFlag = 'day8';

WHEN 8 THEN

SET TdayFlag = 'day9';

WHEN 9 THEN

SET TdayFlag = 'day10';

WHEN 10 THEN

SET TdayFlag = 'day11';

WHEN 11 THEN

SET TdayFlag = 'day12';

WHEN 12 THEN

SET TdayFlag = 'day13';

WHEN 13 THEN

SET TdayFlag = 'day14';

WHEN 14 THEN

SET TdayFlag = 'day15';

WHEN 20 THEN

SET TdayFlag = 'day21';

WHEN 29 THEN

SET TdayFlag = 'day30';

WHEN 59 THEN

SET TdayFlag = 'day60';

END CASE;



SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

SET @sqlstr=CONCAT('update h_dga_switch SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid,' AND app_id=',Tappid);

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



SET @sqlstr=CONCAT('update h_day_game_switch SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND app_id=',Tappid);

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



DEALLOCATE PREPARE stmt;

END IF;

FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tregday,Tusercnt;

END WHILE;

CLOSE  Tagcursor;





SET Tflag = 0;

OPEN Tacursor;

FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

WHILE Tflag<>1 DO

IF Tusercnt>0 THEN

CASE Tregday

WHEN 1 THEN

SET TdayFlag = 'day2';

WHEN 2 THEN

SET TdayFlag = 'day3';

WHEN 3 THEN

SET TdayFlag = 'day4';

WHEN 4 THEN

SET TdayFlag = 'day5';

WHEN 5 THEN

SET TdayFlag = 'day6';

WHEN 6 THEN

SET TdayFlag = 'day7';

WHEN 7 THEN

SET TdayFlag = 'day8';

WHEN 8 THEN

SET TdayFlag = 'day9';

WHEN 9 THEN

SET TdayFlag = 'day10';

WHEN 10 THEN

SET TdayFlag = 'day11';

WHEN 11 THEN

SET TdayFlag = 'day12';

WHEN 12 THEN

SET TdayFlag = 'day13';

WHEN 13 THEN

SET TdayFlag = 'day14';

WHEN 14 THEN

SET TdayFlag = 'day15';

WHEN 20 THEN

SET TdayFlag = 'day21';

WHEN 29 THEN

SET TdayFlag = 'day30';

WHEN 59 THEN

SET TdayFlag = 'day60';

END CASE;

SET Tdate = FROM_UNIXTIME(Tregtime,'%Y-%m-%d');

SET @sqlstr=CONCAT('update h_day_agent_switch SET ',TdayFlag,'=',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid);

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



SET @sqlstr=CONCAT('update h_day_switch SET ',TdayFlag,'=',TdayFlag,'+',Tusercnt,' WHERE date=',CONCAT('\'',Tdate,'\''));

PREPARE stmt FROM @sqlstr;

EXECUTE stmt;



DEALLOCATE PREPARE stmt;

END IF;

FETCH Tacursor INTO Tregtime,Tagentid,Tregday,Tusercnt;

END WHILE;

CLOSE  Tacursor;

SET Tflag = 0;



END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for rundaily
-- ----------------------------
DROP PROCEDURE IF EXISTS `rundaily`;
delimiter ;;
CREATE PROCEDURE `rundaily`(IN `iday` date)
BEGIN

DECLARE Tflag INT DEFAULT 0;

DECLARE Tappid INT;

DECLARE Tdate DATE;

DECLARE Tregday INT;

DECLARE Tagentid INT;

DECLARE Tmobile_prefix INT DEFAULT 156;

DECLARE Tregcnt INT;

DECLARE Tregpaycnt INT;

DECLARE Tagent_cnt INT;

DECLARE Tordercnt INT;

DECLARE Tcnt INT;

DECLARE Tregtime BIGINT;

DECLARE T30starttime BIGINT; 

DECLARE T7starttime BIGINT; 

DECLARE Tsummoney DOUBLE(20,2);

DECLARE Tsharemoney DOUBLE(20,2);

DECLARE Tratetype INT;

DECLARE Tmoney1 DOUBLE(20,2);

DECLARE Tmoney2 DOUBLE(20,2);

DECLARE Tmoney3 DOUBLE(20,2);

DECLARE Tmoney4 DOUBLE(20,2);

DECLARE Tmoney5 DOUBLE(20,2);

DECLARE Tmoney6 DOUBLE(20,2);

DECLARE Tmoney7 DOUBLE(20,2);

DECLARE Tmoney8 DOUBLE(20,2);

DECLARE Tagentrate DOUBLE(5,4);

DECLARE Trate1 DOUBLE(5,4);

DECLARE Trate2 DOUBLE(5,4);

DECLARE Trate3 DOUBLE(5,4);

DECLARE Trate4 DOUBLE(5,4);

DECLARE Trate5 DOUBLE(5,4);

DECLARE Trate6 DOUBLE(5,4);

DECLARE Trate7 DOUBLE(5,4);

DECLARE Trate8 DOUBLE(5,4);

DECLARE Tusercnt INT;

DECLARE Tdevice_cnt INT;

DECLARE Tsetdate DATE DEFAULT iday;

DECLARE Tstarttime INT;

DECLARE Tendtime INT;

DECLARE TdayFlag varchar(20);

DECLARE TdevicedayFlag varchar(20);

DECLARE Tregdate DATE;

DECLARE TformatDate DATE DEFAULT date_format(Tsetdate,'%Y-%m-%d');

DECLARE Tagcursor CURSOR FOR SELECT reg_time,app_id,agent_id,mobile_prefix,reg_days,COUNT(DISTINCT(`mem_id`)) AS `user_cnt`,COUNT(DISTINCT(`device_id`)) AS `device_cnt` FROM `log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) AND login_cnt > 0 GROUP BY app_id,agent_id,mobile_prefix,reg_days;



DECLARE Tacursor CURSOR FOR SELECT reg_time,agent_id,mobile_prefix,reg_days,COUNT(DISTINCT(`mem_id`)) AS `user_cnt`,COUNT(DISTINCT(`device_id`)) AS `device_cnt` FROM `log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) AND login_cnt > 0 GROUP BY agent_id,mobile_prefix,reg_days;



DECLARE Tgcursor CURSOR FOR SELECT reg_time,app_id,mobile_prefix,reg_days,COUNT(DISTINCT(`mem_id`)) AS `user_cnt`,COUNT(DISTINCT(`device_id`)) AS `device_cnt` FROM `log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) AND login_cnt > 0 GROUP BY app_id,mobile_prefix,reg_days;



DECLARE Tcursor CURSOR FOR SELECT reg_time,mobile_prefix,reg_days,COUNT(DISTINCT(`mem_id`)) AS `user_cnt`,COUNT(DISTINCT(`device_id`)) AS `device_cnt` FROM `log_day_mem_temp` WHERE reg_days in (1,2,3,4,5,6,7,8,9,10,11,12,13,14,20,29,59) AND login_cnt > 0 GROUP BY mobile_prefix,reg_days;





DECLARE Tagltvcursor CURSOR FOR SELECT reg_time,app_id,agent_id,mobile_prefix,reg_days,SUM(`sum_real_money`) AS `sum_money` FROM `log_day_mem_temp` WHERE reg_days in (0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,29,59,89,179) AND login_cnt > 0 GROUP BY app_id,agent_id,mobile_prefix,reg_days;

DECLARE CONTINUE HANDLER FOR SQLSTATE '02000' SET Tflag = 1;



SET Tstarttime=unix_timestamp(Tsetdate);

SET T30starttime=Tstarttime-86400*29;

SET T7starttime=Tstarttime-86400*6;

SET Tendtime=Tstarttime+86400;



SET @Ttable = CONCAT('h_log_day_mem_',date_format(Tsetdate,'%Y%m') );





CREATE TABLE IF NOT EXISTS `log_day_mem_temp` (

    `id` int(11) NOT NULL AUTO_INCREMENT,

    `date` date NOT NULL DEFAULT '0000-00-00' COMMENT '日期',

    `mem_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家ID',

    `mobile_prefix` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '国家手机区号',

    `task_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '任务ID',

    `agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '归属渠道',

    `app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

    `reg_time` bigint(11) NOT NULL DEFAULT '0' COMMENT '玩家注册时间',

    `reg_days` int(11) NOT NULL DEFAULT '0' COMMENT '注册天数',

    `device_id` varchar(64) NOT NULL DEFAULT '' COMMENT '手机设备码',

    `new_device` tinyint(2)  NOT NULL DEFAULT '1' COMMENT '2 新设备 1 非新',

    `device_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆的设备个数',

    `login_cnt` int(11) NOT NULL DEFAULT '1' COMMENT '登陆次数',

    `sum_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '累计充值',

    `sum_real_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '自然流水金额',

    `first_pay_time` bigint(11) NOT NULL DEFAULT '0' COMMENT '第一笔充值时间',

    `last_pay_time` bigint(11) NOT NULL DEFAULT '0' COMMENT '最近充值时间',

    `last_money` double(12,2) NOT NULL DEFAULT '0.00' COMMENT '最近充值金额',

    `order_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '订单数量',

    `order_suc_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '支付成功订单数量',

    `last_login_ip` bigint(11) unsigned NOT NULL DEFAULT '0' COMMENT '玩家最近登陆ip',

    `auth_cnt` int(11) NOT NULL DEFAULT '0' COMMENT '授权登陆次数',

    `is_cpa` tinyint(4) unsigned NOT NULL DEFAULT '1' COMMENT '是否计算cpa 1 否 2是',

    `is_auth` tinyint(4) unsigned NOT NULL DEFAULT '1' COMMENT '是否第三方注册 1否 2是',

	`reg_app_id` int(11) NOT NULL DEFAULT '0' COMMENT '注册游戏ID',

    PRIMARY KEY (`id`),

    UNIQUE KEY `ldmt_date_mem_app_unique` (`date`,`mem_id`,`app_id`),

    KEY `ldmt_ip_index` (`last_login_ip`),

    KEY `ldmt_agent_index` (`agent_id`),

    KEY `ldmt_app_index` (`app_id`)

) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='玩家每日临时';





TRUNCATE `log_day_mem_temp`;

ALTER TABLE `log_day_mem_temp` DISABLE KEYS;



SET @ldmt_sql = "REPLACE INTO `log_day_mem_temp`  (`date`,`mem_id`,`mobile_prefix`,`agent_id`,`app_id`,`reg_time`,`reg_days`,`device_id`,`new_device`,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,`auth_cnt`,`is_cpa`,`is_auth`,`reg_app_id`) SELECT `date`,`mem_id`,156,`agent_id`,`app_id`,`reg_time`,`reg_days`,`device_id`,1,`device_cnt`,`login_cnt`,`sum_money`,`sum_real_money`,`first_pay_time`,`last_pay_time`,`last_money`,`order_cnt`,`order_suc_cnt`,`last_login_ip`,0,is_cpa,is_auth,reg_app_id";



SET  @ldmt_sql = concat(@ldmt_sql, ' FROM ',@Ttable,' where `date`=\'',Tsetdate,'\'');



PREPARE ldmt_sql_ex FROM @ldmt_sql;

EXECUTE ldmt_sql_ex;

ALTER TABLE log_day_mem_temp ENABLE KEYS;





DROP TABLE IF EXISTS log_dgac_temp;

CREATE TABLE IF NOT EXISTS `log_dgac_temp` (

  `id` int(11) NOT NULL AUTO_INCREMENT,

  `date` date NOT NULL DEFAULT '0000-00-00' COMMENT '日期',

  `mobile_prefix` int(11) unsigned NOT NULL DEFAULT '156' COMMENT '国家手机区号',

  `app_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏ID',

  `app_name` varchar(128) NOT NULL DEFAULT '' COMMENT '游戏名称',

  `agent_id` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '渠道ID',

  `agent_name` varchar(128) NOT NULL DEFAULT '' COMMENT '渠道名称',

  `share_agent_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '分享人数',

  `share_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '分享次数',

  `click_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '点击数',

  `click_user_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '点击人数',

  `page_down_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '落地页点击数',

  `active_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '游戏激活数',

  `down_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '下载数',

  `down_user_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '下载人数',

  `real_down_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '真实下载数',

  `user_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '活跃玩家数量',

  `history_user_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '累计玩家数量',

  `wau` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '最近7天活跃人数',

  `mau` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '最近30天活跃人数',

  `ip_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'IP数量',

  `device_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '设备数量',

  `history_device_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '累计设备数量',

  `dwau` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '最近7天活跃设备数',

  `dmau` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '最近30天活跃设备数',

  `reg_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '注册玩家数',

  `reg_device_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '注册设备数',

  `reg_ip_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '注册IP数',

  `pay_user_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '付费玩家数',

  `order_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '成功订单数',

  `fail_order_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '失败订单数',

  `un_order_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '待支付订单数',

  `reg_order_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '注册订单数',

  `reg_pay_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '注册即付费人数',

  `sum_money` decimal(20,2) NOT NULL DEFAULT '0.00' COMMENT '充值金额',

  `sum_real_money` decimal(20,2) NOT NULL DEFAULT '0.00' COMMENT '自然流水金额',

  `first_pay_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '首次付费人数',

  `first_pay_money` decimal(20,2) NOT NULL DEFAULT '0.00' COMMENT '首付总额',

  `reg_sum_money` decimal(20,2) NOT NULL DEFAULT '0.00' COMMENT '注册即付总额',

  `reg_real_sum_money` decimal(20,2) NOT NULL DEFAULT '0.00' COMMENT '注册即付自然流水总额',

  `cpa_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '计算cpa玩家数量',

  `openid_cnt` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '第三方注册玩家数量',

  `day2` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '二日留存量',

  `day3` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '三日留存量',

  `day4` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '四日留存量',

  `day5` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '五日留存量',

  `day6` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '六日留存量',

  `day7` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '七日留存量',

  `day8` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '八日留存量',

  `day9` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '九日留存量',

  `day10` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '十日留存量',

  `day11` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '11日留存量',

  `day12` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '12日留存量',

  `day13` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '13日留存量',

  `day14` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '14日留存量',

  `day15` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '15日留存量',

  `day21` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '21日留存量',

  `day30` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '30日留存量',

  `day60` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '60日留存量',

  `device_day2` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '二日留存量',

  `device_day3` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '三日留存量',

  `device_day4` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '四日留存量',

  `device_day5` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '五日留存量',

  `device_day6` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '六日留存量',

  `device_day7` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '七日留存量',

  `device_day8` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '八日留存量',

  `device_day9` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '九日留存量',

  `device_day10` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '十日留存量',

  `device_day11` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '11日留存量',

  `device_day12` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '12日留存量',

  `device_day13` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '13日留存量',

  `device_day14` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '14日留存量',

  `device_day15` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '15日留存量',

  `device_day21` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '21日留存量',

  `device_day30` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '30日留存量',

  `device_day60` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '60日留存量',

  PRIMARY KEY (`id`) USING BTREE,

  UNIQUE KEY `dga_dga_unique` (`date`,`app_id`,`agent_id`) USING BTREE,

  KEY `dga_game_index` (`app_id`) USING BTREE,

  KEY `dga_agent_index` (`agent_id`) USING BTREE

) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='每日游戏推广员统计表';









TRUNCATE `log_dgac_temp`;

ALTER TABLE log_dgac_temp DISABLE KEYS;

REPLACE INTO `log_dgac_temp`

(

    `date`,

    `app_id`,

    `agent_id`,

    `mobile_prefix`,

    `active_cnt`,

    `user_cnt`,

    `history_user_cnt`,

    `ip_cnt`,

    `device_cnt`,

    `history_device_cnt`,

    `reg_cnt`,

    `reg_device_cnt`,

    `reg_ip_cnt`,

    `pay_user_cnt`,

    `order_cnt`,

    `fail_order_cnt`,

    `un_order_cnt`,

    `reg_order_cnt`,

    `reg_pay_cnt`,

    `sum_money`,

    `sum_real_money`,

    `first_pay_cnt`,

    `first_pay_money`,

    `reg_sum_money`,

    `reg_real_sum_money`,

    `cpa_cnt`,

    `openid_cnt`

)

SELECT

    IFNULL(ldmt.`date`,TformatDate) AS `date`,       

    IFNULL(ldmt.`app_id`,0) AS `app_id`,      

    IFNULL(ldmt.`agent_id`,0) AS `agent_id`,       

    IFNULL(ldmt.mobile_prefix,Tmobile_prefix) AS `mobile_prefix`,    

    COUNT(DISTINCT(ldmt.`mem_id`)) AS `active_cnt`,    

    COUNT(DISTINCT(CASE WHEN ldmt.`mem_id` > 0 THEN `mem_id` END)) AS `user_cnt`,    

    

    0 AS `history_user_cnt`, 

    COUNT(DISTINCT(ldmt.`last_login_ip`)) AS `ip_cnt`,    

    COUNT(DISTINCT(ldmt.`device_id`)) AS `device_cnt` , 

    

    0 AS `history_device_cnt` , 

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND ldmt.`app_id` = ldmt.`reg_app_id` THEN `mem_id` END)) AS `reg_cnt`	,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`device_id` <> '' AND ldmt.`app_id` = ldmt.`reg_app_id` THEN `device_id` END)) AS `reg_device_cnt`,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`app_id` = ldmt.`reg_app_id` THEN `last_login_ip` END)) AS `reg_ip_cnt`,

    COUNT(DISTINCT(CASE WHEN ldmt.`sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

    IFNULL(SUM(ldmt.`order_suc_cnt`),0) AS `order_cnt`,    

    0 AS `fail_order_cnt` , 

    

    0 AS `un_order_cnt` , 

    IFNULL(SUM(CASE  WHEN ldmt.`reg_days`=0 AND ldmt.`app_id` = ldmt.`reg_app_id` THEN ldmt.`order_suc_cnt` ELSE 0 END),0) AS `reg_order_cnt`,    

    COUNT(DISTINCT(CASE  WHEN ldmt.`reg_days`=0 AND ldmt.`sum_money`>0 AND ldmt.`app_id` = ldmt.`reg_app_id` THEN ldmt.`mem_id` END)) AS `reg_pay_cnt`,    

    IFNULL(SUM(ldmt.`sum_money`),0) AS `sum_money` , 

    SUM(ldmt.`sum_real_money`) AS `sum_real_money` , 

    COUNT(DISTINCT(CASE WHEN ldmt.`first_pay_time`>0 THEN ldmt.`mem_id` END)) AS `first_pay_cnt`, 

    IFNULL(SUM(CASE WHEN ldmt.`first_pay_time`>0 THEN ldmt.`sum_money`  ELSE 0.00 END),0.00) AS `first_pay_money` , 

    IFNULL(SUM(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`app_id` = ldmt.`reg_app_id` THEN ldmt.`sum_money`  ELSE 0.00 END),0.00) AS `reg_sum_money` , 

    IFNULL(SUM(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN ldmt.`sum_real_money`  ELSE 0.00 END),0.00) AS `reg_real_sum_money`, 

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND ldmt.is_cpa = 2 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN `mem_id` END)) AS `cpa_cnt`	,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND ldmt.is_auth = 2 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN `mem_id` END)) AS `openid_cnt`	

FROM log_day_mem_temp ldmt

GROUP BY agent_id, app_id;

ALTER TABLE log_dgac_temp ENABLE KEYS;





ALTER TABLE dw_day_game_agent DISABLE KEYS;

REPLACE INTO `dw_day_game_agent`

(

    `date`,

    `app_id`,

    `app_name`,

    `agent_id`,

    `agent_name`,

    `mobile_prefix`,

    `share_cnt`,

    `click_cnt`,

    `click_user_cnt`,

    `page_down_cnt`,

    `active_cnt`,

    `down_cnt`,

    `down_user_cnt`,

    `real_down_cnt`,

    `user_cnt`,

    `history_user_cnt`,

    `wau`,

    `mau`,

    `ip_cnt`,

    `device_cnt`,

    `history_device_cnt`,

    `dwau`,

    `dmau`,

    `reg_cnt`,

    `reg_device_cnt`,

    `reg_ip_cnt`,

    `pay_user_cnt`,

    `order_cnt`,

    `fail_order_cnt`,

    `un_order_cnt`,

    `reg_order_cnt`,

    `reg_pay_cnt`,

    `sum_money`,

    `sum_real_money`,

    `first_pay_cnt`,

    `first_pay_money`,

    `reg_sum_money`,

    `reg_real_sum_money`,

    `cpa_cnt`,

    `openid_cnt`

)

SELECT

    IFNULL(`date`,TformatDate) AS `date`, 

    IFNULL(`app_id`,0) AS `app_id`, 

    IFNULL(`app_name`,'') AS `app_name`, 

    IFNULL(`agent_id`,0) AS `agent_id`, 

    IFNULL(`agent_name`,'') AS `agent_name`, 

    IFNULL(mobile_prefix,Tmobile_prefix) AS `mobile_prefix`, 

    IFNULL(`share_cnt`,0) AS `share_cnt`, 

    IFNULL(`click_cnt`,0)  AS `click_cnt`, 

    IFNULL(`click_user_cnt`,0) AS `click_user_cnt`, 

    IFNULL(`page_down_cnt`,0) AS `page_down_cnt`, 

    IFNULL(`active_cnt`,0) AS `active_cnt`, 

    IFNULL(`down_cnt`,0) AS `down_cnt`, 

    IFNULL(`down_user_cnt`,0) AS `down_user_cnt`, 

    IFNULL(`real_down_cnt`,0) AS `real_down_cnt`, 

    IFNULL(`user_cnt`,0) AS `user_cnt`, 

    IFNULL(`history_user_cnt`,0) AS `history_user_cnt`, 

    IFNULL(`wau`,0) AS `wau`, 

    IFNULL(`mau`,0) AS `mau`, 

    IFNULL(`ip_cnt`,0) AS `ip_cnt`, 

    IFNULL(`device_cnt`,0) AS `device_cnt`, 

    IFNULL(`history_device_cnt`,0) AS `history_device_cnt`, 

    IFNULL(`dwau`,0) AS `dwau`, 

    IFNULL(`dmau`,0) AS `dmau`, 

    IFNULL(`reg_cnt`,0) AS `reg_cnt`, 

    IFNULL(`reg_device_cnt`,0) AS `reg_device_cnt`, 

    IFNULL(`reg_ip_cnt`,0) AS `reg_ip_cnt`, 

    IFNULL(`pay_user_cnt`,0) AS `pay_user_cnt`, 

    IFNULL(`order_cnt`,0) AS `order_cnt`, 

    IFNULL(`fail_order_cnt`,0) AS `fail_order_cnt`, 

    IFNULL(`un_order_cnt`,0) AS `un_order_cnt`, 

    IFNULL(`reg_order_cnt`,0) AS `reg_order_cnt`, 

    IFNULL(`reg_pay_cnt`,0) AS `reg_pay_cnt`, 

    IFNULL(`sum_money`,0.00) AS `sum_money`, 

    IFNULL(`sum_real_money`,0.00) AS `sum_real_money`, 

    IFNULL(`first_pay_cnt`,0) AS `first_pay_cnt`, 

    IFNULL(`first_pay_money`,0.00) AS `first_pay_money`, 

    IFNULL(`reg_sum_money`,0.00) AS `reg_sum_money`, 

    IFNULL(`reg_real_sum_money`,0.00) AS `reg_real_sum_money`, 

    IFNULL(`cpa_cnt`,0) AS `cpa_cnt`, 

    IFNULL(`openid_cnt`,0) AS `openid_cnt` 

FROM log_dgac_temp;

ALTER TABLE dw_day_game_agent ENABLE KEYS;



   



ALTER TABLE dw_day_agent DISABLE KEYS;

REPLACE INTO `dw_day_agent`

(

    `date`,

    `agent_id`,

    `mobile_prefix`,

    `app_cnt`,

    `active_cnt`,

    `user_cnt`,

    `history_user_cnt`,

    `ip_cnt`,

    `device_cnt`,

    `history_device_cnt`,

    `reg_cnt`,

    `reg_device_cnt`,

    `reg_ip_cnt`,

    `pay_user_cnt`,

    `order_cnt`,

    `fail_order_cnt`,

    `un_order_cnt`,

    `reg_order_cnt`,

    `reg_pay_cnt`,

    `sum_money`,

    `sum_real_money`,

    `first_pay_cnt`,

    `first_pay_money`,

    `reg_sum_money`,

    `reg_real_sum_money`,

    `cpa_cnt`,

    `openid_cnt`

)

SELECT

    IFNULL(ldmt.`date`,TformatDate) AS `date`,       

    ldmt.`agent_id` AS `agent_id`,       

    IFNULL(ldmt.mobile_prefix,Tmobile_prefix) AS `mobile_prefix`,    

    COUNT(DISTINCT(ldmt.app_id)) AS `app_cnt`,    

    COUNT(DISTINCT(ldmt.`mem_id`)) AS `active_cnt`,    

    COUNT(DISTINCT(CASE WHEN ldmt.`mem_id` > 0 THEN `mem_id` END)) AS `user_cnt`,    

    

    0 AS `history_user_cnt`, 

    COUNT(DISTINCT(ldmt.`last_login_ip`)) AS `ip_cnt`,    

    COUNT(DISTINCT(ldmt.`device_id`)) AS `device_cnt` , 

    

    0 AS `history_device_cnt` , 

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN `mem_id` END)) AS `reg_cnt`	,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`device_id` <> '' AND ldmt.`app_id` = ldmt.`reg_app_id`   THEN `device_id` END)) AS `reg_device_cnt`,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN `last_login_ip` END)) AS `reg_ip_cnt`,

    COUNT(DISTINCT(CASE WHEN ldmt.`sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

    IFNULL(SUM(ldmt.`order_suc_cnt`),0) AS `order_cnt`,    

    0 AS `fail_order_cnt` , 

    

    0 AS `un_order_cnt` , 

    IFNULL(SUM(CASE  WHEN ldmt.`reg_days`=0 THEN ldmt.`order_suc_cnt` ELSE 0 END),0) AS `reg_order_cnt`,    

    COUNT(DISTINCT(CASE  WHEN ldmt.`reg_days`=0 AND ldmt.`sum_money`>0 THEN ldmt.`mem_id` END)) AS `reg_pay_cnt`,    

    IFNULL(SUM(ldmt.`sum_money`),0.00) AS `sum_money` , 

    IFNULL(SUM(ldmt.`sum_real_money`),0.00) AS `sum_real_money` , 

    COUNT(DISTINCT(CASE WHEN ldmt.`first_pay_time`>0 THEN ldmt.`mem_id` END)) AS `first_pay_cnt`, 

    IFNULL(SUM(CASE WHEN ldmt.`first_pay_time`>0 THEN ldmt.`sum_money`  ELSE 0.00 END),0.00) AS `first_pay_money` , 

    IFNULL(SUM(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN ldmt.`sum_money`  ELSE 0.00 END),0.00) AS `reg_sum_money` , 

    IFNULL(SUM(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN ldmt.`sum_real_money`  ELSE 0.00 END),0.00) AS `reg_real_sum_money`, 

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND ldmt.is_cpa = 2 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN `mem_id` END)) AS `cpa_cnt`	,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND ldmt.is_auth = 2 AND ldmt.`app_id` = ldmt.`reg_app_id`  THEN `mem_id` END)) AS `openid_cnt`	

FROM log_day_mem_temp ldmt

GROUP BY agent_id;

ALTER TABLE dw_day_agent ENABLE KEYS;







ALTER TABLE dw_day_game DISABLE KEYS;

REPLACE INTO `dw_day_game`

(

    `date`,

    `app_id`,

    `app_name`,

    `agent_cnt`,

    `mobile_prefix`,

    `share_agent_cnt`,

    `share_cnt`,

    `click_cnt`,

    `click_user_cnt`,

    `page_down_cnt`,

    `active_cnt`,

    `down_cnt`,

    `down_user_cnt`,

    `real_down_cnt`,

    `user_cnt`,

    `history_user_cnt`,

    `wau`,

    `mau`,

    `ip_cnt`,

    `device_cnt`,

    `history_device_cnt`,

    `dwau`,

    `dmau`,

    `reg_cnt`,

    `reg_device_cnt`,

    `reg_ip_cnt`,

    `pay_user_cnt`,

    `order_cnt`,

    `fail_order_cnt`,

    `un_order_cnt`,

    `reg_order_cnt`,

    `reg_pay_cnt`,

    `sum_money`,

    `sum_real_money`,

    `first_pay_cnt`,

    `first_pay_money`,

    `reg_sum_money`,

    `reg_real_sum_money`,

    `cpa_cnt`,

    `openid_cnt`

)

SELECT

    IFNULL(`date`,TformatDate) AS `date`, 

    IFNULL(`app_id`,0) AS `app_id`, 

    IFNULL(`app_name`,'') AS `app_name`, 

    COUNT(DISTINCT(agent_id)) AS `agent_cnt`, 

    IFNULL(`mobile_prefix`,Tmobile_prefix) AS `mobile_prefix`, 

    COUNT(DISTINCT(CASE WHEN share_cnt>0 THEN `agent_id` END))  AS `share_agent_cnt`, 

    SUM(`share_cnt`) AS `share_cnt`, 

    SUM(`click_cnt`)  AS `click_cnt`, 

    SUM(`click_user_cnt`) AS `click_user_cnt`, 

    SUM(`page_down_cnt`) AS `page_down_cnt`, 

    SUM(`active_cnt`) AS `active_cnt`, 

    SUM(`down_cnt`) AS `down_cnt`, 

    SUM(`down_user_cnt`) AS `down_user_cnt`, 

    SUM(`real_down_cnt`) AS `real_down_cnt`, 

    SUM(`user_cnt`) AS `user_cnt`, 

    SUM(`history_user_cnt`) AS `history_user_cnt`, 

    SUM(`wau`) AS `wau`, 

    SUM(`mau`) AS `mau`, 

    SUM(`ip_cnt`) AS `ip_cnt`, 

    SUM(`device_cnt`) AS `device_cnt`, 

    SUM(`history_device_cnt`) AS `history_device_cnt`, 

    SUM(`dwau`) AS `dwau`, 

    SUM(`dmau`) AS `dmau`, 

    SUM(`reg_cnt`) AS `reg_cnt`, 

    SUM(`reg_device_cnt`) AS `reg_device_cnt`, 

    SUM(`reg_ip_cnt`) AS `reg_ip_cnt`, 

    SUM(`pay_user_cnt`) AS `pay_user_cnt`, 

    IFNULL(SUM(`order_cnt`),0) AS `order_cnt`, 

    SUM(`fail_order_cnt`) AS `fail_order_cnt`, 

    SUM(`un_order_cnt`) AS `un_order_cnt`, 

    IFNULL(SUM(`reg_order_cnt`),0) AS `reg_order_cnt`, 

    SUM(`reg_pay_cnt`) AS `reg_pay_cnt`, 

    IFNULL(SUM(`sum_money`),0.00) AS `sum_money`, 

    IFNULL(SUM(`sum_real_money`),0.00) AS `sum_real_money`, 

    SUM(`first_pay_cnt`) AS `first_pay_cnt`, 

    IFNULL(SUM(`first_pay_money`),0.00) AS `first_pay_money`, 

    IFNULL(SUM(`reg_sum_money`),0.00) AS `reg_sum_money`, 

    IFNULL(SUM(`reg_real_sum_money`),0.00) AS `reg_real_sum_money`, 

    IFNULL(SUM(`cpa_cnt`),0) AS `cpa_cnt`,

    IFNULL(SUM(`openid_cnt`),0) AS `openid_cnt` 

FROM log_dgac_temp

GROUP BY app_id,mobile_prefix;

ALTER TABLE dw_day_game ENABLE KEYS;









ALTER TABLE dw_day DISABLE KEYS;

REPLACE INTO `dw_day`

(

    `date`,

    `mobile_prefix`,

    `agent_cnt`,

    `app_cnt`,

    `active_cnt`,

    `user_cnt`,

    `history_user_cnt`,

    `ip_cnt`,

    `device_cnt`,

    `history_device_cnt`,

    `reg_cnt`,

    `reg_device_cnt`,

    `reg_ip_cnt`,

    `pay_user_cnt`,

    `order_cnt`,

    `fail_order_cnt`,

    `un_order_cnt`,

    `reg_order_cnt`,

    `reg_pay_cnt`,

    `sum_money`,

    `sum_real_money`,

    `first_pay_cnt`,

    `first_pay_money`,

    `reg_sum_money`,

    `reg_real_sum_money`,

    `cpa_cnt`,

    `openid_cnt`

)

SELECT

    IFNULL(ldmt.`date`,TformatDate) AS `date`,       

    IFNULL(ldmt.mobile_prefix,Tmobile_prefix) AS `mobile_prefix`,    

    COUNT(DISTINCT(ldmt.agent_id)) AS `agent_cnt`,    

    COUNT(DISTINCT(ldmt.app_id)) AS `app_cnt`,    

    COUNT(DISTINCT(ldmt.`mem_id`)) AS `active_cnt`,    

    COUNT(DISTINCT(CASE WHEN ldmt.`mem_id` > 0 THEN `mem_id` END)) AS `user_cnt`,    

    

    0 AS `history_user_cnt`, 

    COUNT(DISTINCT(ldmt.`last_login_ip`)) AS `ip_cnt`,    

    COUNT(DISTINCT(ldmt.`device_id`)) AS `device_cnt` , 

    

    0 AS `history_device_cnt` , 

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 THEN `mem_id` END)) AS `reg_cnt`	,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`device_id` <> ''  THEN `device_id` END)) AS `reg_device_cnt`,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 THEN `last_login_ip` END)) AS `reg_ip_cnt`,

    COUNT(DISTINCT(CASE WHEN ldmt.`sum_money`>0 THEN `mem_id` END)) AS `pay_user_cnt`,    

    IFNULL(SUM(ldmt.`order_suc_cnt`),0) AS `order_cnt`,    

    0 AS `fail_order_cnt` , 

    

    0 AS `un_order_cnt` , 

    IFNULL(SUM(CASE  WHEN ldmt.`reg_days`=0 THEN ldmt.`order_suc_cnt` ELSE 0 END),0) AS `reg_order_cnt`,    

    COUNT(DISTINCT(CASE  WHEN ldmt.`reg_days`=0 AND ldmt.`sum_money`>0 THEN ldmt.`mem_id` END)) AS `reg_pay_cnt`,    

    IFNULL(SUM(ldmt.`sum_money`),0.00) AS `sum_money` , 

    IFNULL(SUM(ldmt.`sum_real_money`),0.00) AS `sum_real_money` , 

    COUNT(DISTINCT(CASE WHEN ldmt.`first_pay_time`>0 THEN ldmt.`mem_id` END)) AS `first_pay_cnt`, 

    IFNULL(SUM(CASE WHEN ldmt.`first_pay_time`>0 THEN ldmt.`sum_money`  ELSE 0.00 END),0.00) AS `first_pay_money` , 

    IFNULL(SUM(CASE WHEN ldmt.`reg_days`=0 THEN ldmt.`sum_money`  ELSE 0.00 END),0.00) AS `reg_sum_money` , 

    IFNULL(SUM(CASE WHEN ldmt.`reg_days`=0 THEN ldmt.`sum_real_money`  ELSE 0.00 END),0.00) AS `reg_real_sum_money`, 

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND is_cpa=2 THEN `mem_id` END)) AS `cpa_cnt`,

    COUNT(DISTINCT(CASE WHEN ldmt.`reg_days`=0 AND ldmt.`mem_id` > 0 AND is_auth=2 THEN `mem_id` END)) AS `openid_cnt`

FROM log_day_mem_temp ldmt;

ALTER TABLE dw_day_agent ENABLE KEYS;





SET Tflag=0;

OPEN Tagcursor;

    FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    WHILE Tflag<>1 DO

        IF Tusercnt>0  OR Tdevice_cnt>0 THEN

            CASE Tregday

                WHEN 1 THEN

                    SET TdayFlag = 'day2';

                    SET TdevicedayFlag = 'device_day2';

                    SET Tdate = date_sub(Tsetdate,interval 1 day);

                WHEN 2 THEN

                    SET TdayFlag = 'day3';

                    SET TdevicedayFlag = 'device_day3';

                    SET Tdate = date_sub(Tsetdate,interval 2 day);

                WHEN 3 THEN

                    SET TdayFlag = 'day4';

                    SET TdevicedayFlag = 'device_day4';

                    SET Tdate = date_sub(Tsetdate,interval 3 day);

                WHEN 4 THEN

                    SET TdayFlag = 'day5';

                    SET TdevicedayFlag = 'device_day5';

                    SET Tdate = date_sub(Tsetdate,interval 4 day);

                WHEN 5 THEN

                    SET TdayFlag = 'day6';

                    SET TdevicedayFlag = 'device_day6';

                    SET Tdate = date_sub(Tsetdate,interval 5 day);

                WHEN 6 THEN

                    SET TdayFlag = 'day7';

                    SET TdevicedayFlag = 'device_day7';

                    SET Tdate = date_sub(Tsetdate,interval 6 day);

                WHEN 7 THEN

                    SET TdayFlag = 'day8';

                    SET TdevicedayFlag = 'device_day8';

                    SET Tdate = date_sub(Tsetdate,interval 7 day);

                WHEN 8 THEN

                    SET TdayFlag = 'day9';

                    SET TdevicedayFlag = 'device_day9';

                    SET Tdate = date_sub(Tsetdate,interval 8 day);

                WHEN 9 THEN

                    SET TdayFlag = 'day10';

                    SET TdevicedayFlag = 'device_day10';

                    SET Tdate = date_sub(Tsetdate,interval 9 day);

                WHEN 10 THEN

                    SET TdayFlag = 'day11';

                    SET TdevicedayFlag = 'device_day11';

                    SET Tdate = date_sub(Tsetdate,interval 10 day);

                WHEN 11 THEN

                    SET TdayFlag = 'day12';

                    SET TdevicedayFlag = 'device_day12';

                    SET Tdate = date_sub(Tsetdate,interval 11 day);

                WHEN 12 THEN

                    SET TdayFlag = 'day13';

                    SET TdevicedayFlag = 'device_day13';

                    SET Tdate = date_sub(Tsetdate,interval 12 day);

                WHEN 13 THEN

                    SET TdayFlag = 'day14';

                    SET TdevicedayFlag = 'device_day14';

                    SET Tdate = date_sub(Tsetdate,interval 13 day);

                WHEN 14 THEN

                    SET TdayFlag = 'day15';

                    SET TdevicedayFlag = 'device_day15';

                    SET Tdate = date_sub(Tsetdate,interval 14 day);

                WHEN 20 THEN

                    SET TdayFlag = 'day21';

                    SET TdevicedayFlag = 'device_day21';

                    SET Tdate = date_sub(Tsetdate,interval 20 day);

                WHEN 29 THEN

                    SET TdayFlag = 'day30';

                    SET TdevicedayFlag = 'device_day30';

                    SET Tdate = date_sub(Tsetdate,interval 29 day);

                WHEN 59 THEN

                    SET TdayFlag = 'day60';

                    SET TdevicedayFlag = 'device_day60';

                    SET Tdate = date_sub(Tsetdate,interval 59 day);

            END CASE;



            SET @sqlstr=CONCAT('update dw_day_game_agent SET ',TdayFlag,'=',Tusercnt,',',TdevicedayFlag,'=',Tdevice_cnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid,' AND app_id=',Tappid, ' AND mobile_prefix=',Tmobile_prefix);

            PREPARE stmt FROM @sqlstr;

            EXECUTE stmt;



            DEALLOCATE PREPARE stmt;

        END IF;

        FETCH Tagcursor INTO Tregtime,Tappid,Tagentid,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    END WHILE;

CLOSE  Tagcursor;







SET Tflag=0;

OPEN Tacursor;

    FETCH Tacursor INTO Tregtime,Tagentid,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    WHILE Tflag<>1 DO

        IF Tusercnt>0  OR Tdevice_cnt>0 THEN

            CASE Tregday

                WHEN 1 THEN

                    SET TdayFlag = 'day2';

                    SET TdevicedayFlag = 'device_day2';

                    SET Tdate = date_sub(Tsetdate,interval 1 day);

                WHEN 2 THEN

                    SET TdayFlag = 'day3';

                    SET TdevicedayFlag = 'device_day3';

                    SET Tdate = date_sub(Tsetdate,interval 2 day);

                WHEN 3 THEN

                    SET TdayFlag = 'day4';

                    SET TdevicedayFlag = 'device_day4';

                    SET Tdate = date_sub(Tsetdate,interval 3 day);

                WHEN 4 THEN

                    SET TdayFlag = 'day5';

                    SET TdevicedayFlag = 'device_day5';

                    SET Tdate = date_sub(Tsetdate,interval 4 day);

                WHEN 5 THEN

                    SET TdayFlag = 'day6';

                    SET TdevicedayFlag = 'device_day6';

                    SET Tdate = date_sub(Tsetdate,interval 5 day);

                WHEN 6 THEN

                    SET TdayFlag = 'day7';

                    SET TdevicedayFlag = 'device_day7';

                    SET Tdate = date_sub(Tsetdate,interval 6 day);

                WHEN 7 THEN

                    SET TdayFlag = 'day8';

                    SET TdevicedayFlag = 'device_day8';

                    SET Tdate = date_sub(Tsetdate,interval 7 day);

                WHEN 8 THEN

                    SET TdayFlag = 'day9';

                    SET TdevicedayFlag = 'device_day9';

                    SET Tdate = date_sub(Tsetdate,interval 8 day);

                WHEN 9 THEN

                    SET TdayFlag = 'day10';

                    SET TdevicedayFlag = 'device_day10';

                    SET Tdate = date_sub(Tsetdate,interval 9 day);

                WHEN 10 THEN

                    SET TdayFlag = 'day11';

                    SET TdevicedayFlag = 'device_day11';

                    SET Tdate = date_sub(Tsetdate,interval 10 day);

                WHEN 11 THEN

                    SET TdayFlag = 'day12';

                    SET TdevicedayFlag = 'device_day12';

                    SET Tdate = date_sub(Tsetdate,interval 11 day);

                WHEN 12 THEN

                    SET TdayFlag = 'day13';

                    SET TdevicedayFlag = 'device_day13';

                    SET Tdate = date_sub(Tsetdate,interval 12 day);

                WHEN 13 THEN

                    SET TdayFlag = 'day14';

                    SET TdevicedayFlag = 'device_day14';

                    SET Tdate = date_sub(Tsetdate,interval 13 day);

                WHEN 14 THEN

                    SET TdayFlag = 'day15';

                    SET TdevicedayFlag = 'device_day15';

                    SET Tdate = date_sub(Tsetdate,interval 14 day);

                WHEN 20 THEN

                    SET TdayFlag = 'day21';

                    SET TdevicedayFlag = 'device_day21';

                    SET Tdate = date_sub(Tsetdate,interval 20 day);

                WHEN 29 THEN

                    SET TdayFlag = 'day30';

                    SET TdevicedayFlag = 'device_day30';

                    SET Tdate = date_sub(Tsetdate,interval 29 day);

                WHEN 59 THEN

                    SET TdayFlag = 'day60';

                    SET TdevicedayFlag = 'device_day60';

                    SET Tdate = date_sub(Tsetdate,interval 59 day);

            END CASE;



            SET @sqlstr=CONCAT('update dw_day_agent SET ',TdayFlag,'=',Tusercnt,',',TdevicedayFlag,'=',Tdevice_cnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND agent_id=',Tagentid);

            PREPARE stmt FROM @sqlstr;

            EXECUTE stmt;



            DEALLOCATE PREPARE stmt;

        END IF;

        FETCH Tacursor INTO Tregtime,Tagentid,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    END WHILE;

CLOSE  Tacursor;









SET Tflag=0;

OPEN Tgcursor;

    FETCH Tgcursor INTO Tregtime,Tappid,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    WHILE Tflag<>1 DO

        IF Tusercnt>0  OR Tdevice_cnt>0 THEN

            CASE Tregday

                WHEN 1 THEN

                    SET TdayFlag = 'day2';

                    SET TdevicedayFlag = 'device_day2';

                    SET Tdate = date_sub(Tsetdate,interval 1 day);

                WHEN 2 THEN

                    SET TdayFlag = 'day3';

                    SET TdevicedayFlag = 'device_day3';

                    SET Tdate = date_sub(Tsetdate,interval 2 day);

                WHEN 3 THEN

                    SET TdayFlag = 'day4';

                    SET TdevicedayFlag = 'device_day4';

                    SET Tdate = date_sub(Tsetdate,interval 3 day);

                WHEN 4 THEN

                    SET TdayFlag = 'day5';

                    SET TdevicedayFlag = 'device_day5';

                    SET Tdate = date_sub(Tsetdate,interval 4 day);

                WHEN 5 THEN

                    SET TdayFlag = 'day6';

                    SET TdevicedayFlag = 'device_day6';

                    SET Tdate = date_sub(Tsetdate,interval 5 day);

                WHEN 6 THEN

                    SET TdayFlag = 'day7';

                    SET TdevicedayFlag = 'device_day7';

                    SET Tdate = date_sub(Tsetdate,interval 6 day);

                WHEN 7 THEN

                    SET TdayFlag = 'day8';

                    SET TdevicedayFlag = 'device_day8';

                    SET Tdate = date_sub(Tsetdate,interval 7 day);

                WHEN 8 THEN

                    SET TdayFlag = 'day9';

                    SET TdevicedayFlag = 'device_day9';

                    SET Tdate = date_sub(Tsetdate,interval 8 day);

                WHEN 9 THEN

                    SET TdayFlag = 'day10';

                    SET TdevicedayFlag = 'device_day10';

                    SET Tdate = date_sub(Tsetdate,interval 9 day);

                WHEN 10 THEN

                    SET TdayFlag = 'day11';

                    SET TdevicedayFlag = 'device_day11';

                    SET Tdate = date_sub(Tsetdate,interval 10 day);

                WHEN 11 THEN

                    SET TdayFlag = 'day12';

                    SET TdevicedayFlag = 'device_day12';

                    SET Tdate = date_sub(Tsetdate,interval 11 day);

                WHEN 12 THEN

                    SET TdayFlag = 'day13';

                    SET TdevicedayFlag = 'device_day13';

                    SET Tdate = date_sub(Tsetdate,interval 12 day);

                WHEN 13 THEN

                    SET TdayFlag = 'day14';

                    SET TdevicedayFlag = 'device_day14';

                    SET Tdate = date_sub(Tsetdate,interval 13 day);

                WHEN 14 THEN

                    SET TdayFlag = 'day15';

                    SET TdevicedayFlag = 'device_day15';

                    SET Tdate = date_sub(Tsetdate,interval 14 day);

                WHEN 20 THEN

                    SET TdayFlag = 'day21';

                    SET TdevicedayFlag = 'device_day21';

                    SET Tdate = date_sub(Tsetdate,interval 20 day);

                WHEN 29 THEN

                    SET TdayFlag = 'day30';

                    SET TdevicedayFlag = 'device_day30';

                    SET Tdate = date_sub(Tsetdate,interval 29 day);

                WHEN 59 THEN

                    SET TdayFlag = 'day60';

                    SET TdevicedayFlag = 'device_day60';

                    SET Tdate = date_sub(Tsetdate,interval 59 day);

            END CASE;



            SET @sqlstr=CONCAT('update dw_day_game SET ',TdayFlag,'=',Tusercnt,',',TdevicedayFlag,'=',Tdevice_cnt,' WHERE date=',CONCAT('\'',Tdate,'\''), ' AND app_id=',Tappid);

            PREPARE stmt FROM @sqlstr;

            EXECUTE stmt;



            DEALLOCATE PREPARE stmt;

        END IF;

        FETCH Tgcursor INTO Tregtime,Tappid,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    END WHILE;

CLOSE  Tgcursor;









SET Tflag=0;

OPEN Tcursor;

    FETCH Tcursor INTO Tregtime,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    WHILE Tflag<>1 DO

        IF Tusercnt>0  OR Tdevice_cnt>0 THEN

            CASE Tregday

                WHEN 1 THEN

                    SET TdayFlag = 'day2';

                    SET TdevicedayFlag = 'device_day2';

                    SET Tdate = date_sub(Tsetdate,interval 1 day);

                WHEN 2 THEN

                    SET TdayFlag = 'day3';

                    SET TdevicedayFlag = 'device_day3';

                    SET Tdate = date_sub(Tsetdate,interval 2 day);

                WHEN 3 THEN

                    SET TdayFlag = 'day4';

                    SET TdevicedayFlag = 'device_day4';

                    SET Tdate = date_sub(Tsetdate,interval 3 day);

                WHEN 4 THEN

                    SET TdayFlag = 'day5';

                    SET TdevicedayFlag = 'device_day5';

                    SET Tdate = date_sub(Tsetdate,interval 4 day);

                WHEN 5 THEN

                    SET TdayFlag = 'day6';

                    SET TdevicedayFlag = 'device_day6';

                    SET Tdate = date_sub(Tsetdate,interval 5 day);

                WHEN 6 THEN

                    SET TdayFlag = 'day7';

                    SET TdevicedayFlag = 'device_day7';

                    SET Tdate = date_sub(Tsetdate,interval 6 day);

                WHEN 7 THEN

                    SET TdayFlag = 'day8';

                    SET TdevicedayFlag = 'device_day8';

                    SET Tdate = date_sub(Tsetdate,interval 7 day);

                WHEN 8 THEN

                    SET TdayFlag = 'day9';

                    SET TdevicedayFlag = 'device_day9';

                    SET Tdate = date_sub(Tsetdate,interval 8 day);

                WHEN 9 THEN

                    SET TdayFlag = 'day10';

                    SET TdevicedayFlag = 'device_day10';

                    SET Tdate = date_sub(Tsetdate,interval 9 day);

                WHEN 10 THEN

                    SET TdayFlag = 'day11';

                    SET TdevicedayFlag = 'device_day11';

                    SET Tdate = date_sub(Tsetdate,interval 10 day);

                WHEN 11 THEN

                    SET TdayFlag = 'day12';

                    SET TdevicedayFlag = 'device_day12';

                    SET Tdate = date_sub(Tsetdate,interval 11 day);

                WHEN 12 THEN

                    SET TdayFlag = 'day13';

                    SET TdevicedayFlag = 'device_day13';

                    SET Tdate = date_sub(Tsetdate,interval 12 day);

                WHEN 13 THEN

                    SET TdayFlag = 'day14';

                    SET TdevicedayFlag = 'device_day14';

                    SET Tdate = date_sub(Tsetdate,interval 13 day);

                WHEN 14 THEN

                    SET TdayFlag = 'day15';

                    SET TdevicedayFlag = 'device_day15';

                    SET Tdate = date_sub(Tsetdate,interval 14 day);

                WHEN 20 THEN

                    SET TdayFlag = 'day21';

                    SET TdevicedayFlag = 'device_day21';

                    SET Tdate = date_sub(Tsetdate,interval 20 day);

                WHEN 29 THEN

                    SET TdayFlag = 'day30';

                    SET TdevicedayFlag = 'device_day30';

                    SET Tdate = date_sub(Tsetdate,interval 29 day);

                WHEN 59 THEN

                    SET TdayFlag = 'day60';

                    SET TdevicedayFlag = 'device_day60';

                    SET Tdate = date_sub(Tsetdate,interval 59 day);

            END CASE;

            SET @sqlstr=CONCAT('update dw_day SET ',TdayFlag,'=',Tusercnt,',',TdevicedayFlag,'=',Tdevice_cnt,' WHERE date=',CONCAT('\'',Tdate,'\''));

            PREPARE stmt FROM @sqlstr;

            EXECUTE stmt;

            DEALLOCATE PREPARE stmt;

        END IF;

        FETCH Tcursor INTO Tregtime,Tmobile_prefix,Tregday,Tusercnt,Tdevice_cnt;

    END WHILE;

CLOSE  Tcursor;

END
;;
delimiter ;

-- ----------------------------
-- Procedure structure for rundailyexec
-- ----------------------------
DROP PROCEDURE IF EXISTS `rundailyexec`;
delimiter ;;
CREATE PROCEDURE `rundailyexec`()
BEGIN

declare idaysdfdsaf DATE;

declare endiday DATE;

set idaysdfdsaf='2020-02-14';

set endiday='2020-02-14';



while(to_days(idaysdfdsaf)<=to_days(endiday)) do

call rundaily(idaysdfdsaf);

set idaysdfdsaf = (idaysdfdsaf+interval 1 day);

end while;

END
;;
delimiter ;

SET FOREIGN_KEY_CHECKS = 1;
